SAN FRANCISCO – Nunca ha resultado fácil sostener una conversación racional sobre el valor del oro.
Últimamente, con los precios del oro más de un 300% por encima de los de la década pasada, resulta más difícil que nunca.
Apenas en el pasado mes de diciembre, mis colegas los economistas Martin Feldstein y Nouriel Roubini escribieron columnas de opinión cuestionando valientemente el sentimiento alcista del mercado, y señalando con criterio los riesgos del oro.
¿Y saben qué?
Desde que aparecieron sus artículos, el precio del oro aumentó aún más.
Los precios del oro incluso alcanzaron recientemente un récord de 1.300 dólares.
En diciembre pasado, muchos analistas a favor del oro sostenían que el precio iba inevitablemente camino a los 2.000 dólares.
Hoy, envalentonados por la apreciación continua, algunos están sugiriendo que el oro podría llegar incluso a superar esa cifra.
Un inversor en oro exitoso recientemente me explicó que los precios de las acciones perdieron vigor durante más de una década antes de que el índice Dow Jones atravesara la marca de 1.000 a principios de los años 1980.
Desde entonces, el índice ha trepado por encima de 10.000.
Ahora que el oro atravesó la barrera mágica de los 1.000 dólares, ¿por qué no puede aumentar diez veces más también?
Es cierto, pensar en que el oro llegue a un precio mucho más alto no es el salto de imaginación que parece.
Después de un ajuste por inflación, el precio de hoy no está ni cerca del máximo sin precedentes de enero de 1980.
En aquel momento, el oro llegó a 850 dólares, o muy por encima de 2.000 dólares en moneda de hoy.
Pero podría decirse que enero de 1980 fue  un “pico inusitado” durante un período de inestabilidad geopolítica extrema.
El precio de hoy, 1.300 dólares, probablemente sea más del doble de los precios del oro promedio ajustados por inflación y a muy largo plazo.
¿Qué justificaría, entonces, otro gran incremento de los precios del oro en adelante?
Una respuesta, por supuesto, es un colapso completo del dólar estadounidense.
Frente a déficits que se disparan y a una política fiscal sin timón, uno efectivamente se pregunta si una administración populista no recurriría imprudentemente a la imprenta.
Y si uno está realmente preocupado por eso, el oro realmente podría ser la protección más confiable.
Sin duda, algunos podrían decir que los bonos indexados por inflación ofrecen una protección contra la inflación que es mejor y más directa que el oro.
Pero los analistas a favor del oro tienen razón al preocuparse sobre si el gobierno cumplirá o no con sus compromisos en circunstancias más extremas.
De hecho, como Carmen Reinhart y yo discutimos en nuestro reciente libro sobre la historia de las crisis financieras, This Time is Different (Esta vez es diferente), los gobiernos limitados por falta de fondos muchas veces convertirán forzadamente deuda indexada en deuda no indexada, precisamente para que su valor pueda desinflarse.
Hasta Estados Unidos derogó cláusulas de indexación en los contratos de bonos durante la Gran Depresión de los años 1930.
De modo que puede pasar en cualquier parte.
Aún así, el hecho de que una inflación muy alta sea posible no la hace probable, de manera que deberíamos ser cautelosos cuando decimos que los precios más altos del oro están siendo impulsados por expectativas inflacionarias.
Algunos han dicho en cambio que la prolongada marcha ascendente del oro ha sido motivada en parte por el desarrollo de nuevos instrumentos financieros que facilitan comercializar y especular con el oro.
Este argumento probablemente tenga algo de válido –y también un cierto grado de ironía-.
Después de todo, los alquimistas medievales se embarcaban en lo que hoy consideramos una búsqueda absurda de maneras de transformar metales base en oro.
¿No sería paradójico, entonces, que la alquimia financiera pudiera fabricar un lingote de oro que valiera muchísimo más?
En mi opinión, el argumento más poderoso para justificar el elevado precio del oro actual es el espectacular surgimiento de Asia, América Latina y Oriente Medio en la economía global.
Mientras legiones de nuevos consumidores ganan poder adquisitivo y la demanda inevitablemente aumenta, haciendo subir el precio de las materias primas escasas.
Al mismo tiempo, los bancos centrales de los mercados emergentes necesitan acumular reservas en oro, que todavía tienen en una proporción muy inferior a la de los bancos centrales de los países ricos.
Con el euro menos apetecible como una alternativa para diversificarse del dólar, el atractivo del oro naturalmente creció.
De modo que, sí, podría decirse que existen factores fundamentales sólidos que respaldan el precio más elevado del oro de hoy, aunque es mucho más debatible si seguirán respaldando precios más altos en el futuro y, de ser así, hasta qué punto.
De hecho, otro factor fundamental crítico que ha venido respaldado los precios altos del oro puede resultar mucho más efímero que la globalización.
Los precios del oro son extremadamente sensibles a los movimientos de las tasas de interés globales.
Después de todo, el oro  no paga interés y hasta cuesta un dinero almacenarlo.
Hoy, con las tasas de interés en mínimos récord en muchos países, resulta relativamente barato especular con el oro en lugar de invertir en bonos.
Pero si las tasas de interés reales aumentan significativamente, como bien puede suceder algún día, los precios del oro pueden caer en picada.
La mayor parte de la investigación económica sugiere que los precios del oro son muy difíciles de predecir en el corto a mediano plazo, siendo las probabilidades de pérdidas y ganancias bastante parejas.
Por lo tanto resulta peligroso inferir a partir de las tendencias de corto plazo.
Es cierto, el oro ha experimentado una corrida importante, pero lo mismo sucedió con los precios de las viviendas a nivel mundial hasta hace un par de años.
Si uno es un inversor con un buen respaldo económico, un fondo de riqueza soberana o un banco central, resulta absolutamente sensato tener una porción modesta de su cartera en oro como una protección contra acontecimientos extremos.
Pero, a pesar del encanto extremo del oro a raíz de un alza extraordinaria de su precio, sigue siendo una apuesta muy riesgosa para la mayoría de nosotros.
Por supuesto, este tipo de consideraciones podrían tener escasa influencia en los precios.
Lo que era válido para los alquimistas del pasado sigue siendo válido hoy: el oro y la razón muchas veces son difíciles de reconciliar.
La semana pasada, Tony Blair, Jacques Chirac y Gerhard Schroeder se reunieron en Berlín.
Al separarse, prometieron reactivar el crecimiento de Europa.
Ya hemos oído esa promesa vacía en ocasiones anteriores.
En cambio, la Unión Europea necesita una nueva dirección.
Lo digo como dirigente del partido que ha estado a la vanguardia del compromiso de Gran Bretaña con Europa.
Fue un gobierno conservador el que solicitó por primera vez la adhesión a comienzos del decenio de 1960.
Un gobierno conservador llevó a cabo la adhesión del Reino Unido a la Comunidad Económica Europea en 1973.
Margaret Thatcher colaboró con Jacques Delors con vistas a la creación del Mercado Único en 1986.
Por esa razón, no me cabe duda de que Gran Bretaña debe seguir siendo influyente dentro de la Unión, pero la política británica para con la UE ha provocado con frecuencia peores -y no mejores- relaciones entre los Estados miembros.
Ante una nueva iniciativa de la UE, nuestra respuesta tradicional ha sido con frecuencia la de oponernos, votar en contra, perder la votación y después adoptarla de mala gana y echar la culpa a todos los demás.
Muchos europeos están hartos de los vetos británicos y yo también.
Naturalmente, existen unos requisitos básicos que todos los Estados miembros deben aceptar.
Los más importantes son las cuatro libertades del mercado único: libre circulación de bienes, servicios, personas y capitales.
Pero un mercado único no requiere una única política industrial o social y mucho menos aún una política fiscal común.
Al permitir a los países aplicar sus propias políticas en esos sectores fomenta la competitividad.
La imposición de unas normas comunes hará que Europa quede más rezagada, al hacer los Estados miembros recaer sus costos en sus vecinos.
¿En qué sectores deben aplicarlas todos los Estados miembros y en cuáles deben ser optativas?
Creo que todos los Estados miembros deben administrar aquellas políticas que no afecten de forma directa e importante a otros Estados miembros.
En los sectores que estén al servicio de su interés nacional, cada uno de los Estados miembros debe decidir si debe conservar totalmente el control nacional o cooperar con los demás.
Los miembros de la Unión deben formar una serie de círculos superpuestos: combinaciones diferentes de Estados miembros deben poder mancomunar sus atribuciones en diferentes sectores por ellos elegidos.
Ya existen precedentes.
La OTAN ha sido flexible desde su comienzo.
Francia se adhirió, pero después se negó a someter sus fuerzas armadas al mando central de la OTAN.
Con el euro, el Acuerdo de Shengen y la Carta Social existe una flexibilidad similar,
Se pueden ampliar esos precedentes.
Hasta ahora, todos han tenido que avanzar juntos y determinados países han negociado cláusulas de exclusión voluntaria, pero desde 1998 existe un procedimiento en los Tratados -llamado cooperación reforzada- que permite a algunos Estados miembros avanzar hacia una integración mayor en un sector concreto sin la participación de los demás.
En lugar de que los Estados miembros por separado deban celebrar negociaciones para acogerse a la cláusula de exclusión voluntaria respecto de una nueva iniciativa, simplemente quienes la apoyan pueden adherirse a ella.
Los países que quieran integrarse más pueden hacerlo.
No necesitan arrastrar a Gran Bretaña y a otros pataleando y dando gritos tras ellos, porque no estarán obligados a unírseles.
De ese modo podemos liberarnos del tira y afloja institucionalizado que ha caracterizado las relaciones en la UE.
No hablo de una Europa de dos velocidades.
Eso significa que todos convenimos en el destino y sólo diferimos en la velocidad del viaje.
Yo no quiero alcanzar el destino al que aspiran algunos de nuestros socios, pero no quiero obstaculizárselo.
Hay quienes dicen que eso significaría una pérdida de influencia por parte de los países que opten por no integrarse más estrechamente, pero la influencia no es un fin en sí misma: es un medio para un fin.
Gran Bretaña no necesita un puesto a la mesa, cuando se adoptan decisiones sobre el euro.
Nuestra economía no se ha visto perjudicada por no habernos integrado en la zona de la moneda única.
El mantenimiento de la libra no significa que nos opongamos al euro o esperemos que fracase.
La Unión Europea debe dejar de intentar hacerlo todo y centrarse en hacer menos cosas pero más eficazmente.
Debe brindar a los Estados miembros la oportunidad de formular un planteamiento de Europa que convenga a sus tradiciones nacionales, en el marco de la UE.
En eso se basan los conservadores británicos para oponerse a la constitución propuesta.
Naturalmente, no estamos de acuerdo con muchas de sus disposiciones, pero también nos oponemos a la idea de que exista una constitución de la UE.
Existe una diferencia abismal entre una asociación de Estados-nación unidos por un tratado y una entidad única -ya se la llame Estado o no- con su propia personalidad jurídica, cuya autoridad se derive de su constitución.
Si se aceptara esa constitución mínimamente en la forma propuesta, la UE adquiriría muchos de los atributos y los símbolos de carácter estatal: su propio Presidente y su propio ministro de Asuntos Exteriores, su propio sistema jurídico.
La supremacía de la legislación de la UE no se debería a actos de los parlamentos nacionales, sino a una constitución supranacional.
Se trata de un cambio radical, no de una simple operación de arreglo como algunos dan a entender.
No creo que sea apropiado hacer un cambio de esa magnitud sin consultar específicamente a los pueblos en cuyo nombre gobernamos.
Los parlamentos elegidos no son dueños de nuestras libertades.
Las salvaguardan y no deben reducirlas sin un mandato explícito al respecto.
Se debe someter a los ciudadanos británicos y a los de cada uno de los Estados miembros de la UE cualquier propuesta de nueva constitución
BRUSELAS.– La austeridad por sí misma no puede resolver la crisis económica y financiera de europea.
El crecimiento y el empleo deben promoverse con igual fervor.
Los líderes de la Unión Europea reconocen ahora que impulsar la reactivación de la economía era una prioridad en la agenda de la reunión del Consejo Europeo del 30 de enero.
Pero la gran pregunta subsiste: ¿Cómo?
La necesidad de acción inmediata es clara.
La economía de la eurozona se contrajo durante los últimos tres meses de 2011; hasta Alemania se redujo.
El nuevo año se presenta sombrío.
Francia se mantiene estancada (al igual que Gran Bretaña).
Italia y España se han sumido en una profunda recesión.
Grecia enfrenta su quinto año de aguda crisis económica.
Y la falta de empleo en la eurozona ha alcanzado valores record, con casi uno de cada dos jóvenes desempleado en España y Grecia.
Los obstáculos económicos son formidables: la austeridad fiscal, las altas tasas de interés fuera de los países con calificación AAA, los recortes bancarios del crédito, el desapalancamiento de los hogares, la débil inversión del sector privado, las caídas en las exportaciones y así como el enfriamiento de la economía mundial, reducen la demanda.
Hasta que se recupere el crecimiento, toda tentativa de estabilización financiera será extremadamente frágil.
La recesión golpeará los ya débiles balances de bancos y gobiernos, aumentando la presión por un desapalancamiento aún más rápido.
Pero, si bien el ajuste gradual es esencial, los recortes más rápidos y profundos son en gran medida contraproducentes: las grandes reducciones en el crédito privado y el gasto gubernamental generarán desaceleramientos más bruscos –y con ellos un atroz círculo vicioso.
Es vital entonces un nuevo intento para fomentar el crecimiento.
Hasta ahora, la agenda de crecimiento ha estado compuesta en gran medida por reformas estructurales, esenciales para impulsar la productividad y flexibilidad futuras.
La crisis proporciona una oportunidad política para acciones audaces en este frente en muchos países; pero las reformas estructurales por lo general no crearán crecimiento y empleo inmediatamente (una excepción es permitir a las tiendas abrir durante más horas).
Por el contrario, una reorganización de los empleos menos productivos, por ejemplo, aumentaría primero el desempleo, los desembolsos gubernamentales, y reduciría el gasto privado.
Y, como la demanda está deprimida, el crédito escasea y las barreras a la iniciativa privada suelen ser altas, llevará más de lo habitual que las empresas generen más empleos productivos.
En resumen, no se puede depender solo de las reformas estructurales para estimular el crecimiento en 2012.
En vez de ello, el foco inmediato debe mantenerse en impulsar la inversión y las exportaciones en economías con déficits en sus cuentas corrientes –como Francia, Italia y España (y el Reino Unido)– y estimular el consumo en economías con superávits, como Alemania y los Países Bajos.
El Banco Central Europeo ha actuado en forma decisiva para sostener a los bancos europeos; ahora debe mantener también a la economía real.
Si bien las tasas de interés oficiales son del 1%, los países solventes como España pagan más del 5% por créditos a diez años, mientras que las empresas solventes italianas sólo pueden endeudarse a tasas punitivas, si es que lo logran.
Por lo tanto el BCE debería esforzarse más para desbloquear el mecanismo de transmisión de la política monetaria; la Autoridad Bancaria Europea debería desalentar el desapalancamiento excesivo insistiendo en que los bancos obtengan montos específicos de capital en vez de cumplir con una tasa uniforme del 9%; y, cuando sea necesario, los gobiernos nacionales deberían proporcionar garantías para los créditos bancarios a pequeñas y medianas empresas.
Si bien mejorar el acceso al financiamiento es vital, los gobiernos también deben redoblar los esfuerzos para impulsar la inversión.
Deberían priorizar medidas para que sea más fácil iniciar una empresa, eliminar barreras al capital de riesgo e introducir desgravaciones temporales aceleradas del 100% sobre los bienes de capital para fomentar la inversión de las empresas.
Al nivel de la UE, el capital (rescatable) del Banco Europeo de Inversiones debería aumentarse en gran medida, tal como lo sugirió el presidente de la Comisión Europea, José Manuel Barroso, en su discurso sobre el Estado de la Unión de septiembre pasado, para que el BEI pueda financiar una gran ola de inversiones paneuropeas, especialmente en infraestructura.
Impulsar las exportaciones también es esencial.
Los países con déficits deben mejorar su competitividad, aumentar la productividad y reducir costos.
Una divisa más competitiva sería bienvenida: así como el colapso de la libra esterlina desde 2008 aumentó las exportaciones del RU, un euro más débil ayudaría a las economías mediterráneas a recuperar competitividad en sus exportaciones más sensibles a los precios.
Una devaluación fiscal –con recortes drásticos de las retenciones sobre sueldos y salarios y que reemplazara los ingresos con mayores contribuciones del IVA– también ayudaría.
Los países con superávits deben además contribuir con lo suyo, algo que los beneficiará.
Así como China necesita que el yuan se aprecie, también Alemania –cuyo superávit de cuenta corriente supera al chino, tanto como porcentaje de su PBI como en términos absolutos– requiere una tasa de cambio real mayor.
Eso significa que los alemanes deben percibir mayores salarios, adecuados a su mayor productividad, para que puedan permitirse más vacaciones en Grecia y España.
Si las empresas no están dispuestas, un recorte impositivo podría lograrlo.
Eso nos lleva a la política fiscal.
Los gobiernos que no pueden endeudarse a tasas bajas (o en absoluto) en los mercados no tienen otra opción que ajustarse los cinturones.
Pero deben buscar una consolidación inteligente en vez de una austeridad irreflexiva.
Deben mantener la inversión en habilidades e infraestructura y recortar los subsidios y pagos de transferencia.
También deben legislar ahora en pos de reformas futuras, en particular para impulsar a la gente a trabajar más horas.
En último lugar, pero no por ello menos importante, los gobiernos que pueden endeudarse a tasas bajas sin precedentes –0% en términos reales a 10 años en el caso alemán– deben aportar lo suyo para sostener la demanda.
¿Sería tan difícil ver una reducción del IVA antes de las elecciones del próximo año en Alemania?
Al comienzo de la guerra encabezada por EEUU en Irak, dos visiones contrapuestas daban forma a las predicciones acerca de los resultados.
La primera planteaba que el derrocamiento del régimen de Saddam Hussein daría comienzo a una era democrática en Irak que serviría como modelo y catalizador para un cambio democrático en toda la región.
Tachada por sus detractores como una nueva "teoría del dominó", esta visión presentaba la intervención en Irak como algo similar al papel de los Estados Unidos en el Japón de postguerra.
Contra el optimismo del "escenario japonés", los pesimistas argumentaban que era más probable un "escenario somalí".
Su razonamiento se basaba en la naturaleza tribal, sectaria y multiétnica de Irak, que, en ausencia de una dictadura, supuestamente haría que Irak entrara en un colapso y se convirtiera en un "estado fallido", con un aumento rampante del poder de los señores de la guerra, los feudos étnicos y religiosos, y la acogida a las organizaciones terroristas.
Pero la principal pregunta ahora es si Irak quedará se desplazará a la deriva a un punto entre estos dos escenarios, cada vez más pareciéndose a Afganistán.
Este "escenario afgano" implica un estado débil con un poder nominal sobre feudos que en la práctica con autónomos y que son líderados por caudillos con representación en el gobierno central.
Aunque suene mala, esta perspectiva parece ser un punto medio "realista" entre la visión supuestamente utópica de una democracia floreciente y unificada y la desdicha de un estado fallido.
Muchas de las acciones y políticas de la Autoridad Provisional de la Coalición (APC), así como las decisiones de mayor nivel de la administración Bush, parecen apuntar a una aceptación resignada de que las esperanzas iniciales de que Irak abrazara una democracia al estilo occidental estaban fuera de lugar.
De hecho, tales esperanzas estaban fuera de lugar.
La cultura política de Irak, así como la de la mayor parte del Oriente Próximo, es imcompatible con los componentes de una democracia reconocible al estilo occidental: faltan las nociones de los derechos y responsabilidades individuales, el concepto de estado patriarcal está profundamente enraizado y la identidad cultural raramente está ligada a la comunidad nacional.
Por otra parte, hay mucha lógica circular en los análisis que consideran la naturaleza "tradicional"de la sociedad iraquí como un obstáculo para la democracia liberal, ya que estos análisis no son neutrales, sino que inadvertidamente entran en la confrotación actual.
En Irak, como en todo el resto de los mundos árabe y musulmán, se está librando una guerra cultural entre dos paradigmas:grandes discursos que aceptan y promueven un entendimiento colectivista (nacionalismo, socialismo, islamismo), versus un paradigma implícito de modernidad individualista enraizado en lo local pero apoyado por la experiencia global.
Las líneas fundamentales de esta guerra son las nociones de lo individual, la identidad cultural, la sociedad civil y la nación-estado.
No se debe subestimar el componente religioso islámico en la vida social iraquí.
Pero tampoco se debe poner al mismo nivel del islamismo político que lucha por capitalizarlo.
Los discursos nacionalistas y político de izquierdas dejaron su impronta en el sistema de valores iraquí, pero no son sus únicos componentes.
De hecho, la aceptación nominal de los grandes discursos de "democracia" y "derechos humanos" como bases comunes para el discurso político representa un giro crucial en la demarcación de la batalla cultural.
Este debate cultural no está limitado a la escena árabe.
Hay también fuertes discusiones en Occidente acerca de la aplicabilidad de las instituciones democráticas al contexto árabe.
Los partidarios de la noción de "excepcionalismo árabe", que cuestiona la capacidad de las sociedades árabes de adaptar los sistemas democráticos están, de hecho, aliados objetivamente con los ideólogos de los "grandes discursos", y también con los beneficiarios del orden político basado en el patronazgo al interior del mundo árabe.
Los modelos usados en Occidente, tanto en los círculos políticos como en los académicos, para el análisis y la interpretación de las sociedades árabes sufren de graves deficiencias.
En particular, actualmente muchos análisis promueven un modelo étnico, reduciendo a Irak a un constructo artificial que yace sobre una "realidad" fragmentada de comunidades separadas.
Algunos incluso han sugerido acelerar el resultado predicho por esta visión equivocada, dividiendo a Irak en sus componentes originales "genuinos": los suníes, los chiíes y los kurdos.
De hecho, la sociedad iraquí es más compleja que esto.
La recepción y adopción de la democracia no son una función de una pertenencia sectaria, sino un reflejo de identidades históricas, culturales, religiosas y políticas multidimensionales dentro de las personas iraquíes.
En las circunstancias correctas, es eminentemente posible movilizar a la sociedad iraquí hacia una formulación democrática de su futuro estado.
La caída de Saddam corresponde a las circunstancias correctas.
De hecho, el aparente fracaso del surgimiento de un núcleo democrático reconocible en Irak dentro de los primeros meses del colapso de la dictadura de Saddam se debe más a las idiosincracias del proceso que a cualquier supuesta naturaleza esencial de la sociedad iraquí.
Tras la caída de Saddam, existió en Irak un gran "campo intermedio" que estaba positivamente dispuesto hacia el discurso y la práctica democráticos.
Los errores y revocaciones en las políticas lo erosionaron, abriendo un camino para el islamismo ideológico y un neo-baathismo renovado.
El error clave fue el fracaso de las fuerzas de ocupación en el equipamiento y dotación de poderes al pequeño grupo de figuras democrático-liberales iraquíes para aprovechar este campo intermedio.
Como resultado, retrocedió el espacio para una salida democrática liberal.
Pero tratar este retroceso como un fracaso sería una profecía autocumplida.
Los demócratas iraquíes deben reevaluar y desarrollar una estrategia pública clara.
La APC y la comunidad mundial no deben teñir de prejuicios el resultado de sus iniciativas al aceptar una visión fácil y simplista de la sociedad iraquí.
Incluso si tales iniciativas tienen éxito, el camino hacia un sistema democrático pleno en Irak seguirá siendo arduo y costoso.
Pero en lugar de sucumbir a un "escenario somalí", soñar con un "escenario japonés" o preparar el terreno para un "escenario afgano", Irak puede convertirse en el "escenario" de una intervención exitosa en el siglo XXI.
ANKARA – Hoy día, los medios internacionales de comunicación están obsesionados con la cuestión de quién “perdió” a Turquía y lo que esa supuesta pérdida significa para Europa y Occidente.
Más alarmante aún es que algunos comentaristas equiparen la política de vecindad de Turquía con un resurgimiento del imperialismo otomano.
Recientemente, un veterano articulista turco llegó hasta el extremo de citar estas palabras del Ministro de Asuntos Exteriores, Ahmet Davutoğlu: “Somos en verdad neootomanos”,
Por haber estado presente cuando Davutoğlu hizo su exposición ante la facción parlamentaria de gobernante Partido Justicia y Desarrollo (AKP) de Turquía, puedo atestiguar que no usó semejante terminología.
En realidad, Davutoğlu y todos nosotros, los miembros del equipo de Asuntos Exteriores del AKP, nunca usamos ese término, porque se trata, sencillamente, de un falseamiento de nuestra posición.
La política de vecindad de Turquía está concebida para reintegrar a Turquía en sus vecindades inmediatas, incluidos los Balcanes, el mar Negro, el Cáucaso, el Oriente Medio y el Mediterráneo oriental.
Nos proponemos profundizar nuestro diálogo político, aumentar nuestro comercio y multiplicar nuestros contactos personales con nuestros vecinos en forma de deportes, turismo y actividades culturales.
Cuando Egon Bahr formuló su Ostpolitik en el decenio de 1960, nadie preguntó a Willy Brand si Alemania estaba perdida.
Dios concedió a Turquía una posición geográfica que nos exige relacionarnos con el Este y el Oeste, con el Norte y el Sur.
No se trata ni de una opción ni de un lujo: es una necesidad.
El símbolo de los imperios Bizantino y Selçuk, que ocuparon la misma geografía, aproximadamente, que Turquía actualmente, era un águila de dos cabezas que miraba tanto al Este como al Oeste.
No debería extrañar que Turquía se proponga también relacionarse con los dos extremos de sus territorios y considere que su seguridad queda mejor consolidada reduciendo al mínimo los riesgos, junto con sus vecinos.
De modo que consideramos el actual debate sobre la orientación de Turquía bastante superfluo y en algunos casos malintencionado.
Nuestra política de vecindad necesita apoyo, no críticas.
Turquía ha llegado a ser un activo inestimable en el conjunto de las regiones que nos circundan y ya está cambiando el status quo a favor de más estabilidad y previsibilidad.
Nuestras gestiones para la normalización con Armenia, por ejemplo, van destinadas a hacer un gran cambio en el Cáucaso meridional.
Estamos aceptando la carga que nos corresponde.
Los europeos sensatos lo comprenden.
Desde luego, algunos de nuestros vecinos son difíciles, pero ningún país tiene el lujo de elegir a sus vecinos.
La política de vecindad de Turquía es muy realista, está basada en intereses genuinos, no en una romántica nostalgia neootomana, como han indicado algunos comentaristas internacionales.
Es cierto que hay un resurgimiento neootomano en la esfera cultural y nuestros ciudadanos están deseosos de redescubrir la vida, la cultura y los usos otomanos.
Al tiempo que Turquía se normaliza en el interior, también reinterpreta su relato histórico nacional.
Se trata de una consecuencia natural de la consolidación de nuestra democracia.
Sin embargo, intentar presentar nuestras cuidadosas iniciativas en materia de política exterior con connotaciones imperialistas no es sólo una absoluta falsedad, sino también una flagrante injusticia con nuestros bienintencionados intentos de estabilizar nuestra región.
En la mitología romana, Jano era el dios de las puertas, las entradas, los comienzos y los finales.
En la actualidad Turquía es una geografía semejante a Jano, que ofrece puertas y entradas al Este y al Oeste.
Ofrece comienzos y finales al Cáucaso, al mar Negro, a los Balcanes y al Mediterráneo.
En su condición de tal, Turquía contribuye a una transición excepcional,  pues significa una coexistencia y un ajuste seculares entre regiones por lo demás difíciles, y la complementa.
La política exterior de Turquía contribuye a esa conciliación y facilita las conexiones entre sus vecinos inmediatos.
Al contrario de esas recientes acusaciones, los encargados de la formulación de la política exterior de Turquía no se proponen resucitar el imperio Otomano.
Al contrario, lo que pretendemos es la reintegración histórica de Turquía en sus vecindades inmediatas y con ello corregir una anomalía de los años de la Guerra Fría.
Semejante reintegración no haría sino beneficiar a la Unión Europea y a nuestros otros aliados occidentales y de la OTAN.
Así, pues, ninguno de ellos tiene motivo alguno para manifestarse molesto con Turquía.
Aunque la expansión hacia el este de la Unión Europea (UE) todavía no sucede, el debate ya se está desviando a preguntar qué vendrá después: ¿Cuándo adoptarán el Euro los predominantemente postcomunistas nuevos miembros?
Asumiendo que cumplen con las condiciones del Tratado de Maastricht acerca de la UEM y que no son injustamente sujetos a criterios más astringentes, el tema central es si los nuevos miembros se beneficiarán más esperando o si deben buscar una entrada temprana. 
Al principio debe enfatizarse que cuando un país busca una entrada temprana a la UEM asume un programa fiscal y estructural más ambicioso que no sería necesario si la membresía en la UEM fuese retrasada.
La entrada temprana, de otra manera, sería un gesto sin significado. 
Creo que la adopción temprana del Euro no es sólo posible, sino preferible al retraso.
Con "adopción temprana" me refiero al periodo permisible más corto posible -dos años- después de que un nuevo miembro subordina su política monetaria a los controles fiscales y monetarios del mecanismo de tasa de cambio (ERM2).
Asumiendo que se entre a ambos, la UE y el ERM2,
 en 2004, los nuevos miembros deberían buscar entrar a la zona del Euro alrededor de 2006. 
¿Es esto realista?
Bueno, la mayoría de los países candidatos ya han logrado un alto grado de convergencia estructural con la UE.
Las exportaciones hacia la Unión se han acelerado desde 1991, cuando el colapso del sistema COMECON
 de comercio de la era soviética forzó una reorientación radical del comercio hacia mercados occidentales, apoyada por una inversión extranjera masiva proveniente de la UE.
La mayoría de los candidatos a la membresía realizan ahora más exportaciones a la UE que las realizadas por Grecia, Portugal y España cuando entraron a la UE y a la UEM. 
El progreso en la deflación es similarmente impresionante.
La inflación anual en la mayoría de los países candidatos ha caído a 4-5%, un nivel que no es mucho más alto que el de muchos de los países de la UE y que es más bajo que el de Holanda el año pasado.
En cuanto a la convergencia estructural, los candidatos a la UE ya tienen un mejor desempeño que España, Portugal y Grecia cuando se encontraban a un tiempo comparable antes de su debút en la UEM.
Tampoco hay mucho riesgo de tener amplias oscilaciones correctivas de precios en el futuro porque todos los precios, a excepción de unos cuantos, están completamente liberalizados. 
Los estudios teóricos sugieren que la inflación de los países entrantes permanecerá neciamente más alta que lo permitido por el Tratado de Maastricht.
El culpable en esa visión pesimista es el llamado efecto "Balassa-Samuelson": el rápido crecimiento en la productividad de los sectores de comercio de los países candidatos -la manufactura de exportación, por ejemplo- está incrementando los salarios reales en sus economías, incluyendo los sectores no comerciales, como el de servicios.
Este incremento generalizado de los salarios reales frente a un menor crecimiento de la productividad del sector servicios dispara los precios relativos y mantiene a la inflación por arriba del promedio de la eurozona. 
El efecto Balassa-Samuelson- es todavía evidente en Grecia, España y Portugal.
Pero como estima la investigación empírica preparada por los Bancos Nacionales CEC5, su contribución al crecimiento total de los precios en los países candidatos es de 1-2%.
Con el rango tan sometido y limitado para la inflación correctiva futura del efecto Balassa-Samuelson, el criterio de la UEM para la estabilidad de precios -de una inflación anual menor a 1.5% de la tasa promedio de las tres economías de mejor desempeño de la UE- está bien al alcance. 
¿Pero es preferible la admisión temprana a la UEM que postponer la membresía?
Desde el punto de vista de los actuales estados miembros, ¿admitir a Hungría, Latvia, Polonia o Eslovaquia, más bien antes que después, hundiría al Euro como muchos temen? 
Los temores de que extender la UEM a nuevos Estados "demasiado pronto" minaría la tasa de cambio externa del Euro son irracionales.
Si todos los países candidatos se unen a la UE alrededor del mismo tiempo, juntos representarían apenas un mero 6% de su PIB total, por lo que cualquier impacto negativo en el Euro debido al rápido acceso a la UEM resultaría a lo mucho en poco más que un error de redondeo. 
Retardar la entrada a la UEM tendría sentido si una espera mayor produjera más información.
Pero una espera más larga no producirá nada más que ruido extra.
De igual forma, el periodo de transición ya es turbulento, con los flujos de capital generados por la convergencia incrementando las tasas de cambio y complicando la política monetaria en varios países candidatos, incluyendo Polonia, la República Checa y Hungría.
En efecto, la volatilidad de los flujos de capital podría quedarse corta ante
 la tasa flexible de cambio ofrecida bajo el ERM2, la cual implica una banda de fluctuación de 15% a cualquier lado de una paridad central. 
Algunos argumentan que la membresía en el ERM2 debería considerarse una propuesta de largo plazo, quizá tardando hasta 2010, para el propio beneficio de los candidatos mismos.
El beneficio es simple: el ERM2 permite cierta flexibilidad en la tasa de cambio, en oposición a las tasas fijas implicadas en la adopción del Euro.
Esto ayudaría a mantener alto el desempeño económico de los candidatos y así mantener una convergencia real con los niveles promedio de ingreso de la UE. 
Ese es un argumento excepcionalmente débil y políticamente sospechoso también.
Como muestran los datos del Banco Central Europeo, el PIB promedio per cápita en los países candidatos es equivalente al 44% del nivel de la eurozona.
El tamaño de la separación en el ingreso se combina con los pequeños diferenciales de crecimiento para implicar que el proceso de convergencia real se expandirá mucho más allá de incluso las fechas más cautelosas para la entrada a la UE y a la UEM, tardándose probablemente varias décadas.
Más importante que eso es que el crecimiento económico duradero no depende del tipo de tasa de cambio, sea flexible o fija (UEM), mientras que el acceso temprano acelerará algunas reformas cruciales. 
Unos cuantos años de una limitada flexibilidad en la tasa de cambio son un pobre sustituto de la rápida conclusión de reformas estructurales.
En casi todos los países candidatos, la mayor deflación y el crecimiento económico a largo plazo requieren de una consolidación fiscal, de mercados laborales más flexibles y de la conclusión de la privatización.
Retrazar la entrada a la UEM genera el riesgo de debilitar los incentivos para completar esas políticamente costosas pero necesarias reformas. 
Cualquier retrazo en la conclusión de reformas hará, al final, más lento el proceso de convergencia real que, con derecho, tanto estiman los funcionarios de la UE.
La adopción temprana, en cambio, conduciría más hacia esas reformas y, entonces, a una convergencia real.
El éxito en eso permitiría que los países candidatos empezaran a cosechar los beneficios de una mayor transparencia en precios, de menores costos de transacción y de un sólido marco macroeconómico.
Esta estrategia, no una que retrace la entrada, es la más prometedora para los miembros actuales y futuros de la UE. 
PARÍS – A medida que la crisis económica se profundiza y amplía, el mundo busca analogías históricas como ayuda para comprender lo que ha ocurrido.
Al comienzo de la crisis, muchos la compararon con 1982 o 1973, lo que resultaba reconfortante, ya que ambas fechas marcan recesiones cíclicas clásicas.
Hoy los ánimos son muchos más sombríos, y están comenzando a abundar las referencias a 1929 y 1931, a pesar de que algunos gobiernos siguen comportándose como si la crisis fuera más clásica que excepcional.
La tendencia es ser excesivamente parcos (Europa) o a difundir ampliamente las medidas que se adoptan (Estados Unidos).
Europa está siendo cautelosa para evitar el endeudamiento y defender el euro, mientras EE. UU. ha tomado medidas en varios frentes para no desperdiciar una oportunidad ideal de implementar reformas estructurales que se necesitan con urgencia.
Para los geoestrategas, sin embargo, el año que viene a la mente de manera natural, tanto en lo político como en lo económico, es 1989.
Por supuesto, la caída de Lehman Brothers no tiene nada que ver con la del Muro de Berlín.
De hecho, en la superficie parece ser su perfecta antítesis: el colapso de un muro que simbolizaba la opresión y las divisiones artificiales, frente al colapso de una institución reconfortante y aparentemente indestructible del capitalismo financiero.
No obstante, al igual que 1989, los años 2008 y 2009 bien pueden corresponder a un cambio de época, cuyas consecuencias se han de sentir durante décadas.
El fin de la división ideológica entre Este y Oeste y el fin de la fe absoluta en los mercados son puntos de inflexión históricos.
Y lo que ocurra en 2009 pondrá en riesgo algunos de los aspectos positivos de 1989, como la reunificación pacífica de Europa y el triunfo de los principios democráticos por sobre tendencias nacionalistas, si es que no xenófobas.
En 1989, la democracia liberal triunfó sobre la ideología socialista encarnada y promovida por el bloque soviético.
Para muchos de sus partidarios, el Presidente Ronald Reagan fue quien, mediante su deliberada escalada en la carrera armamentista, llevó a la economía soviética al límite, demostrando así la superioridad de las sociedades liberales y el libre mercado.
Por supuesto, hay diferencias evidentes entre 1989 y la actualidad.
En primer lugar, y quizás por sobre todo, las revoluciones de 1989 y el colapso subsiguiente de la Unión Soviética pusieron fin a la bipolaridad global.
En contraste, es probable que el año 2009 allane el camino a una nueva forma de bipolaridad en la que China sustituya a la Unión Soviética.
En segundo lugar, si bien la democracia y el capitalismo de mercado parecían ser los claros vencedores -aunque más frágiles de lo esperado- en 1989, con la propagación de la crisis global en 2009 es difícil distinguir ganadores de perdedores.
Todo parecen ser perdedores, auque algunos luzcan más afectados que otros.
No obstante, la historia es injusta, y Estados Unidos, a pesar de su mayor responsabilidad por la crisis global de la actualidad, puede salir del lío más fortalecido que la mayoría de los países.
Como profesor visitante de Harvard y el MIT, estoy teniendo una buena idea preliminar de cómo podría verse el mundo una vez que se supere la crisis.
Uno siente algo como la creación de un universo dominado por estadounidenses y asiáticos.
Desde los increíbles laboratorios de medios del MIT a los departamentos de matemáticas y economía de Harvard, los asiáticos (chinos e indios en particular) están en todos lados, como los romanos en Atenas en el primer siglo antes de Cristo: llenos de admiración por aquellos de quienes están aprendiendo tanto y a quienes podrían superar en las décadas que se avecinan.
Sin embargo, antes de que aparezca este nuevo orden, puede que el mundo se enfrente a un desorden cada vez más profundo, si es que no directamente a un caos.
Por ejemplo, ¿qué le ocurrirá a un país tan central y vulnerable como Egipto cuando cientos de miles de egipcios que trabajan en el Golfo se vean obligados a volver a su patria cono resultado de la crisis en los países productores de petróleo?
Cuando los ricos se vuelven menos ricos, los pobres se empobrecen más aún.
¿Y qué pasará con los trabajadores extranjeros que han llegado al ampquot;sueño europeoampquot; y hoy se ven frente a potenciales explosiones de xenofobia en los supuestamente abiertos países de Europa?
Las consecuencias de 1989 terminaron siendo menos duraderas que lo que habían supuesto muchos observadores, entre quienes me incluyo.
Sólo nos cabe esperar que, a fin de cuentas y de manera similar, las consecuencias de 2009 terminen siendo menos dolorosas que el modo como nuestra intuición y nuestros reflejos históricos nos hacen sentirlas hoy.
MOSCÚ –  La mayoría de las personas que han oído hablar de mí creen que soy una experta en tecnología de la información que probablemente vive en California e invierte en riesgosas empresas nuevas de Internet.
De hecho, mi residencia formal está en la ciudad de Nueva York, pero estoy a punto de pasar los próximos cinco meses en Rusia, entrenando para ser cosmonauta en la Ciudad de las Estrellas, a las afueras de Moscú.
Varias cosas se conjugaron para que esto pasara.
En primer lugar, como niña sencillamente asumí que iría a la luna, sin tener que hacer gran cosa para ello.
Simplemente di por hecho que para cuando tuviera, digamos, 40 años, los viajes al espacio serían algo común.
Mi padre participaba en el programa espacial de los Estados Unidos y teníamos algunas rocas lunares en casa, así que para mí no era la gran cosa.
Después me distraje durante aproximadamente 40 años.
Sin embargo, hace algunos años comencé a prestar atención de nuevo al espacio.
Muchos de mis conocidos de la industria de la TI también lo estaban haciendo: Elon Musk, cofundador de Paypal, creó la empresa Space-X; Jeff Bezos de Amazon estableció una compañía de naves espaciales llamada Blue Origin; Jeff Greason, directivo de alto nivel de Intel, fundó XCOR Aerospace (en la que yo he invertido).
En 2005, el último año en que celebré mi conferencia PC Forum para empresarios de TI, inicié una conferencia llamada Flight School, para empresarios del espacio y la aviación privada.
Mientras tanto, más o menos en 2005, yo estaba en Sudáfrica con un pequeño grupo de personas que daba asesoría al ex presidente Thabo Mbeki y su gobierno sobre política de TI.
Uno de los miembros del grupo era Mark Shuttleworth, fundador de Thawte (que fue vendida a VeriSign), quien acababa de regresar de un viaje en el que fue el segundo “turista” que visitó la estación espacial.
Una tarde, el grupo estaba sentado alrededor de una fogata mientras se ponía el sol y alrededor de 50 niños llegaron en autobuses.
En total éramos unas cien personas, incluido el Presidente Mbeki, alrededor del fuego.
Cuando oscureció, se instaló una pantalla y Mark mostró videos que había tomado en el espacio.
Dio una plática fascinante sobre sus aventuras acompañada por tomas de él flotando y atrapando burbujas con la boca.
A los niños les encantó y estoy segura de que algunos de ellos decidieron ahí mismo estudiar matemáticas y ciencias.
Con el tiempo, invertí en Space Adventures, la empresa que coordinó el viaje de Shuttleworth al espacio.
Más tarde asistí a un tour que organizaron para presenciar el lanzamiento de Charles Simonyi, el quinto (y próximamente el séptimo) turista espacial, desde Baikonur en Kazajstán (Simonyi escribió el programa Word de Microsoft y ahora tiene otra empresa de nueva creación, Intentional Software, y una fundación, así como un sitio Web, CharlesinSpace.org).
Poco después comencé a platicar, sin darle demasiada importancia, sobre la posibilidad de convertirme en cosmonauta de reserva en el equipo de Space Adventures.
Sí, me encantaría ir, pero el viaje al espacio cuesta entre 35 y 40 millones de dólares, mientras que el entrenamiento para ser reserva cuesta “únicamente” 3 millones.
Por lo tanto, tenía yo una vaga idea de que podría ir al espacio en algún momento de 2011 –el año que Sergey Brin, cofundador de Google, tiene previsto de manera (muy) tentativa ir.
Space Adventures estuvo presionando para que fuera en 2009, pero yo estaba muy ocupada.
Entonces, la primavera pasada algo sucedió. Mi hermana Emily tuvo cáncer y se sometió a una doble mastectomía. (ahora ya está bien y de hecho acaba de ganar un mini maratón).
Unas semanas después, me tuve que enfrentar a uno de esos conflictos: una junta de consejo directivo por aquí, una conferencia por allá, otra oportunidad al mismo tiempo en otro lugar.
“¡Ah!”, pensé, “¡Si tan sólo me tuviera que someter a una doble mastectomía podría cancelar todo esto y nadie se quejaría!”
¡Rayos!
Me di cuenta de que mis prioridades estaban al revés. Así pues, de alguna extraña forma este sabático en Rusia es mi alternativa a una doble mastectomía –positiva, ciertamente, pero el mismo tipo de experiencia de pulsar el botón de reinicialización.
También es la respuesta a otra pregunta que escucho con frecuencia por mi trabajo sobre genética humana a través de 23andMe (www.23andme.com) y el Proyecto del Genoma Personal (www.personalgenome.org): si supieras que tienes una gran probabilidad de tener la enfermedad de Alzheimer en unos cuantos años, ¿qué harías? Pues por supuesto, me entrenaría para ser cosmonauta.
Y, ¿por qué esperar a saber si me puede dar Alzheimer? El próximo mes escribiré sobre lo que implica realmente entrenar para ir al espacio.
Cinco años después de los ataques a las torres gemelas en Nueva York y al Pentágono en Washington, el “11 de septiembre” ya no es sólo una fecha más.
Ha entrado a la historia como el comienzo de algo nuevo, una nueva era tal vez, pero en cualquier caso un tiempo de cambios.
También se recordarán los ataques terroristas en Madrid y Londres y otros lugares pero es el “11 de septiembre” el que se ha convertido en una frase hecha, casi como “agosto de 1914”.
¿Pero es realmente una guerra lo que empezó el 11 de septiembre de 2001?
No a todos les satisface esta idea estadounidense.
Durante el apogeo del terrorismo irlandés en el Reino Unido, sucesivas administraciones británicas hicieron todo lo posible para no concederle al ERI la idea de que se estaba desarrollando una guerra.
Una “guerra” hubiera significado aceptar a los terroristas como enemigos legítimos, en cierto sentido como iguales en una lucha sangrienta donde se aceptan ciertas reglas.
Esta no es ni una descripción correcta ni una terminología útil en el caso de los ataques terroristas que se pueden describir mejor como criminales.
Al llamarlos guerra –y señalar un oponente, normalmente al-Qaeda y su líder, Osama Bin Laden- el gobierno de Estados Unidos ha justificado cambios internos que, antes de los ataques del 11 de septiembre, hubieran sido inaceptables en cualquier país libre.
Muchos de estos cambios se plasmaron en la llamada “Ley Patriot”.
Aunque algunos de los cambios sólo afectaron a regulaciones administrativas, el efecto general de la Ley Patriot fue erosionar los grandes pilares de la libertad como el habeas corpus, el derecho a recurrir a un tribunal independiente cuando el Estado priva a un individuo de su libertad.
Desde el principio, la cárcel en la Bahía de Guantánamo en Cuba se convirtió en el símbolo de algo insólito: el encarcelamiento sin juicio de “combatientes ilegales” a quienes se priva de todos sus derechos humanos.
El mundo ahora se pregunta cuántos más de estos humanos no humanos hay y en cuántos lugares.
Para todos los demás, se proclamó un tipo de estado de emergencia que ha permitido la interferencia del Estado en los derechos civiles esenciales.
Los controles en las fronteras se han convertido en un calvario para muchos y las persecuciones policíacas ahora agobian a un buen número de personas.
Un clima de miedo ha hecho la vida difícil para cualquiera que parezca sospechoso, especialmente para los musulmanes.
Esas limitaciones a la libertad no tuvieron mucha oposición del público cuando se adoptaron.
Al contrario, con mucho, fueron los críticos y no los que apoyaban estas medidas quienes se vieron en problemas.
En Gran Bretaña, donde el Primer Ministro Tony Blair apoyó por completo la actitud estadounidense, el gobierno introdujo medidas similares y hasta ofreció una nueva teoría.
Blair fue el primero en argumentar que la seguridad es la primera libertad.
En otras palabras, la libertad no es el derecho de las personas a definir sus propias vidas sino el derecho del Estado a restringir la libertad personal en nombre de una seguridad que sólo el Estado puede definir.
Este es el inicio de un nuevo autoritarismo.
El problema existe en todos los países afectados por la amenaza del terrorismo, aunque en muchos no se ha hecho tan específico.
En la mayoría de los países de Europa continental, el “11 de septiembre” sigue siendo una fecha estadounidense.
Hay incluso un debate –y en efecto algunas pruebas- con relación a la pregunta sobre si el involucrarse en la “guerra en contra del terrorismo” ha aumentado de hecho la amenaza de los ataques terroristas.
Los alemanes ciertamente usan este argumento para mantenerse fuera de las acciones siempre que sea posible.
Sin embargo, esta postura no ha impedido que se extienda algo para lo que se ha adoptado una palabra en alemán: Angst .
Una ansiedad difusa está ganando terreno.
La gente se siente intranquila y preocupada, especialmente cuando viaja.
Ahora, de cualquier accidente de tren o de avión se sospecha primero que haya sido un acto de terrorismo.
Por lo tanto, el 11 de septiembre ha significado, directa o indirectamente, una gran sacudida, tanto a nivel psicológico como a nuestros sistemas políticos.
Si bien la lucha contra el terrorismo se lleva a cabo en nombre de la democracia, esa lucha ha conducido de hecho a un marcado debilitamiento de la democracia debido a la legislación oficial y a la ansiedad popular.
Una de las características preocupantes de los ataques del 11 de septiembre es que es difícil ver su propósito más allá del resentimiento de los perpetradores contra Occidente y sus costumbres.
Pero las características claves de Occidente, la democracia y el Estado de derecho, han recibido una golpiza mucho peor a manos de sus defensores que de sus atacantes.
Por encima de todo, se necesitan dos cosas para restaurar la confianza en la libertad dentro de las democracias afectada por el legado del 11 de septiembre.
Debemos asegurarnos de que la legislación pertinente para enfrentar los retos del terrorismo sea estrictamente temporal.
Algunas de las limitaciones actuales al habeas corpus y las libertades civiles tienen cláusulas de extinción que limitan su validez. Los parlamentos deben reexaminar todas esas reglas con regularidad.
En segundo lugar, y más importante, es que nuestros dirigentes deben tratar de calmar la ansiedad del público en vez de aprovecharse de ella.
Los terroristas con los que actualmente estamos en “guerra” no pueden ganar porque su visión oscura nunca obtendrá legitimidad popular.
Razón de más para que los demócratas se levanten para defender nuestros valores –en primer lugar actuando en concordancia con ellos.
NUEVA YORK - Hace una década 19 terroristas tomaron el control de cuatro aviones, dirigieron dos hacia las torres gemelas del World Trade Center, hicieron chocar un tercero contra el Pentágono y un cuarto cayó sobre un campo en Pennsylvania después de que los pasajeros se resistieran e impidieran que los terroristas completaran su malévola misión En cuestión de horas, más de 3.000 personas inocentes, en su mayoría estadounidenses, pero también personas de otros 115 países, fueron asesinadas repentina y violentamente.
El 11 de septiembre 2001 fue una tragedia terrible en todo sentido, pero no fue un punto de inflexión histórica.
No anunció una nueva era de las relaciones internacionales en que prevalecieran los terroristas con una agenda global, ni en que espectaculares ataques terroristas se convirtieran en lugar común.
Por el contrario, no se ha repetido un 9/11.
A pesar de la atención dedicada a la "Guerra Global contra el Terrorismo", los avances más importantes de los últimos diez años han sido la introducción y difusión de tecnologías de información innovadoras, la globalización, las guerras en Irak y Afganistán, y la agitación política en el Medio Oriente .
En cuanto al futuro, es mucho más probable que esté definido por la necesidad de Estados Unidos de poner orden a su economía, la trayectoria de China dentro y fuera de sus fronteras, y la capacidad de los gobiernos del mundo para cooperar en el restablecimiento del crecimiento económico, poner coto a la proliferación de armas nucleares y hacer frente a retos energéticos y ambientales.
Es y sería un error hacer de la lucha contra el terrorismo la pieza central de lo que llevan a cabo los  gobiernos responsables del mundo.
Los terroristas siguen siendo elementos marginales con un atractivo limitado en el mejor de los casos.
Pueden destruir, pero no crear.
Vale la pena señalar que quienes que salieron a las calles de El Cairo y Damasco llamando a un cambio no gritaban las consignas de Al Qaeda ni apoyaban sus planteamientos.
Más aún, se han tomado medidas para hacer retroceder con éxito a los terroristas.
Los recursos de inteligencia se han redireccionado.
Las fronteras se han hecho más seguras y las sociedades, más resistentes.
La cooperación internacional se ha incrementado notablemente, en parte porque los gobiernos que no están de acuerdo en muchos otros temas pueden entenderse sobre la necesidad de cooperar en esta área.
La fuerza militar ha jugado un papel importante.
Al Qaeda perdió su base en Afganistán cuando el gobierno de los talibanes que le había proporcionado refugio fue expulsado del poder.
Por fin, Osama bin Laden fue encontrado y eliminado por las Fuerzas Especiales de EE.UU. en las afueras de Islamabad.
Los aviones no tripulados y dirigidos a distancia han demostrado ser eficaces para la eliminación de una importante cantidad de terroristas, entre ellos muchos de los líderes más importantes.
Los gobiernos débiles se pueden fortalecer; los gobiernos que toleran o apoyan el terrorismo deben rendir cuentas.
Sin embargo, no debemos confundir los avances con una victoria.
No es posible eliminar a los terroristas y al terrorismo más de lo que podemos librar al mundo de las enfermedades.
Siempre habrá quienes recurran a la fuerza en contra de hombres, mujeres y niños inocentes en la búsqueda de objetivos políticos.
De hecho, los terroristas están avanzando en algunas áreas.
Pakistán sigue siendo un lugar de refugio para Al Qaeda y algunos de los terroristas más peligrosos del mundo.
Una mezcla de inestabilidad, debilidad del gobierno e ideología en países como Yemen, Libia, Somalia y Nigeria, está proporcionando territorio fértil para que los terroristas puedan organizar, entrenar, y montar operaciones, de modo muy similar a como lo hicieron en Afganistán hace una década.
Constantemente surgen nuevos grupos de las ruinas de los antiguos.
También existe el un creciente peligro del terrorismo interno.
Lo hemos visto en Gran Bretaña y EE.UU..
Internet, uno de los grandes inventos del mundo moderno occidental, ha demostrado ser un arma que puede ser usada para incitar y capacitar a aquellos que desean causar daño en él.
La cuestión planteada en octubre de 2003 por el entonces Secretario de Defensa de EE.UU. Donald Rumsfeld no es menos relevante hoy: "¿Estamos capturando, eliminando o disuadiendo más terroristas cada día que los que reclutan, entrenan y despliegan contra nosotros los clérigos radicales en las madrasas?"
En igualdad de condiciones, es probable que así sea.
Pero incluso los éxitos terroristas más pequeños son costosos en términos de vidas y dinero, y hace que las sociedades abiertas lo sean menos.
¿Qué se debe hacer?
Por desgracia, no existe una receta única o mágica.
El establecimiento de un Estado palestino no será suficiente para los terroristas que buscan la eliminación del estado judío, del mismo modo como alcanzar un acuerdo sobre Cachemira no resultará satisfactorio para los terroristas con base en Pakistán que tienen planes más ambiciosos con respecto a la India.
La reducción del desempleo es deseable, por supuesto, pero muchos terroristas no provienen de la pobreza.
Ayudar a hacer más democráticas las sociedades de Oriente Medio y otras regiones podría reducir la alienación conducente al radicalismo, pero esto es más fácil de decir que de hacer.
Por supuesto, queremos seguir buscando maneras de hacernos menos vulnerables, y los terroristas más todavía.
Pero, ¿qué puede ser más importante, particularmente en las comunidades árabes e islámicas, que poner fin a la aceptación del terrorismo?
El padre nigeriano que advirtió a la embajada de EE.UU. en Lagos que temía lo que su hijo pudiera hacer -antes de que el mismo joven intentara detonar una bomba a bordo de un vuelo con destino a Detroit el día de Navidad de 2009- es un ejemplo de precisamente esto.
Sólo cuando más padres, maestros y líderes comunitarios se comporten del mismo modo se agotará el reclutamiento de terroristas y las autoridades policiales recibirán plena cooperación de las poblaciones a las que protegen.
Para perder su potencia, el terrorismo debe perder su legitimidad entre aquellos que históricamente lo han apoyado o tolerado .
El mundo ha intentado con escaso éxito recortar las emisiones de carbono bajo el Protocolo de Kyoto.
No obstante, el enorme esfuerzo realizado para implementar el Protocolo revela la magnitud del trabajo que requerirá producir el próximo tratado, que debería sellarse en Copenhague en diciembre de 2009.
Los activistas ejercerán presión para que se adopten políticas duras y de amplio alcance, pero seguirá habiendo una fuerte resistencia de parte de los países preocupados por su vitalidad económica.
Las nuevas negociaciones tendrán una ventaja con respecto a los esfuerzos anteriores, porque los gobiernos ahora entienden la necesidad de un portfolio de esfuerzos de adaptación, mitigación e investigación.
La nueva investigación que mis colegas y yo llevamos a cabo para el Centro del Consenso de Copenhague en Dinamarca explora la efectividad de diferentes respuestas a este desafío global, pero respalda fuertemente la estrategia del portfolio por varias razones.
Primero, hoy sabemos que la adaptación será esencial, porque las temperaturas aumentarán otro 0,6ºC para 2100 aunque las emisiones de gases de tipo invernadero se eliminaran mañana.
También sabemos que el impacto del cambio climático no estará distribuido de manera pareja en todo el mundo.
En algunas zonas, temperaturas modestamente más cálidas podrían producir rendimientos de cosechas superiores si los cambios asociados en los patrones de precipitaciones no son adversos y/o la irrigación sigue siendo viable.
Sin embargo, incluso con un calentamiento de 0,6ºC, Africa y el sur de Asia experimentarán reducciones casi inmediatas en la viabilidad de muchos cultivos y, llegado el caso, una mayor vulnerabilidad a enfermedades infecciosas.
Estos impactos claramente afectarán más a los habitantes menos aventajados del planeta: los "mil millones del segmento inferior" que ya soportan el mayor peso de las enfermedades, la pobreza, el conflicto y la desnutrición.
Asegurar que la capacidad de adaptación se expanda y se explote donde más se la necesita es, por ende, un desafío clave.
El desarrollo a largo plazo puede ofrecerles a los países una mayor capacidad para mitigar el impacto del cambio climático en el medio ambiente y la salud de los ciudadanos, pero, mientras tanto, la gente más pobre del planeta necesitará ayuda de los ricos.
Nuestro análisis investigó, por ejemplo, los méritos de las políticas más focalizadas para el corto plazo: compra de redes resistentes a los mosquitos y terapia de rehidratación en casos de malaria para los chicos en las naciones más pobres afectadas por el cambio climático.
El objetivo era abordar de manera agresiva y pro-activa algunos de los impactos sanitarios marginales del calentamiento global.
Los beneficios aparecieron casi de inmediato, pero se disiparon con el tiempo junto con el desarrollo de las economías.
Sin embargo, a pesar de que el desarrollo mejora las condiciones, reducir las emisiones de carbono se tornaría cada vez más importante en el más largo plazo a medida que el impacto del cambio climático se vuelva más severo.
Dado que se observaron los efectos del cambio climático en muchas zonas del mundo, pensar en la mitigación tiene sentido en todas partes.
Pero descubrimos que la mitigaciónpor sí sola no cumplía con una prueba estándar de costo-beneficio.
Permitimos que ciertos costos anuales de la política climática aumentaran en proporción con el PBI global hasta 2100 a partir de un punto de referencia anual inicial de 18.000 millones de dólares.
El costo descontado del flujo resultante de costos anuales fijos llegó a 800.000 millones de dólares, pero los daños evitados por esta estrategia ascendieron a un valor descontado de apenas 685.000 millones de dólares.
El estudio del Consenso de Copenhague también examinó una opción de portfolio del tipo esgrimido por el Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas.
Asignamos 50.000 millones de dólares a la investigación en tecnología más verde, de manera que sólo 750.000 millones de dólares puedan ser absorbidos por el costo económico de la adaptación y la mitigación.
La brecha entre el costo de tecnología libre de carbono y tecnología que emite carbono cayó, y los impuestos destinados a mitigar las emisiones se volvieron más efectivos.
En consecuencia, el programa de investigación y desarrollo, esencialmente, se autofinanció, y los beneficios descontados totales para la inversión de 800.000 millones de dólares treparon a más de 2.100 billones de dólares.
Asegurar que la investigación y desarrollo sea parte del portfolio de respuestas al cambio climático del mundo haría que los esfuerzos de mitigación fueran más eficientes y mejoraría significativamente su capacidad para reducir las emisiones de carbono en el próximo siglo.
Sin embargo, estos beneficios netos favorables reflejan presunciones muy conservadores respecto del momento adecuado para implementar las reducciones de emisiones y de cuándo "se subiría a bordo" el mundo en desarrollo.
Optimizar la inversión en el portfolio con el tiempo aumentaría, por ejemplo, los beneficios descontados en más de un factor.
Los beneficios esperados aumentarían aún más si incluyéramos la posibilidad de que sensibilidades climáticas potencialmente más altas exacerbarían los daños, aunque hacerlo exigiría incluir sensibilidades climáticas similarmente más bajas, lo cual ejercería una presión en sentido contrario.
Combatir el cambio climático puede ser una inversión sólida, aunque ni la mitigación ni la adaptación por sí solas bastarán para "solucionar" el problema.
Para marcar una verdadera diferencia, especialmente en el corto plazo, el mundo debería combinar la mitigación y la adaptación con una mayor investigación y desarrollo en tecnología de ahorro y secuestro de carbono, lo que a su vez requiere diseñar y explotar incentivos basados en el mercado.
ESTOCOLMO – El de pulsar el botón de “reiniciar” en las relaciones diplomáticas es un gesto popular hoy en día.
El Presidente Barack Obama acaba de viajar a Moscú para “reiniciar” unos lazos Estados Unidos-Rusia que estaban tirantes.
La Unión Europea, aunque no necesita “reiniciar” unos lazos tirantes con sus vecinos orientales, está dedicada a una profunda reconstrucción estratégica de esas relaciones.
Cuando la UE lanzó su nueva “asociación oriental” en mayo, su objeto era el de fomentar una mayor integración con los seis vecinos orientales inmediatos de la Unión: Armenia, Azerbaiyán, Belarús, Georgia, Moldavia y Ucrania.
La crisis financiera mundial había hecho de una política actualizada y fortalecida para con los vecinos orientales de la UE una necesidad urgente.
Igualmente importante fue que todos los países interesados expresaran la ambición de estrechar sus lazos con la UE.
La “asociación oriental”, debida a una iniciativa sueco-polaca, ofrece a esos seis países una importante mejora y una profundización de las relaciones con la UE en sectores fundamentales.
En las relaciones comerciales y económicas, establece claramente el objetivo de crear profundas y amplias zonas de libre cambio entre la UE y los países asociados.
Confirma la plena liberalización en materia de visados como objetivo a largo plazo (con acuerdos de facilitación de visados entretanto), promete una mayor cooperación en materia de seguridad, diversificación y eficiencia energéticas y entraña programas y proyectos especializados  para ayudar a los vecinos en relación con sus medidas de integración y reforma en todos esos sectores.
El ejercicio de la Presidencia de la UE por parte de Suecia a partir de este mes debe contribuir a la aplicación de dichas medidas.
Sin embargo, se produce en un momento en que los vecinos orientales de la Unión afrontan dificultades graves, pues la crisis económica y financiera está afectando gravemente a muchos de los países asociados.
Ucrania sufre las consecuencias de la acusada reducción de la demanda y del comercio mundiales, que está socavando gravemente su industria siderúrgica.
El éxito económico de Georgia ha dependido en gran medida de la inversión extranjera, cosa que ahora a nadie interesa.
Los países asociados que están menos integrados en el mercado mundial, como, por ejemplo, Moldavia, han visto llegar la crisis más despacio, pero el efecto real podría ser igualmente duro y es probable que se recuperen más despacio.
La “asociación oriental” no ofrece remedio rápido alguno para la crisis, pero puede brindar un marco político y apoyo a la consolidación institucional para mejorar las deficiencias que volvieron a esos países tan vulnerables a la crisis: economías de mercado imperfectas, instituciones estatales débiles y corrupción constante.
El ofrecimiento por parte de la “asociación oriental” de una integración profunda con la UE en sectores como los del comercio y la energía entraña una considerable capacidad de transformación.
El otro tipo de crisis que la mayoría de los países asociados están padeciendo es político.
En la mayoría de esos países, el desarrollo democrático no ha alcanzado un punto en el que un cambio de gobierno sea un aspecto habitual de la vida política y pueda producirse sin riesgo para la estabilidad del país.
La “asociación oriental” está basada en los profundos valores de la democracia, los derechos humanos y el Estado de derecho.
La asociación política con la UE y el proceso de integración consiguiente fomentará reformas en esos sectores fundamentales.
La Presidencia sueca de la UE se centrará en el inicio de la labor –los mecanismos básicos– de la asociación.
La creación de “programas amplios de consolidación institucional”, encaminados a apoyar la reforma de las instituciones fundamentales de cada uno de los países asociados, debe producirse antes del final de este año.
También verán la luz algunas iniciativas-insignia propuestas por la Comisión Europea y es probable que se formulen nuevos proyectos e iniciativas.
A ese respecto, Suecia concederá importancia particular a los programas de eficiencia energética, que no sólo servirán para los fines de aumentar la seguridad energética y reducir costos, sino que, además, serán una importante contribución a la lucha contra el cambio climático.
La Presidencia sueca, junto con la Comisión Europea, se propone organizar la primera reunión del Foro sobre la Sociedad Civil de la Asociación Oriental.
Esperamos ver el inicio de la cooperación parlamentaria, además de intercambios entre autoridades regionales y locales de los treinta y tres países de la UE y asociados.
Al final de este año, una reunión de ministros de Asuntos Exteriores de la UE y sus colegas de los países asociados evaluará los avances logrados hasta entonces e impartirá orientaciones para el futuro.
La “asociación oriental” va encaminada a la consecución de la integración en la UE, a la aproximación de los seis países a los valores, la legislación y las formas de trabajar de la UE y a la presencia de la UE para apoyar esa convergencia y contribuir a ella.
En Rusia, existe una impresión, a veces fomentada artificialmente, según la cual esa asociación va dirigida contra ella, pero, desde luego, no es cierto.
Al contrario, se acogerá con beneplácito la participación de Rusia, como la de Turquía, en las actividades pertinentes dentro de las dimensiones multilaterales de la asociación.
La “asociación oriental” no es una respuesta para todos los problemas y dificultades que afrontan los seis países.
No obstante, sí que representa un claro compromiso por parte de la UE de prestar su apoyo político y económico a la transición y reforma en dichos países, proceso que debe aportar prosperidad y estabilidad a toda la región.
PARIS – “Integremos a Rusia si podemos hacerlo, pero contengámosla si es necesario”.
Estas dos alternativas ya definieron la estrategia occidental hacia Rusia a mediados de los años 90.
Desde entonces, Rusia puede haber cambiado radicalmente, pero no nuestras interrogantes sobre ella.
¿Qué se hace cuando el gran vecino amplía la brecha que existe entre su cultura, que es europea, y su sistema político, que se está haciendo cada vez más &quot;asiático&quot;, al menos en el viejo y sombrío sentido de &quot;despotismo oriental&quot;?
¿Tendría que ser la mejor respuesta al retorno de las ambiciones imperiales de Rusia una versión moderna de la Santa Alianza, que busque garantizar la estabilidad y contener a la nueva nación descarriada del mundo?
¿O bien es necesaria una versión moderna de la Conferencia de Yalta, orientada a redefinir los límites políticos de Europa?
¿Podría ser la respuesta un poco de ambas cosas?
Si Rusia se está convirtiendo en lo que era la Francia revolucionaria bajo Napoleón, o si está retrocediendo a la forma soviética –imbuida de una ideología totalitaria, pero con apetito por conquistar y reconquistar- lo que se precisa no es la “liga de democracias” propugnada por algunos conservadores de Estados Unidos.
Lo que se necesita, en lugar de ello, es una “liga por la estabilidad” que incluya a actores prominentes como China, India y otros países más interesados en el crecimiento económico que en “desestabilizar” el sistema internacional.
Una estrategia así implica, primero que todo, una sólida relación de colaboración con China, no porque esté evolucionando en dirección a la democracia, sino porque es una potencia que privilegia el status quo.
Una estrategia de este tipo llevaría a establecer negociaciones con Irán y, por supuesto, a estrechar vínculos dentro de la OTAN.
El mensaje al Kremlin sería claro.
“No os engañéis.
El nacionalismo y el imperialismo no les llevarán a ninguna parte: no pueden expandirse geográficamente sin que eso implique serios costes para vuestro crecimiento económico y vuestro enriquecimiento personal.
Puede que Europa sea débil y esté dividida, y que Estados Unidos no sea ya lo que era, pero con vuestra decreciente población y el lamentable estado de vuestra economía más allá del petróleo y el gas, simplemente no estáis en el grupo de las grandes potencias globales.
China lo está; vosotros, no.&quot;
Sin embargo, el argumento de la contención no funciona, porque el Kremlin puede seguir haciendo de las suyas de manera irresponsable en todo el mundo, actuando junto con Siria o Venezuela.
Lo que es más importante, alinear al planeta únicamente contra Rusia significaría tomarse demasiado en serio sus pretensiones de gran potencia.
Por ejemplo, muchos asiáticos creen que Rusia es un problema para Europa, pero que ya no lo es para el resto del mundo.
Tras el fin de la Guerra Fría, Japón estaba obsesionado con Rusia como heredera de la Unión Soviética.
Hoy están tan preocupados con China que tienen poco tiempo para alimentar temores sobre los rusos.
La otra alternativa a un resurgimiento de la &quot;contención&quot; consistiría en aceptar el argumento de Rusia, o más precisamente, sus &quot;emociones&quot;.
Significaría decir: “Os hemos humillado innecesariamente a lo largo de los últimos diez años.
En temas como la ampliación de la OTAN y el reconocimiento de la independencia de Kosovo, hemos pasado por alto deliberadamente vuestra sensibilidad y vuestros intereses.
Sentémonos como Churchill, Roosevelt y Stalin en Yalta y rediseñemos un mapa de Europa para los próximos veinticinco años.
¿Qué queréis recuperar?
¿Con qué nos quedamos nosotros?&quot;
Este enfoque reconocería los “derechos inherentes” de Rusia en la evolución futura del Cáucaso.
En los hechos, bajo la conducción de la Francia de Sarkozy, que actualmente tiene la presidencia de la UE, Europa se ha resignado de facto al desmembramiento de Georgia.
Las tropas rusas seguirán en Osetia del Sur y Abjasia.
Occidente no declarará la guerra a Rusia por una Georgia cuya credibilidad se ha visto muy erosionada por el comportamiento irresponsable de su presidente.
En cuanto a Ucrania, puede que algún día pase a formar parte de la Unión Europa, pero su futuro no está en la OTAN.
No obstante, entre una contención abierta, que es muy poco probable y no necesariamente deseable ni realista, y una adaptación que limita con el apaciguamiento, que sería peligrosa para el futuro de Europa, es necesario encontrar una tercera vía basada en unos pocos principios firmes.
Estos principios están claros.
Primero, la integridad territorial de Ucrania no es negociable.
Esto se ha dicho muchas veces, pero la repetición no disminuye su importancia.
Rusia sin Ucrania es una nación-estado manejable; Rusia con Ucrania es un imperio inmanejable.
En segundo lugar, a pesar de la condena de Occidente a la irresponsabilidad de Georgia y a que incorpore a su política lo que Rusia siente acerca de las complejas relaciones históricas con sus antiguos territorios imperiales, es inaceptable la desvergonzada brutalidad del Kremlin.
Después de todo, esto es Europa más de seis décadas después de la Segunda Guerra Mundial, y cerca de 20 años después del colapso de la Unión Soviética.
No se puede aceptar de manera pasiva el uso de la fuerza para solucionar las diferencias e imponer la voluntad de una nación por sobre otra.
Puede que, en el corto plazo, el tiempo esté del lado de Rusia.
En el largo plazo, en términos económicos, demográficos, políticos y estratégicos, el tiempo está de &quot;nuestro&quot; lado, si somos fieles a nuestros valores y principios.
La paliza que sufrieron varios gobiernos en las recientes elecciones al Parlamento de la Unión Europea los pone en una situación con muy poco margen de maniobra frente a la Cumbre de la UE que se celebrará esta semana.
Sólo un incurable optimismo puede esperar que la cumbre traiga gloria a alguno de ellos.
La cumbre tiene dos objetivos: finalizar el texto de una nueva Constitución de la UE y nombrar al próximo Presidente de la Comisión.
Estas negociaciones serán mucho más difíciles, en vista del espectacular repudio de las urnas hacia una cantidad de gobiernos de importancia clave, junto con el potente crecimiento de los partidos euroescépticos y de protesta en varios estados miembros.
El problema para los líderes de Europa es que su propio repudio por parte de los votantes no necesariamente tiene el mismo mensaje que el aumento de la votación de los partidos euroescépticos.
La caída récord de la votación para los socialdemócratas que gobiernan Alemania encabezados por Gerhard Schröder tiene poco que ver con su política hacia Europa, sino en gran medida con la percepción de que sus políticas económicas han fracasado en casa, con la persistencia de un lento crecimiento y un alto desempleo.
A pesar del éxito de los partidos nacionalistas en Francia, lo mismo es válido para el revés del partido de centroderecha del Presidente Jacques Chirac.
En Inglaterra, por el contrario, donde la economía es sólida y el desempleo bajo, el principal factor tras el colapso del voto para el gobernante Partido Laborista ha sido el descontento con la decisión de Tony Blair de ir a la guerra en Irak junto con George Bush.
No obstante, el ascenso de los partidos euroescépticos en varios países, entre los cuales están Inglaterra. Francia, Bélgica, Polonia y la República Checa, tiene implicancias preocupantes para una cumbre cuyo objetivo es hacer avanzar la integración europea dando un paso pequeño pero decisivo.
En Inglaterra, en particular, el espectacular ascenso del Partido por la Independencia del Reino Unido (UKIP) sólo puede reforzar el prolongado y latente euroesceptiscismo del gobierno.
La constitución propuesta contendrá una Carta de Derechos Fundamentales, la que tiene como finalidad mejorar la legitimidad política y moral de la UE.
Pero, ¿mejorará realmente los derechos de los ciudadanos de la UE?
O, como insiste el gobierno británico, ¿será meramente un documento declamatorio que sólo describe derechos que ya existen bajo las legislaciones nacionales de los estados miembros?
El borrador de constitución podría mejorar los poderes de definición de políticas de la Unión, con un voto de mayoría ligeramente superior en el Consejo de Ministros, y un papel más fuerte para el Parlamento Europeo.
Pero, a pesar de la declaración hecha una vez por Tony Blair de que llevaría a Inglaterra "al corazón de Europa", sigue oponiéndose visceralmente a la perspectiva de una mayor integración, y se resistirá a cualquier nueva usurpación de la soberanía británica en sus áreas de "línea roja": impuestos, política exterior y finanzas presupuestarias de la UE.
El euroesceptiscismo de Blair es comprensible, en tanto y cuanto está en sintonía con los ánimos predominantes en Inglaterra.
Las encuestas de opinión indican de manera consistente que los votantes británicos sienten poco entusiasmo acerca de la UE, y esto se ve confirmado por la última encuesta del Eurobarómetro, realizada para la Comisión en toda la Unión, pero antes de la reciente ampliación de 15 a 25 estados miembros.
Una pregunta que siempre se hace en esta encuesta es si los votantes tienden a sentir confianza o desconfianza hacia las diferentes instituciones, como los parlamentos nacionales, los gobiernos nacionales y la Unión Europea.
En todos los países miembros, el nivel general de confianza en la Unión Europea no es alto: sólo un 41% de los votantes tiende a confiar en ella, mientras que el 42% no lo hace.
Pero en Inglaterra las cifras son radicalmente diferentes: sólo un 19% confía en la UE, mientras un 55%, no.
En contraste, el Parlamento Europeo tiene una mejor reputación que la UE como un todo: el nivel de confianza promedio a lo largo de la UE hacia el Parlamento Europeo es de un 54%, mientras que en Inglaterra es un 30%.
En toda la UE, un 48% piensa que ser miembro de la UE es algo bueno; en Inglaterra esta cifra baja al 29%.
En prácticamente cada pregunta, los votantes británicos son menos entusiastas acerca de la UE que los votantes de cualquier otro país. 
Uno podría pensar que la aversión de los británicos hacia la UE tendría que reflejarse en apoyo y aprecio hacia sus instituciones nacionales No es así.
La confianza británica en el Parlamento Europeo puede ser apenas un 30%; pero la confianza en el Parlamento de Westminster es mucho más baja, tan sólo un 19%, la menor cifra de la UE.
La confianza en el gobierno nacional es un poco mayor, pero sólo del 25%, mientras que la confianza en los partidos políticos nacionales roza un magro 10%.
Nuevamente, ambas cifras son las más bajas de la UE.
Los votantes de otros países tienen más confianza en las instituciones de la UE, pero su opinión de sus propias instituciones también es baja.
En Francia, un 57% confía en el Parlamento Europeo, pero sólo un 29% confía en el parlamento francés; mientras que las cifras correspondientes en Alemania con un 51% y un 23%. 
Pero lo que causa desconcierto en la encuesta es el hecho de que, a pesar de que los votantes europeos sientan poco entusiasmo acerca de la UE y sus instituciones actuales, tal como son hoy en día, un 65% de ellos apoyaría una política exterior común para Europa, y un 72% apoyaría una política de defensa y seguridad común; incluso en Inglaterra hay un 52% de apoyo a la idea de una política de defensa común.
Esto puede ser una reacción a la guerra encabezada por EE.UU. en Irak; pero Tony Blair la excluirá precisamente por esa razón, y una defensa europea común tiene poco sentido si Inglaterra no forma parte de ella.
El predicamento para los líderes europeos en la cumbre de esta semana es que se encuentran en un punto de inflexión de un inestable proceso de integración europea.
Con el ingreso de 10 nuevos miembros, la UE se debe convertir en un ente más integrado si es que desea funcionar.
Pero no está para nada claro que aquellos gobiernos que normalmente apoyarían más integración la puedan vender a sus desilusionados electorados.
Tony Blair ha prometido un referendo acerca de la nueva constitución europea, el cual no tienen ninguna posibilidad de ganar.
La pregunta central es si los "líderes" de Europa están jugando deliberadamente a fracasar, con la esperanza de que el problema desaparezca de algún modo.
WASHINGTON, DC – El pasado 2 de agosto, el presidente Barack Obama consiguió a duras penas la aprobación de una ley presupuestaria para los EE. UU., que combina un aumento del límite legal de la deuda pública con una reducción del gasto federal; así se eludió el riesgo de caer en la primera cesación de pagos en los 224 años de historia de los Estados Unidos.
Pero el acuerdo alcanzado tiene tres grandes defectos.
Dos de ellos se compensan entre sí, pero el tercero es una amenaza para lo que más necesitarán los Estados Unidos en los años venideros: crecimiento económico.
El primer defecto es que las reducciones del gasto son inoportunas, ya que llegan en un momento en que la economía de los EE. UU. está debilitada; se plantea así el riesgo de inducir una nueva recesión.
El segundo defecto de la medida aprobada es que la reducción prevista no alcanza.
Pero aunque el plan aprobado será insuficiente para resolver el problema de los déficit presupuestarios crónicos y cada vez mayores que aquejan a los Estados Unidos, al menos es probable que en un corto plazo no cause grandes daños a la economía.
Sin embargo, el tercer defecto, y el más perjudicial, es que los recortes se aplicarán en los lugares equivocados.
Puesto que los congresistas demócratas tienen un compromiso casi religioso con mantener intactos los principales programas de prestaciones sociales para ciudadanos mayores con que cuenta el país (la Seguridad Social y Medicare), el proyecto no toca ninguno de los dos.
Pero a medida que los 78 millones de estadounidenses de la generación del baby boom (personas nacidas entre 1946 y 1964) se retiren y comiencen a cobrar las prestaciones, el costo de estos programas se disparará; esto constituirá el mayor aumento del gasto público y del déficit previsto durante los próximos años.
Y como los congresistas republicanos son igualmente alérgicos a cualquier suba impositiva (sin importar cuándo o en qué circunstancias), la reducción del déficit estipulada en el proyecto se deberá lograr sin aumentar los impuestos (ni siquiera a los estadounidenses más ricos).
Todos los recortes del gasto se harán en la parte “discrecional” del presupuesto federal; esto deja fuera la Seguridad Social, Medicare, el programa Medicaid para los más pobres y los intereses de la deuda pública.
Lo que queda para recortar es apenas un tercio del gasto federal total, y gran parte de esa fracción corresponde al presupuesto de defensa, que los republicanos intentarán proteger en el futuro.
De modo que el esquema creado por el acuerdo del 2 de agosto concentra la reducción del déficit en la parte del presupuesto federal “discrecional no destinado a defensa”, que es apenas un 10% del total.
Esta es una fuente de fondos muy pequeña para el nivel de ahorro que necesitará el país en los años venideros.
Peor aún, el gasto discrecional no militar incluye programas indispensables para el crecimiento económico, que a su vez es indispensable para la prosperidad y la posición internacional de los Estados Unidos en el futuro.
En primer lugar, el mejor modo que tiene el país para reducir su déficit presupuestario es crecer.
Cuanto mayor sea la tasa de crecimiento, mayores serán los ingresos que el Estado podrá recaudar sin necesidad de aumentar los impuestos (y el aumento de los ingresos permitirá reducir el déficit).
Además, el crecimiento económico es necesario para mantener la promesa (de enorme importancia para cada uno de los estadounidenses) de que cada generación tendrá la oportunidad de ser más próspera que la anterior, algo que en el lenguaje coloquial se conoce como “el sueño americano”.
Y para quienes no son estadounidenses, es igualmente importante el hecho de que solamente un crecimiento económico sólido puede garantizar que los EE. UU. mantengan su función expansiva en el mundo, que sirve de sostén de la economía global y factor de estabilidad en Europa, el este de Asia y el Oriente Próximo.
Como Thomas L. Friedman y yo explicamos en nuestro próximo libro, That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back [Lo que fueron los Estados Unidos, cómo quedaron rezagados en el mundo que inventaron y cómo pueden recuperarse], un factor determinante del éxito económico de los Estados Unidos fue la colaboración continua entre el sector privado y el público, que se remonta a los tiempos de la fundación del país, y que ahora está en peligro debido al tipo de recortes que estipula el acuerdo del 2 de agosto.
Esa colaboración se compone de cinco elementos: amplias oportunidades educativas que permiten producir una fuerza laboral altamente calificada; inversión en infraestructuras que sostienen el comercio (rutas, centrales de generación de energía y puertos); financiación de actividades de investigación y desarrollo que permiten extender las fronteras del conocimiento con el fin de crear productos nuevos; una política inmigratoria que atraiga y retenga a personas talentosas nacidas fuera de los Estados Unidos; y una regulación de los negocios lo suficientemente firme para impedir desastres como la casi debacle del sistema financiero en 2008, pero no tan estricta que ahogue la innovación y la disposición a correr riesgos, necesarias para el crecimiento.
Los primeros tres elementos de la fórmula estadounidense para el crecimiento cuestan dinero. Y ese dinero, que forma parte del gasto “discrecional no destinado a defensa” previsto en el presupuesto federal, ahora está en la mira del acuerdo para aumentar el límite de endeudamiento.
Recortar gastos en estos programas reducirá el crecimiento económico de los Estados Unidos en el largo plazo, con consecuencias negativas que se harán sentir tanto dentro del país como en el extranjero.
Pretender reducir el déficit ahorrando en educación, infraestructura y actividades de investigación y desarrollo es como querer adelgazar cortándose tres dedos: uno conserva la mayor parte del peso, pero las perspectivas vitales son mucho peores.
Para poder elevar el techo de la deuda había que reducir el déficit, pero la manera adoptada por la ley del 2 de agosto es un error.
A menos que para lograr esa ineludible reducción se apele en mayor medida a limitar los programas de prestaciones y aumentar los ingresos y en menor medida a recortar programas fundamentales para el crecimiento económico, el resultado será un país más pobre y débil, además de un mundo más incierto y tal vez más inestable.
El presidente de la Comisión de la Unión Europea, Romano Prodi, propuso un esquema para fortalecer al ejecutivo de la Unión Europea (UE).
Gran Bretaña, Francia y España están trabajando en un plan opuesto que consolidará los poderes ejecutivos de la UE entre los estados más grandes de la UE.
¿Qué debe pensar el europeo ordinario?
Los ciudadanos de Europa apenas y entienden los asuntos centrales de la Convención Constitucional Europea en Bruselas.
Los cerros de detalles oscurecen los problemas; las estériles y confusas discusiones nacionales que enfrentan a los "euroescépticos" contra los "eurófilos" generan mucho ruido y furia pero no clarifican nada.
Tan complicados parecen los temas de discusión que algunos periódicos y medios ya no reportan las actividades de la Convención.
Los ciudadanos de la UE podrían asegurarse un entendimiento más claro de lo que la Convención debería lograr formulando esta pregunta: ¿Cómo deberían dividirse las funciones gubernamentales entre la UE y sus naciones miembros?
Para contestar esto debemos entender el verdadero propósito de un gobierno.
El gobierno debe proveer a los ciudadanos de bienes públicos: defensa, legislación y reglamentación colectivas, establecimiento del gobierno de la ley.
Estas cosas pueden proveerse a diversos niveles de gobierno: local, regional, nacional o supranacional, es decir, la UE.
Pero ¿cuál es el nivel correcto?
En algunas áreas, la decentralización funciona porque reconoce diversas comunidades nacionales o locales.
Sin embargo, las decisiones locales a menudo tienen repercusiones en los ciudadanos de otras comunidades.
Entonces, ciertos servicios deberían asignarse a una unidad geográfica más amplia porque tienen externalidades (es decir, interdependencia de efectos).
La asignación de poderes de Europa debería basarse en el principio de que las instituciones realizan sólo aquellas actividades que tienen claras economías de escala y en las que las diferencias de opinión son modestas.
Entre más bajas sean las externalidades de la actividad del gobierno, más debería ser local.
Las externalidades de bajo nivel implican que la centralización brindaría pocos beneficios; las amplias diferencias entre los ciudadanos implican que los costos de armonización serían demasiado altos.
El euro, por ejemplo, representa ventajas de escala. Favorece el comercio internacional y evita externalidades negativas.
Ya no puede devaluarse la lira para favorecer a las exportaciones italianas en detrimento de las francesas, a lo que seguiría una reacción francesa, etcétera.
Aunque los ciclos económicos imperfectamente sincronizados de los miembros de la UE generan fricción en cuanto a la política monetaria y cambiaria, los beneficios del euro son mayores que los costos de la diversidad.
En la política educativa, sin embargo, imponer el mismo sistema a todos los miembros no generaría economías de escala.
Las diferencias culturales son demasiado fuertes para lograr el cumplimiento voluntario.
Sería absurdo delegar la educación y la cultura a un nivel supranacional.
De entre las áreas de política pública que tienen altas economías de escala o externalidades, dos destacan: el mercado común y la competencia; y la política externa y la defensa.
La primera cubre las leyes antimonopolio y de competencia, el comercio y la moneda común.
Algunos piensan que las políticas fiscales, desde la estructura de los impuestos hasta el bienestar social y los balances presupuestarios, también deberían armonizarse.
Pero las preferencias nacionales son diversas y si se impone mecánicamente, la centralización podría incitar resistencia.
Desde el punto de vista constitucional, las políticas fiscales no tienen unaraison d'être real.
La Constitución estadounidense, por ejemplo, no prescribe presupuestos balanceados para los estados.
Sólo en circunstancias excepcionales se justifica la armonización fiscal: prohibiciones, digamos, de los incentivos fiscales dirigidos a limitar la competencia, impedir el comercio o restringir el movimiento de capital.
Las políticas externa y militar pertenecen, por excelencia, al ápice gubernamental.
Hay claras externalidades y economías de escala.
Sería absurdo que Nueva York tuviera una política externa distinta que Texas.
Es casi lo mismo en Europa.
La inclusión de nuevos miembros en la Unión implica que habrá todavía más divergencias internas, lo que significa que son menos las políticas centralizadas que pueden justificarse.
Estas consideraciones sugieren una serie de principios para ser considerados por la Convención:
1.
La Constitución europea debería establecer inequívocamente cuáles prerrogativas pertenecen a Europa y cuáles a los países miembros.
Cuando haya duda, el principio de subsidiariedad sugiere que los estados nacionales deben seguir siendo supremos.
2.
Las instituciones a nivel europeo deberían garantizar el funcionamiento de los mercados, incluyendo las políticas de competencia, comercial y monetaria.
3.
Las áreas fiscales deberían permanecer en su mayoría decentralizadas, a no ser por algunas pocas excepciones.
4.
La política externa y la defensa son áreas de competencia federal que han de ser delegadas a Europa en el momento adecuado.
5.
La creación de nuevas áreas de competencia federal debería acompañarse con mecanismos de toma de decisiones basados en democracias genuinamente representativas.
Entonces, "ninguna centralización sin representación".
La UE de hoy en día difiere enormemente de esos principios (véase la tabla) como lo muestra el hecho de que la agricultura, que representa 2% del PIB europeo, absorbe 40% de los gastos de Europa.
Actividades de las instituciones de la Unión Europea (por ciento del total)
Fuente:What Does the European Union do?A. Alesina, I. Angeloni y L. Schuknecht, CEPR Discussion Paper número 3115.

Europa se encuentra ante una oportunidad histórica.
Los padres fundadores de la Constitución estadounidense escribieron un documento que ha durado más de 200 años.
Los miembros de la Convención Europea obviamente enfrentan una sociedad mucho más compleja y diversa y, por lo tanto, un reto constitucional más difícil.
Pero pueden lograr su propósito teniendo una sabiduría y una previsión similares.
BEIJING – Antes de julio de 2007, la mayoría de los economistas acordaron que los desequilibrios globales eran la amenaza más importante para el crecimiento global.
Se dijo que la creciente relación entre la deuda extranjera neta y el PBI –el resultado de déficits de cuenta corriente crónicos- le pondría un freno abrupto a los ingresos de capital, a su vez debilitando el dólar, haciendo subir las tasas de interés y sumiendo a la economía estadounidense en una crisis.
Pero este escenario nunca se materializó.
En cambio, la crisis surgió de la debacle de las hipotecas de alto riesgo de Estados Unidos, que rápidamente arrastró a la economía global a su recesión más profunda desde los años 1930.
La mayoría de los economistas no previeron la dinámica económica que, en realidad, condujo a la crisis, porque no le prestaron suficiente atención al rápido incremento de la deuda total estadounidense.
Por el contrario, se concentraron exclusivamente en la deuda extranjera de Estados Unidos, ignorando la deuda de los hogares (deuda hipotecaria y de consumo), la deuda pública, la deuda empresaria y la deuda financiera.
En particular, deberían haberle prestado mayor atención a la sostenibilidad de la deuda hipotecaria y de consumo de Estados Unidos.
En 2007, la relación entre deuda hipotecaria y de consumo y PBI era superior al 90%, comparado con el 24% de la deuda extranjera neta.
Por supuesto, los diversos componentes de la deuda difieren considerablemente en su carácter y en las fuentes de financiamiento –y, por ende, en su sostenibilidad-.
Pero todas las partes de la deuda total de un país y cómo está financiada están interconectadas.
Esto significa dos cosas.
Primero, los fondos de diferentes fuentes de financiamiento son en cierto modo intercambiables: la deficiencia de los fondos para un componente de la deuda total se puede suplantar por fondos excedentes originariamente destinados a financiar otros componentes.
Segundo, los problemas en un único componente de la deuda total tendrán un impacto en todos los otros componentes.
Después de que estalló la crisis de hipotecas de alto riesgo, la deuda hipotecaria y de consumo fue saldada parcialmente por los hogares ya sea con ahorros o por default.
La caída de la deuda total de Estados Unidos, y el achicamiento de la brecha de financiación entre la deuda total y los fondos domésticos, condujo a una mejora significativa del déficit de cuenta corriente de Estados Unidos en 2008-2009, refutando el argumento del presidente de la Junta de la Reserva Federal de Estados Unidos, Ben Bernanke, de que el déficit estaba causado por un “exceso de ahorro” global.
De hecho, la posición de cuenta corriente de Estados Unidos se fortaleció a pesar de la apreciación del dólar frente a la demanda de refugio.
Desafortunadamente, como consecuencia del desapalancamiento del sector privado y de un incremento de los ahorros de los hogares, la economía estadounidense, impulsada por la deuda y el consumo, cayó en recesión.
Para compensar el impacto negativo del desapalancamiento del sector privado en el crecimiento, el gobierno de Estados Unidos mantuvo políticas fiscales y monetarias expansionistas.
En este momento en que la deuda de los hogares está pendiente de un hilo tras la intervención gubernamental febril, la posición fiscal se deterioró drásticamente y el balance de cuenta corriente volvió a empeorar.
La sostenibilidad de la deuda pública reemplazó a la sostenibilidad de la deuda privada como la mayor amenaza para la estabilidad financiera, y el foco del debate sobre la cuenta corriente de Estados Unidos pasó de la sostenibilidad de la deuda extranjera al impacto que tiene reducir el déficit externo en el crecimiento y el empleo.
El dilema al que se enfrentan los responsables de las políticas de Estados Unidos es cómo estimular el crecimiento y, a la vez, reducir el nivel de deuda total.
La manera más importante de lograr ambos objetivos es aumentar las exportaciones fortaleciendo la competitividad estadounidense.
Pero, ¿de dónde surgirá la mayor competitividad?
La devaluación del dólar podría mejorar la competitividad estadounidense en el corto plazo, pero no es una solución.
Como el rápido deterioro fiscal hoy hace que los inversores estén preocupados por las pérdidas de capital en los títulos del gobierno de Estados Unidos, la devaluación haría que los extranjeros se sintieran más dubitativos a la hora de financiar el déficit presupuestario estadounidense.
Si el financiamiento extranjero no llega pronto, los rendimientos sobre la deuda del gobierno de Estados Unidos aumentarán y la economía estadounidense volverá a caer en recesión.
En el largo plazo, el patrón de crecimiento de Estados Unidos debe sufrir un cambio estructural de una dependencia de la deuda y el consumo a otra basada en la capacidad de la que hacen alarde los norteamericanos para la creatividad y la innovación.
Sólo entonces Estados Unidos mejorará lo suficiente su competitividad como para permitirle al gobierno reducir la deuda tanto pública como privada a niveles sostenibles y mantener, al mismo tiempo, una tasa de crecimiento respetable.
Sin embargo, ni una mejor competitividad ni una reducción de la deuda total se pueden lograr de la noche a la mañana.
En el corto plazo, el déficit de cuenta corriente de Estados Unidos se mantendrá, más allá de qué país tenga excedentes bilaterales.
Por lo tanto, la continua reinversión de China de sus excedentes de cuenta corriente en títulos del gobierno de Estados Unidos es de suma importancia para el crecimiento y la estabilidad financiera de Estados Unidos.
Dado que Estados Unidos se beneficia extremadamente con las compras por parte de China de títulos del gobierno de Estados Unidos, es difícil entender por qué el gobierno y el Congreso estadounidenses se vienen quejando tanto del déficit de cuenta corriente bilateral.
También resulta difícil comprender por qué China se muestra tan reacia a reducir su excedente bilateral, frente a los magros retornos sobre sus tenencias masivas de títulos del gobierno de Estados Unidos y un sostenido riesgo de grandes pérdidas de capital en el futuro.
Las buenas noticias son que, tras la reciente visita del presidente Hu Jintao a Washington, tanto Estados Unidos como China dieron pasos positivos para resolver sus diferencias sobre el balance de cuenta corriente bilateral.
Eso es un buen augurio para un diálogo sino-norteamericano más racional y constructivo sobre los desequilibrios globales, que con certeza beneficiaría a la economía global.
BRUSELAS – Al comienzo de la crisis financiera, se dijo de los bancos lo que con agudeza señaló Charles Goodhart: “aunque en vida puedan ser internacionales, se vuelven nacionales en la muerte”.
En aquel momento (2008-2009), grandes bancos internacionales se encontraron en problemas y fue necesario que sus propios gobiernos nacionales los rescataran.
Pero ahora Europa enfrenta el problema opuesto: los bancos son “nacionales en vida, pero europeos en la muerte”.
En España, por ejemplo, los bancos de ahorro locales (las “cajas”) financiaron un auge inmobiliario desmedido que, al transformarse en caída, provocó pérdidas de tal magnitud que amenazaron con superar la capacidad del estado español; se convirtió entonces en un problema de Europa, porque ponía en riesgo la supervivencia misma del euro.
El caso de España es sintomático de un problema más amplio.
Las autoridades encargadas de la supervisión bancaria en cada país siempre tienden a minimizar los problemas internos, porque el instinto (y el interés burocrático) los llevan a defender a sus “megabancos nacionales” en el extranjero.
Pero esa resistencia a reconocer los problemas locales no se queda allí.
Las autoridades españolas aseguraban hasta hace poco que los problemas del sector inmobiliario en España eran temporales.
Reconocer la verdad los hubiera obligado a admitir que durante varios años no advirtieron la formación de una burbuja inmobiliaria insostenible que ahora pone a todo el país en riesgo de bancarrota.
En el caso de Irlanda, al principio la situación no era muy diferente.
Cuando empezaron a aparecer los problemas, el que era entonces ministro de finanzas todavía afirmaba que el país realizaría “el rescate bancario más barato de la historia”.
Conociendo la tendencia de los supervisores nacionales a no reconocer los problemas internos, parece natural que cada país se haga cargo del costo de salvar a los bancos insolventes.
Por eso, también pareció razonable que, incluso dentro de la eurozona, la supervisión bancaria se haya mantenido en gran medida dentro de la órbita nacional.
La Autoridad Bancaria Europea, que se creó hace poco, tiene poderes limitados sobre los supervisores nacionales; estos, en sus labores diarias, se guían básicamente por consideraciones nacionales.
Pero la realidad ha demostrado que este modo de hacer las cosas no es sostenible.
Puede ser que los problemas comiencen en el nivel nacional, pero la existencia de la unión monetaria lleva a que en poco tiempo se conviertan en una amenaza para la estabilidad de todo el sistema bancario de la eurozona.
En su reunión cumbre de junio, los líderes europeos finalmente reconocieron la necesidad de corregir la situación y transferir al Banco Central Europeo la responsabilidad de la supervisión bancaria en la eurozona.
Visto el grado de integración financiera que se da dentro de la unión monetaria, poner al BCE a cargo era una decisión obvia.
Además, el BCE ya es responsable de facto por la estabilidad del sistema bancario europeo; pero hasta ahora, tenía que prestar enormes sumas de dinero a otros bancos sin poder evaluar su situación financiera, porque toda la información pertinente estaba en manos de autoridades nacionales que la guardaban celosamente y que, por lo general, negaban que hubiera algún problema hasta que ya era demasiado tarde.
Conferir esta autoridad al BCE también debería ayudar a detener el proceso de desintegración que acecha a la eurozona, un proceso que aunque no sea muy visible, es bien real: basta preguntar en cualquiera de los grandes grupos bancarios internacionales con sede en un país de la eurozona que enfrenta dificultades financieras.
Pensemos en un banco italiano que, además, tiene una filial importante en Alemania. Como es natural, las operaciones que lleva a cabo en este segundo país le generan un excedente de fondos (porque en Alemania, el ahorro supera con creces la inversión en término medio).
La casa matriz querrá usar esos fondos para reforzar la liquidez del grupo, pero como las autoridades de supervisión alemanas consideran que Italia está en riesgo, se oponen a cualquier transferencia.
En tanto, el interés de las autoridades italianas es opuesto: desean el mayor nivel de actividad posible en el “mercado interno de capitales”.
Hay aquí un conflicto de intereses, y también es razonable que el BCE sea el encargado de dirimirlo actuando como un árbitro neutral.

Pero aunque poner la supervisión de los bancos en la órbita del BCE resuelva un problema, crea otro: ¿se puede exigir a las autoridades nacionales que se hagan cargo de rescatar bancos que ya no supervisan?
Pronto, la lógica económica (y política) obligará a la eurozona a implementar un fondo de rescate bancario común.
Todavía no se admite de manera oficial, pero es así como, a menudo, avanza la integración europea: se da un paso incompleto en un área y más tarde ese paso obliga a dar otros en áreas relacionadas. Este método de construcción progresiva funcionó bien en el pasado y de hecho, así se creó la Unión Europea que hoy conocemos.
Pero en una crisis financiera no hay tanto tiempo para que los responsables políticos expliquen a los votantes por qué un paso obliga a dar el siguiente.
Tendrán que caminar a un ritmo mucho más veloz para poder salvar al euro.
Traducción: Esteban Flamini

HONG KONG - Un viaje que hice hace poco a Berlín me trajo recuerdos de una visita anterior en el verano de 1967, cuando era un pobre estudiante que se maravillaba ante el muro que dividiría y devastaría toda una sociedad por otras dos décadas.
Berlín hoy es una ciudad vibrante y rejuvenecida, que ha sido reconstruida gracias al trabajo duro y la voluntad de los pueblos alemanes por unificar el país. Por lo mismo, era un lugar adecuado para celebrar la conferencia del Instituto para el Nuevo Pensamiento Económico (INET), a la que había viajado como participante.
El tema de la conferencia era "El paradigma perdido" y reunió a más de 300 economistas, politólogos, analistas de sistemas y ecologistas para repensar la teoría económica y política ante los retos y las incertidumbres que plantea la creciente desigualdad, el aumento del desempleo, el desorden financiero global y el cambio climático.
Casi todos coincidieron en que el viejo paradigma de la economía neoclásica ya no sirve, pero no hubo acuerdo sobre lo que pueda reemplazarlo.
El premio Nobel Amartya Sen atribuyó la crisis europea de cuatro fracasos: político, económico, social e intelectual.
La crisis financiera mundial, que comenzó en 2007 como una crisis de los préstamos hipotecarios de alto riesgo en EE.UU. y creció hasta convertirse en una crisis de la deuda soberana (y la banca) europea, ha planteado interrogantes que no podemos responder, debido a la sobreespecialización y la fragmentación del conocimiento.
Y, sin embargo, no se puede negar que el mundo se ha vuelto demasiado complejo como para que una teoría simple y general pueda explicar los intrincados cambios económicos, tecnológicos, demográficos y ambientales.
En particular, el ascenso de los mercados emergentes ha desafiado la lógica deductiva e inductiva occidental tradicional.
La inferencia deductiva nos permite predecir los efectos si conocemos los principios (la regla) y la causa.
Según el razonamiento inductivo, si se conoce la causa y los efectos, podemos inferir los principios.
Por el contrario, el pensamiento oriental ha sido abductivo, pasando del pragmatismo a adivinar los pasos siguientes.
La inferencia abductiva es pragmática y se centra solo en los resultados, intentando adivinar la regla e identificando la causa.
Al igual que la historia, la teoría de las ciencias sociales la escriben los vencedores y es moldeada por el contexto y los retos de su tiempo.
El pensamiento de libre mercado evolucionó a partir de teóricos anglosajones (muchos de ellos escoceses) que emigraron y colonizaron territorios, lo que llevó a algunos afortunados a suponer que no hay límites para el consumo.
El pensamiento europeo continental, en respuesta a la urbanización y la necesidad de orden social, hizo hincapié en el análisis institucional de la economía política.
Por lo tanto, el surgimiento de la economía neoclásica en el siglo XIX estuvo muy influenciado por la física newtoniana y cartesiana: pasó del análisis cualitativo a cuantificar la conducta humana, dando por supuesta una conducta racional y excluyendo la incertidumbre.
Este pensamiento de un "equilibrio predeterminado" (reflejado en la opinión de que los mercados siempre se corrigen a sí mismos) condujo a una parálisis de políticas hasta la Gran Depresión, cuando ganó fuerza el argumento de John Maynard Keynes a favor de la intervención del gobierno para abordar el desempleo y las brechas de la producción.
En la década de 1970, la escuela neoclásica del equilibrio general "secuestró" la economía keynesiana a través de modelos del sector real que suponían que "la financiación es un velo", volviéndose así ciegos a los efectos desestabilizadores de los mercados financieros.
En gran medida, se hizo caso omiso a economistas como Hyman Minsky, que trató de corregir esto, al tiempo que Milton Friedman y otros lideraron el empuje de la profesión hacia los mercados libres y la mínima intervención del gobierno.
Pero entonces la tecnología, la demografía y la globalización plantearon nuevos y dramáticos desafíos que el enfoque neoclásico no podía prever.
A pesar de que los países avanzados del mundo consumían en exceso mediante el apalancamiento de los derivados financieros, unos cuatro mil de los siete mil millones de habitantes del planeta comenzaron a entrar en la clase media, ejerciendo una enorme presión sobre los recursos mundiales y planteando el problema de la sostenibilidad ecológica.
Es necesaria una nueva forma de pensar para dar respuesta a estos cambios masivos y sistemáticos, así como la integración de gigantes como China e India al mundo moderno.
Un cambio de mentalidad que es preciso no sólo en Occidente, sino también en Oriente.
En 1987, el historiador Ray Huang explicó el caso de China:
"A medida que el mundo entra en la era moderna, la mayoría de los países bajo presiones internas y externas deben reconstruirse mediante la sustitución del modo de gobierno basado en la experiencia agraria con un nuevo conjunto de reglas basadas en el comercio... Esto es más fácil de decir que de hacer.
El proceso de renovación podría afectar a las capas superiores e inferiores e, inevitablemente, es necesario reacondicionar los vínculos institucionales entre ellas.
La destrucción completa es a menudo el orden, y puede tomar décadas llevar el asunto a su finalización ".
Mediante este marco macro-histórico podemos ver la deflación japonesa, la deuda europea e incluso la primavera árabe como fases de cambios sistémicos dentro de&nbsp; estructuras complejas que interactúan unas con otras en un nuevo sistema global multipolar.
Estamos siendo testigos de un proceso de convergencia global (la reducción de los ingresos, la riqueza y las brechas de conocimiento entre países) y divergencia local (las ampliación de las diferencias de ingresos, la riqueza y el conocimiento dentro de países) simultáneas.
Los sistemas adaptativos luchan con el orden y la creatividad a medida que evolucionan.
Como el filósofo Bertrand Russell lo expresara proféticamente: "La seguridad y la justicia requieren un control centralizado de gobierno que debe extenderse a la creación de un gobierno mundial para ser eficaz.
El progreso, por el contrario, requiere el máximo de iniciativa personal que sea compatible con el orden social ".
Está en marcha una nueva ola de lo que el economista Joseph Schumpeter llamó la "destrucción creativa": incluso cuando los bancos centrales luchan por mantener la estabilidad, inundando los mercados con liquidez, se está reduciendo el crédito a las empresas y los hogares.
Vivimos en una era de temor simultáneo a la inflación y la deflación, de prosperidad sin precedentes en medio de una creciente desigualdad, y de avances tecnológicos y agotamiento de los recursos.
Mientras tanto, los sistemas políticos actuales prometen buenos puestos de trabajo, un sólido gobierno, un medio ambiente sostenible y armonía social sin sacrificios: un paraíso de polizontes que se cuidan de sus propios intereses y que solo puede sostenerse a costa de sacrificar el medio ambiente natural y el bienestar de las generaciones futuras.
No podemos posponer por siempre el dolor del ajuste con la impresión de dinero.
La sostenibilidad solo puede lograrse cuando los que tienen estén dispuestos a sacrificarse por los desposeídos.
El Consenso de Washington de reformas de libre mercado para los países en vías de desarrollo acabó hace más de dos décadas.
La conferencia INET de Berlín mostró la necesidad de uno nuevo: un consenso compatible con el sacrificio en aras de la unidad.
A Europa le podría venir muy bien.
Para muchos, entre quienes me incluyo, la ampliación de la OTAN para integrar a los estados bálticos de Estonia, Letonia y Lituania (que en el pasado fueron repúblicas soviéticas), entre otros, es un sueño imposible que se ha convertido en realidad.
Cuando surgió la idea por primera vez, hace 10 años, pocas personas se tomaron en serio el tema de la ampliación hacia estos estados.
Hasta hace poco, la firme oposición de Rusia a la idea significó un serio obstáculo, ya que agudizó la impresión de que Rusia consideraba a sus repúblicas vecinas como una zona de interés e influencia especial.
La ampliación de la OTAN ha dejado muy claro que ningún país de la nueva Europa se puede considerar como parte de la "zona" de otro país.
Esto asegura a los tres pequeños países bálticos que no se repetirá la pesadilla de la ocupación por parte de vecinos más grandes (el Reich de Hitler y la Unión Soviética de Stalin), sufrida por ellos durante medio siglo.
Al poner límite a cualquier tendencia revanchista en Rusia acerca de las repúblicas bálticas, se logra que Europa sea un lugar más seguro y se ayuda a Rusia en sus esfuerzos por definirse a sí misma como un estado nacional y no un imperio.
La ampliación creará una mejor Europa también porque aumenta el territorio en que los países se encuentran comprometidos con los valores políticos de la OTAN, incluidos los derechos individuales y de las minorías.
Afortunadamente Rusia ahora parece comprender el valor de este aspecto político de la ampliación de la OTAN.
Hace bien: la ampliación de la OTAN no es una "expansión" que amenace a Rusia o a otros países que se esfuerzan por llevar a la práctica reformas políticas democráticas.
Por el contrario, la expansión hace desaparecer las inquietudes, sean éstas reales o imaginarias, sobre la situación de la gran población de habla rusa que hoy vive fuera de Rusia pero dentro de las fronteras de la ex Unión Soviética.
Los derechos civiles de las minorías rusas en los estados bálticos y en cualquier otro lugar ahora están consagrados por la ley, gracias no en pequeña medida a las exigencias de la OTAN.
Estas iniciativas por los derechos civiles surgidas de la OTAN reflejan la cada vez mejor coordinación con que Rusia, Europa y Estados Unidos tratan sus desaveniencias.
De hecho, la ampliación de la OTAN ocurre sólo unos días después de que Rusia y la UE llegaran a un acuerdo acerca del difícil tema del acceso al enclave ruso de Kaliningrado.
Esta pequeña parte de Rusia, con un millón de habitantes y en la costa del Mar Báltico, se encuentra inserta entre Polonia y Lituania, dos futuros miembros de la UE.
Esto podría haber dado lugar a una complicada situación, en que los rusos habrían tenido que enfrentar exigentes requisitos de visado al viajar entre Kaliningrado y el resto de Rusia.
El Presidente Putin y la UE llegaron a un acuerdo que hace mucho más fácil el acceso, sin afectar el estatus de Lituania y Polonia al interior del régimen de la UE.
Esto, a su vez, creó nuevamente el tipo de situación en que todos ganan, tan importante para las futuras relaciones entre la UE y Rusia.
Cuando la ampliación de la UE hacia Europa Central y del Este sea decidida finalmente por el Consejo de Europa en Copenhage el próximo mes, la conclusión será clara: Europa se ha convertido en un lugar mucho mejor y más seguro donde vivir, gracias a las decisiones tomadas por la OTAN y la UE durante el crucial otoño de 2002.
Pero esta no es razón para la complacencia, ya que el trabajo realmente duro está recién comenzando: enfrentar todos los problemas internos políticos y prácticos que surgirán con las ampliaciones, así como tratar con los países que están a la espera de ser miembros, particularmente Rusia.
Las relaciones con Rusia son de una importancia vital para que Europa continúe mejorando la calidad de vida de sus ciudadanos y enfrentando las preocupaciones sobre seguridad.
La amenaza común del terrorismo internacional debe ser abordada en conjunto.
Tenemos que convencernos los unos a los otros de que la lucha contra este enemigo común debe llevarse a cabo con un ojo atento a equilibrar las necesidades de seguridad con las de los derechos humanos y de las minorías.
Kaliningrado puede ser una prueba de fuego para estas relaciones.
El primer obstáculo se ha superado con el acuerdo sobre el acceso al enclave.
El siguiente es apoyar la lucha de Kaliningrado contra la enfermedad y el crimen, así como el fortalecimiento de sus estructuras económicas y sociales.
Esto requiere de la generosidad de la UE y la flexibilidad de Moscú.
En un contexto más amplio, esto podría llevar al afianzamiento de la así llamada Dimensión Norte de la UE, donde la meta es un área de libre comercio que incluya a todos los países ubicados alrededor del Mar Báltico.
Un proyecto de tal magnitud se puede lograr si existe la voluntad política y ésta logra imponerse.
Hace sólo unos cuantos años la UE y la ampliación de la OTAN eran vistos como sueños irrealizables.
Pero la determinación y la voluntad política han hecho que hoy los sueños sean una realidad.
Hoy es el momento de fijar nuevas y ambiciosas metas para Europa.
En 1977, cuando trabajé en el Departamento de Estado del Presidente Jimmy Carter, me enviaron a la India para disuadir a los dirigentes de ese país de su intención de fabricar una bomba nuclear.
Mis anfitriones respondieron que necesitaban hacerlo para no quedar rezagados respecto de China.
Yo dije que el Pakistán seguiría su ejemplo inevitablemente y el mundo pasaría a ser menos seguro.
La India prometió no exportar su tecnología armamentística.
Por lo que sabemos, sus dirigentes han mantenido su promesa, pero las revelaciones sobre la red de contrabando de armas nucleares organizada por A. Q. Jan, el padre de la bomba del Pakistán, confirman el peligro que predije entonces.
Algunos llaman a la red de Jan una operación para propagar una "bomba islámica", pero, en vista de que Corea del Norte figuraba en la lista de receptores, junto con Libia y el Irán, sería mejor denominarla bomba corrupta.
Como lo ejemplifican los acontecimientos en el Pakistán, la propagación de la tecnología nuclear no amplía la estabilidad inherente a la disuasión mutua.
Más bien aumenta las posibilidades de filtraciones corruptas que pueden brindar a grupos terroristas el acceso a las armas nucleares.
Con eso todo el mundo resulta menos seguro.
Cualquier grupo patológico de extremistas podría destruir Nueva Delhi, Tokio, París o cualquier ciudad que eligieran.
Ahora la atención del mundo está centrada en el Irán, uno de los receptores de tecnología pakistaní, como el país más deseoso, al parecer, de crear su arsenal nuclear propio.
Según el Organismo Internacional de Energía Atómica (OIEA), el Irán comenzó a enriquecer uranio en una instalación centrifugadora experimental el pasado mes de agosto y está construyendo mayores instalaciones subterráneas de enriquecimiento.
El Irán proclama que sus programas son para la generación pacífica de energía nuclear, pero los inspectores ya han encontrado rastros de uranio muy enriquecido para fines armamentísticos.
El pasado mes de octubre, Mohamed El Baradei, director del OIEA, anunció que el Irán había aceptado procedimientos de inspección más rigurosos.
Además, después de las visitas de los ministros de Asuntos Exteriores de Francia, Gran Bretaña y Alemania, el Irán anunció una suspensión temporal de su programa de enriquecimiento.
Ahora insinúa que puede reanudar el enriquecimiento y recientes informes de prensa sobre las importaciones procedentes del Pakistán indican que el Irán no enseñó todo al OIEA.
El Irán afirma que, como parte que es en el Tratado sobre la no proliferación (TNP), tiene derecho a enriquecer uranio para fines pacíficos.
Es cierto, porque dicho Tratado nació con una laguna.
Aunque un país acepte inspecciones en gran escala del OIEA, puede acumular legalmente uranio enriquecido (o plutonio reprocesado) bajo capa de un programa de energía pacífica y después declarar de repente que las circunstancias han cambiado y retirarse del Tratado... con la capacidad para producir armas nucleares a corto plazo.
Si así lo hiciera el Irán, no sólo aumentaría los peligros en una región inestable, sino que, además, probablemente iniciaría un proceso de desmantelamiento del régimen de no proliferación a escala mundial.
El Irán puede preguntar qué derecho tienen otros a exigirle que renuncie a las armas nucleares.
La respuesta radica en que prometió hacerlo, cuando firmó el TNP, y en las consecuencias que impondría a otros.
Por esas razones, el Presidente Bush declaró inaceptable un arma nuclear iraní.
Sin embargo, las opciones unilaterales de los Estados Unidos son limitadas.
No sólo está el ejército de los Estados Unidos muy ocupado en el Iraq, sino que, además, la forma como ese país intervino en el Iraq -que resultó tener menos capacidades nucleares que el Irán- socavó el crédito americano, lo que dificulta el reclutamiento de aliados para contener las ambiciones nucleares del Irán.
Por fortuna, existe una opción multilateral y ya hay un precedente.
A mediados del decenio de 1970, muchos países que eran parte en el TNP se propusieron importar y desarrollar instalaciones de enriquecimiento y reprocesamiento.
Al comprender la amenaza que ello representaba para el régimen de no proliferación, países tan diversos como la Unión Soviética, Francia, Alemania y el Japón constituyeron un "Grupo de proveedores nucleares" que limitó la exportación de instalaciones de enriquecimiento y reprocesamiento.
Así se colmó en parte la laguna del Tratado sin modificarlo.
En la actualidad, dichos países deben agruparse para ofrecer al Irán (y a otros) un trato.
Los países que deseen desarrollar la energía nuclear, pero no fabricar bombas nucleares, deben recibir garantías internacionales de suministro de combustible y eliminación del combustible apagado.
Por ejemplo, Rusia, que está ayudando al Irán a construir un reactor nuclear en Bushehr, debe ofrecer a ese país una garantía de combustible de uranio poco enriquecido y reprocesamiento del combustible apagado del reactor enviándolo de vuelta a Rusia, si el Irán acepta renunciar a su enriquecimiento y reprocesamiento.
Después dicho trato podría ser ratificado por el Consejo de Seguridad de las Naciones unidas.
El Consejo declararía que una mayor proliferación de armas nucleares es una amenaza para la paz y que cualquier país que siga esa orientación será objeto de sanciones.
En esa resolución se incluiría también la garantía al Irán del acceso a las partes no peligrosas del ciclo del combustible de la energía nuclear.
Se podría hacer más atractiva la propuesta con ofrecimientos de relajación de las sanciones vigentes y facilitar una garantía de seguridad, si el Irán no se nucleariza.
Los ministros europeos de Asuntos Exteriores ya han expresado sus preocupaciones por el programa nuclear del Irán.
Rusia ha indicado que está dispuesta a prestar esos servicios en materia de combustible.
Es hora de que el Consejo de Seguridad intente internacionalizar las partes más peligrosas del ciclo del combustible nuclear.
No es demasiado tarde para aprovechar las enseñanzas que se desprenden de las descarriadas aventuras de A. Q. Jan.
NUEVA YORK – La iniciativa del G-8 de destinar 20.000 millones de dólares a las pequeñas explotaciones agrícolas, lanzada en la reciente reunión de ese grupo en L’Aquila (Italia) es un potencial hito histórico en la lucha contra el hambre y la pobreza extrema.
Con una gestión seria de los nuevos fondos, la producción de alimentos en África se disparará.
De hecho, la nueva iniciativa, combinada con otras en materia de salud, educación e infraestructuras, podría ser el mayor paso hasta ahora para lograr los fines de desarrollo del Milenio, el esfuerzo internacionalmente acordado para reducir a la mitad la pobreza extrema, la enfermedad y el hambre en 2015, a más tardar.
Durante el período 2002-2006, yo dirigí el Proyecto del Milenio de las Naciones Unidas, encaminado a lograr los objetivos de desarrrollo del milenio, para el entonces Secretario General de las NN.UU., Kofi Annan.
Una de las piedras angulares del proyecto eran los “agricultores con pequeñas explotaciones”, es decir, familias de agricultores de África, América Latina y Asia: explotaciones agrícolas de una hectárea, aproximadamente, o menos.
Se trata de algunos de los hogares más pobres del mundo y también –cosa que resulta irónica– algunos de los más hambrientos, pese a ser productores de alimentos.
Pasan hambre porque carecen de la capacidad para comprar semillas de gran rendimiento, fertilizantes, equipo de riego y otros instrumentos necesarios para aumentar la productividad.
A consecuencia de ello, su producción es escasa e insuficiente para su subsistencia.
Su pobreza causa poca productividad agrícola y ésta intensifica su pobreza.
Es un círculo vicioso, técnicamente denominado “trampa de la pobreza”.
El Equipo de Tareas del Proyecto del Milenio de las NN.UU. sobre el hambre, dirigido por dos científicos de prominencia mundial, M. S. Swaminathan y Pedro Sánchez, examinaron posibles formas de superar ese círculo vicioso. El Equipo de Tareas sobre el hambre concluyó que, si se concedía ayuda a los agricultores con pequeñas explotaciones en forma de insumos agrícolas, África podía aumentar substancialmente su producción de alimentos.
El Proyecto del Milenio recomendó un gran aumento de la financiación mundial para ese fin. A partir de esa labor y conclusiones científicas conexas, Annan lanzó un llamamiento en 2004 en pro de una revolución verde africana, basada en una asociación ampliada entre África y los países donantes.
Muchos de nosotros, en particular el actual Secretario General de las NN.UU., Ban Ki-moon, hemos trabajado denodadamente para hacerlo posible y Ban ha subrayado repetidas veces la emergencia especial provocada por las crisis alimentaria, financiera y energética mundiales de los dos últimos años.
El anuncio del G-8 refleja esos años de esfuerzo y, naturalmente, los impulsos dados al respecto por el Presidente de los Estados Unidos, Barack Obama, el Primer Ministro español, José Luis Rodríguez Zapatero, el Primer Ministro australiano, Kevin Rudd, el Presidente del Banco Mundial, Robert Zoellick, el Comisario europeo Louis Michel, el diputado al Parlamento Europeo Thijs Berman y otros.
Ahora la clave esta en hacer que ese esfuerzo dé resultado.
Las lecciones de la Historia son claras.
Brindar semillas y fertilizantes a agricultores con pequeñas explotaciones a precios en gran medida subvencionados (o incluso gratuitamente en algunos casos) constituirá una gran diferencia duradera.
No sólo aumentarán las cosechas de alimentos a corto plazo, sino que, además, los hogares de agricultores utilizarán sus mayores ingresos y mejor salud para acumular toda clase de activos: saldos de efectivo, nutrientes para la tierra, animales de granja y salud y educación de sus hijos.
Ese aumento de los activos permitirá, a su vez,  a los mercados crediticios locales, como, por ejemplo, el de la microfinanciación comenzar a funcionar.
Los agricultores podrán comprar insumos, ya sea con su propio dinero o mediante préstamo gracias a su solvencia crediticia.
Ahora se ha logrado un consenso sobre la necesidad de ayudar a las pequeñas explotaciones, pero siguen existiendo obstáculos.
Tal vez el riesgo mayor sea el de que las “burocracias de la ayuda” se disputan para intentar conseguir una buena tajada de los 20.000 millones de dólares, con lo que gran parte de éstos se irían en reuniones, consultas de expertos, gastos generales, informes y más reuniones.
Las “asociaciones” de donantes pueden llegar a ser un oneroso fin en sí mismas, con lo que simplemente retrasan la aplicación de las medidas reales.
Si los gobiernos donantes quieren de verdad obtener resultados, deben dejar de poner el dinero en manos de treinta o más burocracias distintas y juntarlo en uno o dos lugares, el más lógico de los cuales sería el Banco Mundial, en Washington, y el Fondo Internacional de Desarrollo Agrícola (FIDA), en Roma.
Uno o dos de esos organismos tendría entonces una cuenta con varios miles de millones de dólares.
Después los gobiernos de regiones azotadas por el hambre, en particular África, presentarían planes nacionales de acción que facilitarían los detalles sobre cómo utilizarían los fondos de los donantes para brindar semillas de gran rendimiento, fertilizantes, riego, herramientas agrícolas, silos de almacenamiento y asesoramiento local a los agricultores empobrecidos.
Un grupo de expertos independiente examinaría los planes nacionales para comprobar su coherencia científica y de gestión.
En el caso de que un plan fuera aprobado, se desembolsaría rápidamente el dinero para apoyarlo.
Después, cada uno de los programas nacionales sería supervisado, auditado y evaluado.
Ese método es sencillo, eficiente, responsable y científicamente sólido.
Dos recientes ejemplos de éxito en materia de ayuda han utilizado ese método: la Alianza Mundial para el Fomento de la Vacunación y la Inmunización, que consigue inmunizar con éxito a niños pequeños, y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, que apoya los planes nacionales de acción para luchar contra esas mortíferas enfermedades.
Los dos han salvado millones de vidas durante el pasado decenio y han preparado el terreno para un método más eficiente y científicamente sólido de asistencia para el desarrollo.
No es de extrañar que muchos de los organismos de las NN.UU. y de los organismos de ayuda de los países ricos se opongan a ese método.
Con demasiada frecuencia, lo que se disputan es el territorio y no la forma más eficaz de acelerar la llegada de la ayuda a los pobres.
Así, pues, Obama, Rudd, Zapatero y otros dirigentes innovadores pueden obtener unos resultados mucho mejores cumpliendo sus promesas en el G-8 e insistiendo en que la ayuda dé de verdad resultados.
Hay que saltarse las burocracias y llevar la ayuda a donde se la necesita: en la tierra labrada por las familias de agricultores más pobres del mundo.
NUEVA YORK – En la tarde del 16 de julio, dos hombres parecían estar queriendo forzar la entrada a una hermosa casa en un barrio elegante de Cambridge, Massachusetts.
Avisado por una llamada telefónica, un policía llegó rápidamente al lugar.
Vio a un hombre negro dentro de la casa y le pidió que saliera.
El hombre se negó, y el policía le exigió que se identificara.
El hombre, todavía negándose a salir de la casa, dijo que era un profesor de Harvard, mostró su identificación y advirtió al policía que no se metiera con él.
Dijo algo sobre cómo en Estados Unidos se discrimina a la gente de color, y exigió al policía, que era blanco, su nombre e identificación.
El policía, junto a varios colegas, arrestó al profesor por causar desórdenes.
Hoy sabemos que el profesor había forzado la entrada a su propia casa, con ayuda de su chofer, porque la puerta se había atascado.
Lo inusual aquí no es la severidad del policía.
La mayoría de la gente en Estados Unidos sabe que, si uno le responde a la policía, rápidamente se meterá en problemas.
El hecho de que el hombre fuera negro puede o no haber hecho que el policía fuera a por las esposas más rápido de lo normal.
Eso tampoco habría sido inusual.
Lo que hizo de éste un caso especial no es el hecho de que Henry Louis &quot;Skip&quot; Gates sea uno de los profesores más famosos del país, tanto por sus libros como por sus artículos y sus numerosas apariciones en televisión.
Es un “grande”, alguien que mueve los hilos del mundo académico y mediático, un amigo del Presidente Barack Obama.
Por eso le advirtió al Sargento James Crowley, un veterano de la fuerza policíaca de Cambridge, que no se metiera con él.
La clase y la raza se superponen en los Estados Unidos.
En este caso, es imposible separarlas.
Gates, profundamente consciente de ellas y, de hecho, un especialista de la terrible historia de las relaciones raciales en su país, supuso instintivamente que era víctima del prejuicio.
Por sus palabras parece ser que era igualmente consciente de no estar recibiendo el respeto debido a un distinguido profesor de Harvard y estrella de los medios.
Como se lo expresara a su hija en una entrevista publicada en línea: &quot;[Crowley] debería haber dicho ‘Lo siento, señor, y buena suerte. Me encanta su serie de televisión.
¡Más tarde comprobaremos que todo esté bien!’”
Desgraciadamente, el Sargento Crowley nunca había escuchado del Profesor Gates.
Como hombre de la localidad cuyos hermanos también trabajan en la policía, fanático de los deportes y entrenador aficionado de basquetbol, simplemente no se mueve en los mismos círculos sociales que Gates.
Finalmente se anularon los cargos, y la cosa habría quedado ahí si el Presidente Obama, cansado y frustrado tras semanas de luchar por su ley de reforma de la salud, no hubiera cargado la balanza a favor de su &quot;amigo&quot; Gates, llamando &quot;estúpido&quot; al policía.
Tanto él como Gates dijeron más tarde haber &quot;aprendido&quot; del incidente.
Puede que Gates hasta esté con planes de hacer un documental televisivo sobre el perfilamiento racial.
Algo que se puede aprender, si es que no lo hemos hecho ya, es lo cerca de la superficie de la vida estadounidense que se encuentran las sensibilidades raciales, a pesar de la elección de un presidente de raza negra.
Las complejidades de la rabia de los negros, el sentimiento de culpa de los blancos, y del temor de ambos grupos, son tan difíciles que la mayoría de los estadounidenses prefiere no hablar de temas raciales.
El campo está demasiado minado.
Uno de los grandes logros de Obama es que lo convirtió en un tema serio a través de la brillantez de su retórica.
Sigue habiendo mucha tela que cortar acerca de la grotescamente desproporcionada cantidad de hombres de raza negra en las prisiones estadounidenses, de la falta de oportunidades educacionales en las áreas pobres y de mayoría negra, del atroz sistema de atención de salud, y de la muy real brutalidad de los policías contra los negros que no tienen el privilegio de poseer una tarjeta de identificación de Harvard.
Probablemente sea cierto que a muchos policías, aunque hayan sido entrenados para evitar el perfilamiento racial, como lo había sido el Sargento Crowley, se los tenga que convencer de que un hombre negro sí puede vivir en una de las mejores casas de Cambridge o cualquier otra ciudad del país.
Sin embargo, ¿es el 'affaire' Gates la manera correcta de abrir el debate?
Uno podría argumentar que así es, porque si no es el profesor Gates, ¿entonces quién?
Precisamente porque es una figura pública, está en posición de atraer la atención nacional a un problema grave.
Si lo mismo le hubiera pasado a un desconocido de Harlem, u otro distrito pobre y predominantemente negro, nadie habría escuchado nunca del asunto.
El hecho de que le ocurriera a un profesor de Cambridge hace que todos se enteren.
Sin embargo, existe el peligro de que esto tenga un efecto adverso en este necesario debate nacional.
Al hacer un problema tan grande de lo que fue un incidente menor, se podría acusar a Gates de trivializar casos de abuso mucho peores.
De hecho, ni siquiera sabemos a ciencia cierta si éste fue un incidente de ese tipo.
Crowley nunca mencionó el color de la piel de Gates.
No hubo violencia.
Sólo nervios muy a flor de piel e hipersensibilidad ante sutiles indicios de falta de respeto, por parte tanto del profesor como del policía.
La indignación acerca de un profesor con el que no hay que meterse no es la mejor manera de debatir la apremiante situación de innumerables personas pobres y anónimas a las que a la mayoría de nosotros nos resulta demasiado fácil ignorar.
PARÍS – Desde que el Presidente francés Nicolas Sarkozy abandonó la lista de solteros más codiciados de su país, al reconocer públicamente su relación amorosa con la supermodelo, convertida en cantante, Carla Bruni durante un viaje romántico a Eurodisney, ha empezado a tener problemas.
Su índice de popularidad ha caído por primera vez por debajo del 50 por ciento.
Los ciudadanos mayores franceses no consideran demasiado divertido el espectáculo público de su dirigente enamorado.
En el extranjero, los legisladores egipcios se sintieron tan atribulados por la perspectiva de que el Jefe de Estado francés compartiera cama con su novia, que varios de ellos manifestaron su desaprobación en el Parlamento.
Asimismo, la India está en un dilema sobre cómo aplicar el protocolo durante la inminente visita de Sarkozy al subcontinente como invitado de honor en las celebraciones del 26 de enero, Día de la República de ese país.
¿Debería la Primera Novia contar con su propio desfile de coches, como una Primera Dama?
Entretanto, los mismos grupos hindúes de extrema derecha que protestan contra el Día de San Valentín como decadente fiesta occidental han advertido que, si Sarkozy llega con su novia a remolque, saldrán a las calles a darle el recibimiento que se merece.
Esa controversia ha amenazado con eclipsar una cumbre anunciada a bombo y platillo entre dos de las grandes democracias del mundo.
Con los lucrativos acuerdos comerciales que están en juego sobre los artículos muy costosos que impulsan la economía francesa –armamento, centrales nucleares y aviones Airbus-, Francia tiene un gran interés en que la cumbre en la India tenga éxito.
Así, pues, cuando corren rumores sobre ceremonias secretas de boda ya concluidas o en preparación, ¿podrían los problemas que se están fraguando en la India en relación con la muy pública vida amorosa del Presidente francés ser la causa de las prisas para que la pareja esté legalmente casada?
La noticia aparecida en el medio de prensa favorecido por SarkozyLe Journal du Dimanche de que la pareja piensa casarse desencadenó un frenesí de conjeturas febriles sobre cuándo podría ser el feliz acontecimiento.
La pareja intercambió importantes prendas de afecto mutuo: él le regaló un anillo con un diamante rosado de Dior en forma de corazón y ella le regaló un reloj suizo.
“Va en serio”, reconoció el perdidamente enamorado Presidente, pero se negó, incluso ante las preguntas directas de periodistas, a revelar la fecha exacta.
“Lo más probable es que se enteren ustedes después de que haya ocurrido”, se burló.
Se rumorea que la pareja ha fijado la boda para el 8 o el 9 de febrero. Otros dicen que Sarkozy ya ha burlado a los medios de comunicación casándose en secreto en el Palacio del Elíseo, incluso cuando esquivaba preguntas sobre la boda.
Si es así, Sarkozy se ha perdido la oportunidad romántica de su vida.
Si la pareja se mostró ardiente ante las cámaras con Luxor y Petra de fondo, podemos imaginar lo mucho más ardiente que podría llegar a estar en el lugar más romántico de la Tierra, el Taj Mahal y, en vista de que todo lo relativo a Bollywood hace furor en Francia, una espléndida boda india sería apropiada.
La propia trayectoria vital de Bruni se parece mucho a la de muchas estrellas de Bollywood, que han pasado de modelos a actrices.
Una hermosa morena que canta resulta perfecta para una renovación de imagen al estilo Bollywood.
El Gobierno de la India se sentirá más que aliviado al ver a la primera novia convertida en esposa.
Como ha dicho uno de los principales diarios de la India, elIndian Express,para que nadie se confunda:“Una novia no es una esposa”.
Una vez casados, todas las preocupaciones por el protocolo en relación con la pareja francesa desaparecerían pura y simplemente.
Pese a los culebreos, a veces claramente pornográficos, en la pantalla de las actrices incipientes de Bollywood, la India sigue siendo una sociedad profundamente conservadora.
El divorcio es objeto de anatema.
(Sarkozy ya está divorciado dos veces.)  Y, si bien abundan las queridas entre las clases privilegiadas, no se pasean en público junto a sus poderosos amantes.
Los besos y las caricias en público, incluso entre esposos, son objeto de tabú.
A ese respecto, la India se parece más a la Francia respecto de la cual Sarkozy quiere hacer borrón y cuenta nueva que a la actual.
La mayoría de los indios, como, al parecer, muchos franceses, preferirán no abandonar la “hipocresía” que lamenta Sarkozy por parte de sus predecesores (léase: el ex Presidente francés François Mitterrand, quien tuvo con su querida una hija de la que el público nada supo hasta el entierro de su padre).
Sarkozy, más que nadie, debería saber que gran parte de lagravitas del cargo se deriva de la pompa y la circunstancia.
El de gobernar es un arte en el que las apariencias deben ser engañosas.
Cuando Sarkozy, quien, por lo demás, tiene tan buen olfato para las relaciones con los medios de comunicación, afirma que no es diferente de cualquier otro hombre, se acerca peligrosamente a la confusión entre el cargo y la persona del Presidente.
La mayoría de los franceses sólo podrían soñar con una boda exótica en la India.
Sarkozy podría hacer realidad ese sueño.
Si de verdad está tan locamente enamorado de Bruni, como dice, y piensa casarse con ella inmediatamente, ¿por qué no aprovecha su próximo viaje a la India y hace de ella una boda inolvidable?
Podría reunirse con su novia sentado majestuosamente en la gualdrapa de un elefante profundamente adornado y ella, enjoyada y envuelta en las mejores galas indias, estaría deslumbrante.
El Presidentebling-bling,como se ha llamado a Sarkozy, puede exhibir todo el oro que quiera y prodigar aún más diamantes a su novia.
Las cámaras rodarían, los indios sonreirían y Francia gozaría de un espectáculo de Bollywood superior a lo que jamás hubiera soñado.
Y, si es demasiado tarde para la boda, siempre quedará el banquete.
BERLÍN – Veinticinco años después del desastre nuclear de Chernóbil, la catástrofe actual en el reactor nuclear de Fukushima, en el Japón, ha revelado con claridad y de una vez por todas –es de esperar–  que las supuestas bondades de la era nuclear son meras ilusiones falsas: la energía nuclear no es ni limpia ni segura ni barata.
De hecho, es lo contrario.
La energía nuclear adolece de graves riesgos irresueltos: la seguridad de las centrales, los desechos nucleares y –el más amenazador– la proliferación militar.
Además, las opciones substitutivas de la energía nuclear –y de los combustibles fósiles– son bien conocidas y técnicamente mucho más avanzadas y sostenibles.
Aceptar la energía nuclear no es una necesidad; es una opción política deliberada.
La energía nuclear y la de los combustibles fósiles forman parte de las utopías tecnológicas de los siglos XIX y XX, basadas en la creencia en la inocencia de lo tecnológicamente viable y en que, en aquella epóca, sólo una minoría de personas a escala mundial, la mayor parte en Occidente, se beneficiaba de los avances tecnológicos.
En cambio, el siglo XXI se caracterizará por la comprensión de que el ecosistema mundial y sus recursos, que son indispensables para la supervivencia humana, son finitos y de que ello entraña una responsabilidad perdurable de preservar lo que tenemos.
Afrontar ese imperativo entraña a un tiempo un enorme empeño tecnológico y la oportunidad de volver a definir el significado de la modernidad.
El futuro de la energía de nueve mil millones de personas, pues ésa será la población mundial a mediados del siglo, no estriba ni en los combustibles fósiles ni en la energía nuclear, sino en las fuentes de energía renovables y las espectaculares mejoras de la eficiencia energética.
Ya lo sabemos.
Entonces, ¿por que los países más avanzados, en particular, aceptan el riesgo de una megacatástrofe al intentar crear energía mediante la fisión radioactiva?
La respuesta no radica, en última instancia, en utilización civil alguna de la energía nuclear, sino ante todo en sus aplicaciones militares.
Originariamente, se utilizó la energía derivada de la división de átomos de uranio y plutonio para la fabricación del arma definitiva, la bomba atómica.
La condición de potencia nuclear brinda protección y prestigio a los Estados soberanos.
Incluso hoy, la bomba divide el mundo en dos clases: los pocos Estados que la tienen y los muchos que carecen de ella.
El antiguo orden de la Guerra Fría se basaba en la carrera de armamentos nucleares entre las dos superpotencias: los Estados Unidos y la Unión Soviética.
Para impedir que los demás intentaran llegar a ser potencias nucleares, lo que habría multiplicado y extendido el riesgo de confrontación nuclear, en el decenio de 1960 se formuló el Tratado sobre la no proliferación de las armas nucleares, que aún sigue rigiendo las relaciones entre las potencias nucleares y el resto del mundo, con la imposición de la renuncia a quienes carecen de esas armas y la obligación del desarme nuclear a quienes las tienen.
Naturalmente, el Tratado sobre la no proliferación ha sido violado o burlado por Estados que nunca lo subscribieron.
Así, pues, aún hoy el riesgo sigue siendo el de que aumente el número de potencias nucleares, en particular dada la esperanza que potencias medias y pequeñas abrigan de aumentar su prestigio y su posición en los conflictos regionales.
El Irán es el ejemplo más actual de ello.
La nuclearización de esos Estados, no siempre estables, amenaza con volver mucho más peligrosos los conflictos del siglo XXI y también aumentará en gran medida el riesgo de que las armas nucleares acaben en manos de terroristas.
Pese al Tratado sobre la no proliferación, no siempre ha funcionado –o no del todo– una separación clara entre la utilización civil y militar de la energía nuclear, porque las normas del Tratado permiten a todos los Estados signatarios desarrollar y utilizar –con supervisión internacional– todos los componentes del ciclo del combustible nuclear para fines civiles.
De modo que a partir de ahí lo único que hace falta para llegar a ser una potencia nuclear son unas pequeñas medidas técnicas y la decisión de los dirigentes políticos de adoptarlas.
Ese poder político –y no las necesidades de la política nuclear– es lo que hace que resulte tan difícil abandonar la energía nuclear.
Por regla general, la vía hacia la condición de potencia nuclear siempre empieza con los llamados programas nucleares “civiles”.
Así, pues, las supuestas ambiciones nucleares “civiles" del Irán, por ejemplo, han provocado una gran proliferación de dichos programas “civiles” en los Estados vecinos.
Honni soit qui mal y pense!
Y, naturalmente, las reacciones de las potencias nucleares ante el desastre de Fukushima serán observadas y analizadas detenidamente por los llamados “países que se encuentran clandestinamente en el umbral”.
Así, pues, ¿cómo reaccionará el mundo –y ante todo las principales potencias nucleares– ante el desastre de Fukushima?
¿Habrá de verdad un cambio de rumbo para impulsar al mundo hacia el desarme nuclear y un futuro libre de amas nucleares?
¿O presenciaremos intentos de quitar importancia a esa calamidad y volver lo antes posible a la situación habitual?
Lo sucedido en Fukushima ha puesto al mundo ante una disyuntiva fundamental y de grandes consecuencias.
Ha sido el Japón, el país de la tecnología avanzada par excellence (y no la unión Soviética) el que ha resultado incapaz de adoptar precauciones adecuadas para impedir un desastre en cuatro bloques de reactores.
Entonces, ¿cuál será una futura evaluación de riesgos, si países mucho menos organizados y desarrollados empiezan a adquirir –con la asistencia activa de las potencias nucleares– capacidades para la energía nuclear civil?
Cualquier decisión de continuar como en el pasado enviaría un mensaje inequívoco a los países que se encuentran clandestinamente en el umbral y están intentando en secreto conseguir armas nucleares: pese a la retórica elevada y a los documentos verbosos, las potencias nucleares carecen de voluntad política para cambiar de rumbo.
Sin embargo, si abandonaran la energía nuclear, su transcendental cambio de parecer constituiría una fructífera contribución a la seguridad nuclear mundial y, por tanto, a la lucha contra la proliferación nuclear.
WAGENINGEN, PAISES BAJOS – Nacida en 1957, la Política Agrícola Común (PAC) ya tiene más de 50 años, y la Comisión Europea está proponiendo lo que da en llamar un chequeo de salud de su hijo de mediana edad.
Ahora bien, cualquier ajuste superficial no satisfará las necesidades futuras de la Unión Europea.
La PAC debe nacer de nuevo.
El trabajo sobre su renovación debe comenzar ya mismo, y el proyecto debería estar listo para 2013.
Pero se necesita una reconsideración mucho más profunda.
El objetivo original de la PAC era ofrecer una fuente segura de alimentos para los seis estados miembro originales de la Unión, que eran importadores de alimentos y buscaban un grado de autosuficiencia.
Todos los ciudadanos tenían que tener acceso a alimentos buenos, saludables y baratos.
Una mejor productividad agrícola beneficiaría a las zonas rurales y les permitiría a los agricultores tener una participación comparativa en la creciente riqueza de la Unión.
Se desarrollaron los instrumentos para alcanzar esos objetivos, y se logró la seguridad alimenticia.
La PAC rápidamente pasó a ser vista como la joya de la corona del proyecto europeo.
A medida que la UE evolucionó y se expandió, los sistemas alimenticios se volvieron más complejos, y comenzó a tallar la producción, el procesamiento, la organización de la cadena de suministro y la distribución mayorista y minorista, lo que a su vez implicó nuevas cuestiones como la salud y el medio ambiente.
El uso de la tierra también está recibiendo un escrutinio más serio.
Un estudio de 1991 realizado por el Consejo Científico para Políticas Gubernamentales de Holanda, tituladoGround for Choices, demostró que el abastecimiento de alimentos de la UE se podía cumplir con el 50% menos de tierra cultivada, el 80% menos de pesticidas y a un 50% menos del costo.
La contaminación se reducirá el 70% como resultado de la presencia de menos nitratos en el agua de la superficie, y se reducirían los gases de&#160; tipo invernadero.
Esas cifras eran para una UE de 15 países, de manera que con los 27 miembros de hoy las posibilidades son incluso mayores.
Un análisis holandés del uso de la tierra reveló que si se emplearan los mejores medios técnicos y ecológicos en la mejor tierra disponible, se podrían obtener ganancias sustanciales en la producción alimenticia.
De manera que no sorprende que la cantidad de agricultores necesaria haya decaído sustancialmente.
Visto desde el punto de vista de la seguridad alimenticia y la riqueza de las zonas rurales, hoy existe una necesidad urgente de revisitar los principales instrumentos de la PAC de manera que se pueda introducir una nueva fórmula política.
Se deben eliminar los subsidios perversos y se deben reconsiderar aquellos acuerdos nuevos que favorecen productos como los biocombustibles.
Elstatus quo claramente tiene que cambiarse.
La política rural en la UE muchas veces se reduce a garantías de ingresos para la comunidad agropecuaria.
Pero esa actitud está socavando el cambio.
Se debe alentar la competencia, ya que una mayor existencia de capacidad empresarial fortalecerá a la comunidad agropecuaria, con menos agricultores pero mejores granjas.
Una PAC simplificada estimularía una agricultura más limpia, más productiva y eficiente.
Un beneficio lateral para la posición de la UE en el mundo podría ser que se puedan reiniciar las conversaciones estancadas de Doha de la Organización Mundial de Comercio una vez que a los agricultores en los países en desarrollo se les asegure que recibirán un trato justo de parte de Europa.
Es más, podría restablecerse el rol de la PAC como motor de la integración política y social en Europa una vez que se implementen las políticas renovadas.
Sin embargo, una renovación de este tipo no se puede dejar librada a las fuerzas de mercado globales, ya que los resultados no necesariamente beneficiarían a la agricultura y a la sociedad de Europa.
Si el mercado "se porta mal", los agricultores podrían quedar reducidos a la pobreza, lo que llevaría al abandono de grandes zonas de Europa.
Ese es un peligro lo suficientemente real al que los estrategas políticos deben prestarle mucha atención mientras reforman la PAC sobre la base de los cinco pilares siguientes:
1.&#160;&#160;&#160;&#160;&#160; La UE necesita una política de conocimiento e innovación que fortalezca la competitividad de la agricultura europea.
Una política semejante ha resultado exitosa en Holanda, donde contribuyó sustancialmente al desarrollo y potencial de los agronegocios del país.
Diez de 21 ramas de los agronegocios holandeses, entre ellos las semillas hortícolas, plantas ornamentales, papas de semilla y la carne de ternera, están entre las que más contribuyen a la economía nacional y a la balanza comercial del país.
En la UE en su totalidad, una política dirigida hacia programas de investigación que estimulen la excelencia científica y una mayor coherencia en el sistema de conocimiento europeo fortalecería enormemente la competitividad de la agricultura y contribuiría a la seguridad alimenticia y al desarrollo sustentable.
2.&#160;&#160;&#160;&#160;&#160; Europa también necesita una política de reestructuración para el uso de la tierra.
A nivel europeo, se han financiado muchos programas de mejora estructural, pero la producción agrícola y el uso de la tierra no se encuentran entre ellos.
El desarrollo de una Estructura Agraria Principal complementaría la Estructura Ecológica Principal europea.
La reforestación y la reparación de los ecosistemas naturales también deberían ser parte de una política sobre el uso de la tierra.
3.&#160;&#160;&#160;&#160;&#160; Una política para los sistemas alimenticios europeos trataría la producción, el procesamiento, la distribución, la logística y la comercialización en su conjunto.
Los patrones y preferencias de consumo son una parte integral de estos sistemas.
Estudios preliminares realizados por parte de "Planificación de los Sistemas Alimenticios Europeos" de la Fundación Europea de Ciencias podrían resultar útiles a la hora de diseñar una política que abarque a toda la UE.
4.&#160;&#160;&#160;&#160;&#160; La agricultura metropolitana en un mundo que se urbaniza rápidamente puede ofrecer productos de alta calidad en pequeños lotes de tierra.
Ofrece una respuesta a la creciente demanda de alimentos saludables con efectos colaterales mínimos para el medio ambiente.
5.&#160;&#160;&#160;&#160;&#160; Una nueva PAC debería incluir una política para salvaguardar los paisajes de Europa.
Pero no debería mantenerse un legado cultural en todas partes, ni tampoco debería ignorarse el costo.
Y no tendría que ser una política defensiva del tipo que tiende a concentrarse en tierra de poca calidad.
Estos cinco pilares implican elecciones drásticas, pero probablemente requerirán menos dinero de los contribuyentes de Europa, no más.
Ellos podrían hacer un aporte real para una agricultura y un uso de la tierra más limpios, más productivos y eficientes, al mismo tiempo que se tienen en cuenta las necesidades sociales.
NUEVA YORK – La crisis de hambre que sufre el mundo hoy nunca fue tan severa y requiere de medidas urgentes.
Casi mil millones de personas están atrapadas en una situación de hambre crónica -quizá 100 millones más que hace dos años-.
España está asumiendo el liderazgo global en la lucha contra el hambre invitando a los líderes mundiales a Madrid a fines de enero para avanzar más allá de las palabras y pasar a la acción.
Con el liderazgo de España y la participación del secretario general de las Naciones Unidas, Ban Ki Moon, varios gobiernos donantes están proponiendo aunar sus recursos financieros para que los agricultores más pobres del mundo puedan cultivar más alimentos y escapar de la trampa de la pobreza.
Los beneficios de parte de la ayuda de los donantes pueden ser considerables.
Los agricultores campesinos en África, Haití y otras regiones empobrecidas hoy en día siembran sus cultivos sin el beneficio de las variedades de semillas de alto rendimiento y los fertilizantes.
El resultado es un rendimiento de los granos (por ejemplo, maíz) que es aproximadamente un tercio menos de lo que se podría obtener con mejores insumos agrícolas.
Los agricultores africanos producen alrededor de una tonelada de granos por hectárea, comparado con más de cuatro toneladas por hectárea en China, donde los agricultores utilizan fertilizantes en abundancia.
Los agricultores africanos saben que necesitan fertilizantes; sólo que no pueden pagarlos.
Con la ayuda de los donantes, sí pueden.
Estos agricultores entonces no sólo están en condiciones de alimentar a sus familias, sino que también pueden empezar a generar ingresos en el mercado y ahorrar para el futuro.
Con un nivel creciente de ahorros en pocos años, los agricultores finalmente pueden calificar para un crédito o tener suficiente efectivo como para comprar por cuenta propia insumos vitalmente importantes.
Hoy existe un consenso generalizado sobre la necesidad de un mayor financiamiento de parte de los donantes para los pequeños agricultores (aquellos que tienen dos hectáreas o menos de tierra, o pastores empobrecidos), lo cual es especialmente urgente en África.
El secretario general de la ONU lideró un grupo directivo el año pasado que determinó que la agricultura africana necesita alrededor de 8.000 millones de dólares por año en financiamiento de parte de los donantes -aproximadamente cuatro veces el total actual-, con un fuerte énfasis en mejores semillas, fertilizantes, sistemas de irrigación y capacitación extensiva.
Además de la ayuda directa para los pequeños agricultores, los donantes deberían brindar una mayor ayuda para la investigación y el desarrollo necesarios para identificar nuevas variedades de semillas de alto rendimiento, especialmente para cultivar plantas que puedan soportar inundaciones temporarias, exceso de nitrógeno, suelos salitrosos, pestes de los cultivos y otros desafíos para la producción sustentable de alimentos.
Ayudar a los pobres con las tecnologías de hoy, al mismo tiempo que se invierte en futuras tecnologías mejoradas, es la división óptima del trabajo.
La amortización de esta inversión es maravillosa, con centros de investigación como el Instituto Internacional de Investigación del Arroz y el Centro Internacional de Mejoramiento de Maíz y Trigo que ofrecen semillas de alto rendimiento y estrategias de agricultura innovadoras que, en conjunto, dieron origen a la Revolución Verde Asiática.
Estos centros no son nombres conocidos por todos, pero merecen serlo.
Sus avances científicos ayudaron a alimentar al mundo, y necesitaremos más como ellos.
Decenas de países de bajos ingresos y déficit alimentario, tal vez incluso hasta 40-50, han elaborado programas urgentes para una mayor producción de alimentos por parte de los pequeños agricultores, pero actualmente se ven impedidos por la falta de financiamiento de los donantes.
Estos países recurrieron al Banco Mundial en busca de financiamiento, y el Banco hizo un valioso esfuerzo de ayuda en 2008 a través de su Programa de Respuesta a la Crisis Alimenticia Global (GFCRP, tal su sigla en inglés).
Pero el Banco aún no tiene fondos suficientes para satisfacer las necesidades urgentes de estos países, y tuvo que racionar la ayuda a una pequeña fracción de los flujos que se pueden usar de manera efectiva y confiable.
Cientos de millones de personas, mientras tanto, siguen atrapadas en el hambre.
Muchos países donantes individuales declararon que ya están en condiciones de aumentar su respaldo financiero para la agricultura minifundista, pero están buscando los mecanismos apropiados para hacerlo.
Las estructuras de ayuda actuales son inadecuadas.
Las más de 20 agencias donantes bilaterales y multilaterales para la agricultura están muy fragmentadas y tienen una escala insuficiente a nivel individual y colectivo.
A pesar de los esfuerzos dedicados de muchos profesionales, la respuesta a la crisis del hambre sigue siendo totalmente inadecuada.
Las temporadas de siembra de 2008 llegaron y se fueron con una ayuda adicional demasiado escasa para los pequeños agricultores empobrecidos.
Los países africanos buscan interminablemente, y la mayoría de las veces infructuosamente, los pequeños financiamientos necesarios para sus compras de fertilizantes y semillas mejoradas.
Como miembros del comité asesor para la iniciativa española, mis colegas y yo recomendamos que los donantes aúnen sus fondos en una única cuenta internacional, que llamamos el Mecanismo de Coordinación Financiera (FCM, tal su sigla en inglés).
Estos fondos en conjunto les permitirían a los agricultores en los países pobres obtener los fertilizantes, las variedades de semillas mejoradas y el equipo de irrigación de pequeña escala que necesitan con urgencia.
Los países pobres recibirían un financiamiento rápido y predecible para los insumos agrícolas de una única cuenta, y no de decenas de donantes distintos y fragmentados.
Al reunir los recursos financieros en un único donante, el Mecanismo de Coordinación Financiera, los costos administrativos de los programas de ayuda podrían mantenerse bajos, se podría asegurar la disponibilidad de flujos de ayuda y los países pobres no tendrían que negociar 25 veces para recibir ayuda.
El tiempo de hacer negocios como habitualmente terminó.
Los donantes prometieron duplicar la ayuda a África para 2010, pero todavía están muy retrasados.
De hecho, en los últimos 20 años, en realidad redujeron la ayuda para los programas agrícolas, y recién ahora está revirtiendo el curso de acción.
Mientras tanto, mil millones de personas pasan hambre cada día.
Necesitamos un avance que sea demostrable, público, claro y convincente, que pueda movilizar los corazones y las mentes de la gente, y que pueda demostrar éxito.
En Madrid se puede hacer historia a fines de enero, cuando los países más ricos y más pobres del mundo converjan en la búsqueda de soluciones para la crisis de hambre mundial.
Las vidas de los mil millones de personas más pobres del mundo dependen de ello.
CAMBRIDGE – El desempleo juvenil en algunos países de la eurozona, como España y Grecia, roza el 50%. ¿Será esto el sacrificio de una generación en aras de una moneda única que abarca un grupo de países demasiado diverso para ser sostenible?
Si es así, ¿extender a otros países la membresía en la eurozona servirá realmente para alcanzar la aparente meta europea de maximizar la integración económica sin lograr necesariamente una unión política plena?
Hay una buena noticia y es que respecto de la cuestión de si Europa debería tener una moneda única, hay investigaciones económicas que pueden dar algunas respuestas.
La mala noticia es que está cada vez más claro que, al menos tratándose de países grandes, las áreas monetarias son sumamente inestables a menos que se correspondan con las fronteras nacionales.
Como mínimo, una unión monetaria requiere una confederación con más centralización de la autoridad en materia de impuestos y otras políticas que la que los líderes europeos imaginan para la eurozona.
¿Qué queda entonces de la famosa conjetura propuesta en 1961 por Robert Mundell, ganador del premio Nobel, según la cual no hace falta que las fronteras nacionales se superpongan significativamente con las monetarias?
En un provocativo artículo que publicó en el American Economic Review, titulado “A Theory of Optimum Currency Areas” [Una teoría de las áreas monetarias óptimas], Mundell sostuvo que mientras los trabajadores puedan moverse dentro de la región monetaria para ir allí donde haya trabajo, la región puede prescindir del uso del ajuste cambiario como mecanismo de equilibrio.
Mundell atribuyó a otro (futuro) ganador del premio Nobel, James Meade, el crédito por haber reconocido en un trabajo anterior la importancia de la movilidad de la mano de obra, pero criticó su interpretación de la idea por considerarla demasiado estricta (especialmente en el contexto de la naciente integración europea).
Aunque el trabajo de Mundell no pone el acento en las crisis financieras, es de suponer que en la actualidad la movilidad de la fuerza laboral es más importante que nunca.
A nadie debe sorprender que los trabajadores se vayan de los países de la eurozona afectados por la crisis; pero no lo hacen necesariamente para ir a los países más prósperos del norte.
En cambio, los trabajadores portugueses huyen hacia ex colonias en ascenso, como Brasil y Macao, y los trabajadores irlandeses se van en tropel a Canadá, Australia y Estados Unidos.
Un flujo de trabajadores españoles está entrando en Rumania, que hasta hace poco era una importante fuente de mano de obra agrícola para España.
Aun así, si dentro de la eurozona hubiera una movilidad cercana al ideal de Mundell, hoy no estaríamos viendo una tasa de desempleo del 25% en España, mientras en Alemania es inferior al 7%.
Otros autores descubrieron más tarde otros criterios esenciales que definen el éxito de una unión monetaria y que son difíciles de alcanzar sin una profunda integración política.
Peter Kenen sostuvo a fines de los sesenta que sin el efecto amortiguador de los movimientos cambiarios, las uniones monetarias necesitan apelar a las transferencias fiscales como un modo de compartir riesgos.
En un país normal, el sistema impositivo nacional obra como un inmenso estabilizador automático interregional.
Por ejemplo, cuando sube el precio del petróleo, en Estados Unidos se produce un aumento de ingresos en Texas y Montana, que a su vez implica que estos estados tributarán más a las arcas federales y, de ese modo, ayudarán al resto del país.
Pero obviamente Europa no tiene una autoridad impositiva central significativa, de modo que este estabilizador automático, básicamente, no existe.
Algunos académicos europeos intentaron demostrar que no se necesitan transferencias fiscales como en Estados Unidos, porque cualquiera sea el nivel de coparticipación en los riesgos que se desee, en teoría se puede lograr a través de los mercados financieros.
Pero esta afirmación era muy errada.
Los mercados financieros pueden ser frágiles y ofrecen muy poca capacidad de compartir los riesgos relacionados con el ingreso de los trabajadores, que constituye la mayor parte de la renta de cualquier economía avanzada.
El tema central para Kenen eran las transferencias de corto plazo tendientes a suavizar los altibajos cíclicos.
Pero en una unión monetaria con enormes diferencias de ingresos y niveles de desarrollo, el corto plazo puede abarcar un período muy largo.
En la actualidad, muchos alemanes consideran, con razón, que cualquier sistema de transferencias fiscales acaba convirtiéndose en una sonda de alimentación permanente, muy al estilo de la ayuda que le ha estado dando el norte de Italia al sur durante el siglo pasado.
De hecho, más de 20 años después de la unificación de Alemania, los alemanes del oeste todavía no saben cuándo se acabarán las facturas que dejó.
Otro autor posterior, Maurice Obstfeld, señaló que además de transferencias fiscales, una unión monetaria necesita reglas claras respecto de la función de prestamista de última instancia.
De lo contrario, las corridas bancarias y los pánicos financieros estarán a la orden del día.
Obstfeld pensaba en un mecanismo de rescate bancario, pero ya quedó suficientemente claro que también se necesitan prestamistas de última instancia y procedimientos de quiebra para estados y municipios.
Un corolario lógico de los criterios propuestos por Kenen y Obstfeld, e incluso para el criterio de movilidad laboral de Mundell, es que las uniones monetarias no pueden sobrevivir sin legitimidad política, lo cual implica, casi siempre, elecciones populares que abarquen toda la región.
Los líderes europeos no pueden continuar indefinidamente haciendo grandes transferencias entre los países si no cuentan con un marco político europeo coherente.
En la actualidad, los responsables políticos europeos se quejan a menudo de que si no fuera por la crisis financiera de Estados Unidos, a la eurozona le estaría yendo bien.
Puede que tengan razón, pero cualquier sistema financiero tiene que ser capaz de soportar perturbaciones externas, incluso de las grandes.
Tal vez Europa nunca sea un área monetaria “óptima” según ningún criterio.
Pero a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década.
PRAGA – El día de Navidad del año pasado, uno de los más conocidos activistas en pro de los derechos humanos de China, el escritor y profesor universitario Liu Xiaobo, fue condenado a 11 años de cárcel.
Liu es uno de los principales redactores de la Carta 08 –petición inspirada por la Carta 77 de Checoslovaquia–, en la que se pedía al Gobierno de China que cumpliera sus propias leyes y constitución, elecciones transparentes de los funcionarios públicos, libertad de religión y expresión y la abolición de la legislación contra la “subversión”.
Por su valentía y claridad de pensamiento sobre el futuro de China, Liu merece el premio Nobel de la Paz de 2010.
Dos son las razones por las que creemos que Liu sería digno de recibir ese prestigioso premio.
Por encima de todo, forma parte de la tradición de quienes han recibido el premio Nobel de la Paz como reconocimiento de su contribución a la lucha por los derechos humanos: por ejemplo, Martin Luther King, Lech Walesa y Aung San Suu Kyi, entre los muchos que el Comité del Nobel ha reconocido en años anteriores.
Estamos convencidos de que las ideas que Liu y sus colegas pusieron por escrito en diciembre de 2008 son a un tiempo universales e intemporales.
Dichos ideales –respeto de los derechos y la dignidad humanos por parte de sus gobiernos y responsabilidad de los ciudadanos para velar por que así sea– representan las más elevadas aspiraciones de la Humanidad.
Si el Comité del Nobel optara por reconocer el valor y el sacrificio de Liu al articular dichos ideales, no sólo señalaría a la atención mundial la injusticia de la condena de Liu a once años de cárcel.
También haría resonar amplificada dentro de China la defensa de los valores humanistas y universales por los que Liu ha pasado tan gran parte de su vida luchando.
La segunda razón por la que Liu merece el premio Nobel de la Paz está emparentada con la intención original de Alfred Nobel para el premio.
Al esforzarse por promover los derechos humanos, la reforma política y la democratización en China, Liu ha hecho una contribución importante a los valores de paz y fraternidad entre las naciones invocados por Nobel cuando creó el premio hace más de un siglo.
Desde luego, la democratización no garantiza automáticamente un mejor comportamiento en el escenario mundial, pero sí que facilitaría un debate público exhaustivo y riguroso sobre las cuestiones fundamentales de las políticas interior y exterior de un Estado.
Esa conversación activa e indagadora, distintivo de una organización política democrática, es la mayor esperanza en pro de decisiones más acertadas de los gobiernos, en su país y en el extranjero.
El compromiso de Liu con la defensa de la democracia en China va encaminada, por encima de todo, a beneficiar al pueblo chino, pero su valor y ejemplo puede contribuir a acelerar el amanecer del día en que la participación de China en los asuntos internacionales resulte facilitada por la pericia y la vigilancia de los grupos de la sociedad civil, unos medios de comunicación independientes y una ciudadanía comprometida y capaz de expresar sus opiniones mediante la papeleta de voto.
Por esas dos razones primordiales creemos que Liu sería merecedor del premio Nobel de la Paz de 2010.
Al otorgar a Liu uno de los mayores honores del mundo, el Comité señalaría una vez más la importancia de los derechos humanos y la democracia, por una parte, y la paz mundial y la solidaridad internacional, por otra.
La intención de la dura sentencia de cárcel recibida por Liu es que sea ejemplarizante, una advertencia severa a todos los demás chinos que quieran seguir por la misma senda que él.
Estamos convencidos de que hay momentos en que el compromiso cívico ejemplar, como el de Liu, requiere una respuesta ejemplar.
Concederle el premio Nobel de la Paz es precisamente la respuesta que su valentía merece.
ITHACA – Avanzado ya 2012, vale la pena reflexionar sobre cómo un decenio de fuerte crecimiento económico en los mercados en ascenso propició las clamorosas transformaciones políticas del año pasado.
Desde los espectaculares acontecimientos habidos en Oriente Medio hasta la oleada de apoyo a la cruzada anticorrupción de Anna Hazare en la India, los dirigentes de los mercados en ascenso están recibiendo desde las calles un mensaje claro, en el sentido de que el crecimiento no lo es todo.
Pasarlo por alto redundará en su perjuicio.
Las economías con mercados en ascenso obtuvieron un sólido crecimiento durante el decenio de 2000 e incluso sobrevivieron a la crisis financiera mundial sin un desplome del crecimiento, pero el espectro de la corrupción en aumento está comprometiendo la legitimidad de sus beneficios económicos y erosionando el apoyo para otras reformas necesarias a fin de sostener su impulso de crecimiento.
La corrupción adopta muchas formas, pero en los mercados en ascenso una combinación de factores la ha convertido en un cáncer que en última instancia derriba regímenes.
La incesante corrupción en pequeña escala es un importante perjuicio para los pobres en muchos de esos países; de hecho, limita su acceso a los servicios sociales y a las funciones básícas del Gobierno, de los que dependen para su propia supervivencia.
Otro tipo de corrupción entraña la desviación de enormes sumas de dinero de proyectos en gran escala.
En la India, por ejemplo, el Gobierno perdió hasta entre 30.000 y 40.000 millones de dólares de ingresos muy necesarios cuando se vendió el codiciado espectro de bandas mediante una subasta amañada.
Para los ciudadanos de a pie, la corrupción en gran escala resulta menos visible, porque, si bien las sumas abarcadas son asombrosas, no se sienten tan directamente sus costos como en el caso de los chanchullos en pequeña escala, pero la percepción de ese tipo de megacorrupción ha cambiado a medida que el crecimiento rápido ha aumentado la desigualdad.
En países como China y la India, el rápido crecimiento económico ha sacado a un gran número de personas de la pobreza, pero no se han repartido uniformemente los frutos de la mundialización y del crecimiento rápido: los ricos pasan a ser mucho más ricos, mientras que una gran fracción de la población sigue en la miseria.
El aumento de la desigualdad de los ingresos en modo alguno está limitado a los mercados en ascenso, pero su combinación de corrupción descarada y desigualdades omnipresentes crea una mezcla tóxica que está socavando el apoyo a las reformas que fortalecerían y consolidarían sus beneficios económicos.
En muchos mercados en ascenso, la falta de libertad política contribuye a la mezcla explosiva.
La combinación de corrupción, desigualdad y represión política crea una enorme presión y no hay cauces institucionales por los que darle salida.
Pero unos regímenes políticos más libres no son una panacea.
En una democracia como la de la India, quienes están bien relacionados políticamente se benefician del crecimiento sesgado, con lo que aumenta el resentimiento de los que se quedan rezagados.
La oportunidad de “expulsar a los granujas” en cada uno de los ciclos electorales contribuye a cierto desahogo, pero no resuelve los problemas que lo producen.
Resulta difícil predecir qué es lo que desencadena la protesta popular, pero los factores económicos son fundamentales.
Por ejemplo, el aumento de los precios de los alimentos suele perjudicar a los pobres, en particular los de las zonas urbanas, que gastan gran parte de sus ingresos en ellos y, a diferencia de los trabajadores agrícolas, en nada se benefician de los precios más altos de los alimentos.
Con el aumento de las poblaciones urbanas, cada vez resultará más difícil contener esas presiones.
Algunos gobiernos han reaccionado ante los acontecimientos recientes con represión política, restricciones de la información o una combinación de medidas autoritarias.
China, por ejemplo, bloqueó las informaciones de los medios de comunicación sobre las protestas en Egipto.
Sin embargo, la “primavera árabe” revela la fragilidad de los regímenes políticos represivos que intentan mantener su legitimidad limitando las corrientes de información.
La principal enseñanza que se desprende para los países con mercados en ascenso es la de que centrarse exclusivamente en el crecimiento del PIB puede no ser bueno en última instancia para la estabilidad económica y política.
Aun con rápidos aumentos de la renta nacional, si los dirigentes de dichos países no distribuyen los beneficios equitativamente, se volverán vulnerables ante el descontento popular.
Abordar la corrupción es decisivo para mejorar el crecimiento a largo plazo y mantener la estabilidad social.
Esas economías necesitan medidas que ayuden a mantener a los pobres fuera de las trampas de la pobreza y que les brinden oportunidades realistas para mejorar su bienestar económico.
Algunas de dichas medidas son la ampliación de los mercados financieros para dar a más personas acceso al crédito y la inversión, fortalecer las redes de seguridad social para proteger a los económicamente vulnerables y mejorar el acceso a la educación y su calidad.
Esas enseñanzas son aplicables igualmente a las economías avanzadas, que también padecen las consecuencias del aumento de la desigualdad y de formas sutiles de corrupción, pero, para esas economías ricas, ahora la mayor prioridad es la de restablecer un crecimiento suficiente.
Los mercados en ascenso tienen una oportunidad de oro para seguir obteniendo sus beneficios económicos y afianzar el crecimiento y la estabilidad abordando problemas profundamente arraigados como el de la corrupción.
Como han mostrado los acontecimientos del año pasado, los costos de la inacción podrían ser calamitosos.
OXFORD - En la novela de Anthony Burgess (y la película de Stanley Kubrick) La naranja mecánica, a Alex, psicópata impenitente, le abren los ojos por la fuerza y lo obligan a ver imágenes violentas.
Al igual que el perro de Pavlov, lo programan para responder con náuseas a la violencia y el sexo.
La escena sigue siendo chocante, pero, como la mayor parte de la ciencia ficción, se ha quedado atrás.
La psicología conductista en la que se inspiró ha perdido vigencia desde hace tiempo y hoy suena pasado de moda el temor de que la ciencia se utilice para promover, o incluso obligar, que la gente sea moralmente mejor.
La ciencia ficción envejece rápido, pero tiene una larga vida de ultratumba.
En la última década, un ejército de psicólogos, neurólogos y biólogos evolutivos ha estado intentando descubrir los "mecanismo de relojería" neurales que subyacen a la moralidad humana.
Han empezado a rastrear los orígenes evolutivos de sentimientos pro-sociales como la empatía, y han comenzado a descubrir los genes que predisponen a algunas personas a una violencia sin sentido y a otras a actuar de manera altruista, y las vías que en nuestro cerebro dan forma a nuestras decisiones éticas.
Entender cómo funciona algo es empezar a ver formas de modificarlo e incluso controlarlo.
De hecho, los científicos no sólo han identificado algunas de las vías cerebrales que dan forma a nuestras decisiones éticas, sino también las sustancias químicas que modulan esta actividad neuronal.
Un estudio reciente ha demostrado que el antidepresivo Citalopram puede cambiar las respuestas de los individuos a hipotéticos escenarios de dilema moral.
Las personas que recibieron el medicamento estaban menos dispuestas a sacrificar a una persona para salvar las vidas de otras.
Otra serie de estudios ha demostrado que cuando se administra la hormona oxitocina mediante aerosol nasal, aumenta el comportamiento de confianza y cooperación dentro de los grupos sociales, pero también disminuye la cooperación con aquellos que son percibidos como forasteros.
Los neurocientíficos hasta han "desactivado" mediante magnetismo áreas muy específicas del cerebro de personas para influir de manera sorprendente en sus juicios morales; por ejemplo, haciendo que les resulte más fácil mentir.
Por supuesto, nadie está desarrollando una "píldora de la moral" que nos convierta en santos.
Pero la investigación avanza rápido, y es casi seguro que acabe por sugerir nuevas maneras de moldear nuestras intuiciones, sentimientos y motivaciones morales.
¿Debemos utilizar nuestra creciente comprensión científica de las bases de la moralidad humana para tratar de hacer que la gente mejore en este ámbito?
Se acusó a La naranja mecánica de glorificar la violencia, y algunas de sus escenas siguen siendo difíciles de ver.
Pero como Burgess mismo argumentara, la novela tiene un mensaje casi cristiano: lo que nos hace humanos es nuestra libertad de elegir entre el bien y el mal, y el que la sociedad aplaste a las personas para que se ajusten a una conformidad servil es tan malvado, y quizás incluso peor, que el sadismo de psicópatas como Alex.
Sospecho que muchos estarán de acuerdo con esta opinión, de que nuestra capacidad de distinguir el bien del mal es algo precioso que debemos proteger, no un reloj roto que los científicos deban arreglar.
Por supuesto, la mayoría de nosotros no necesita condicionamientos para sentir repulsión por la violación o la tortura.
Pero esto no quiere decir que seamos moralmente buenos, o lo suficientemente buenos.
Mientras usted lee esto, gente perfectamente normal en algún lugar del mundo está haciendo cosas indecibles a los demás.
Incluso en las sociedades más avanzadas y prósperas, se precisa de un gran esfuerzo concentrado para preservar un mínimo de decencia: piense en los candados, las alarmas de seguridad, la policía, los tribunales y las cárceles.
Y es dudoso que realmente los demás nos importen lo suficiente, o que demos bastante a los menos afortunados.
Los seres humanos nacen con la capacidad de ser morales, pero se trata de una capacidad limitada e insuficiente para hacer frente a la complejidad ética del mundo moderno.
Por miles de años, hemos confiado en la educación, la persuasión, las instituciones sociales, y la amenaza de castigos reales (o sobrenaturales) para que las personas se comporten con decencia.
Todos podemos ser moralmente mejores, pero está claro que este enfoque tradicional no puede llevarnos mucho más lejos.
No es como si la gente de repente comenzara a comportarse mejor si se les proporciona más datos y estadísticas, o mejores argumentos.
Por lo tanto, no debemos apresurarnos a descartar la sugerencia de que la ciencia puede ayudar; en primer lugar, ayudando a crear instituciones más eficaces, una educación moral más inspiradora, o argumentos éticos más persuasivos.
Pero también podría ofrecer maneras más directas de influir en nuestro cerebro.
La ciencia ficción a veces limita en lugar de ampliar nuestro sentido de lo que es posible.
Sería contraproducente, o peor aún, intentar promover la moralidad a través de una coacción brutal.
No se debe dar a los gobiernos el poder de controlar el código moral de sus ciudadanos; sabemos que si tuvieran tal poder abusarían de él.
Sería ideal si las personas pudieran analizar libremente las diferentes maneras de mejorarse a sí mismas, ya sea mediante la práctica de la atención, la lectura de textos de filosofía moral o, sí, ingiriendo una "píldora de la moralidad".
Pero también es cierto que, a pesar de que algunas personas están más que dispuestas a tomar píldoras que les hagan sentir mejor o pensar más rápido, no es tan obvio que quieran tomar pastillas que mejoren su moral.
No está claro que la gente realmente quiera ser moralmente mejor.
Y aquellos que, como el psicópata Alex, necesitan más ayuda son probablemente quienes menos lo deseen.
Por supuesto, se trata de preguntas hipotéticas.
Todavía no sé lo que es posible, pero es mejor dar comienzo al debate ético más temprano que tarde.
E incluso si las "píldoras de la moral" no son más que ciencia ficción, nos plantean profundas interrogantes.
¿Querremos tomarlas si alguna vez están a nuestra disposición?
¿Y si no, que indica esta actitud acerca de nosotros?
PRINCETON – Cuando los aeropuertos en toda Europa reabrieron después de haber cerrado por la erupción del volcán,Eyjafjallajökull, en Islandia, no fue porque haya descendido el nivel de cenizas en la atmósfera sino porque se había revaluado el riesgo que la ceniza suponía para la seguridad de los aviones.
¿Era nueva información científica la que había llevado al levantamiento de la prohibición de vuelos? ¿O se debió a las dificultades personales y económicas que la prohibición estaba causando?
Durante seis días se cancelaron aproximadamente 95,000 vuelos, con un costo para las aerolíneas de más de mil millones de dólares.
Se estima que 5 millones de personas quedaron varadas o demoradas.
La economía británica perdió 1.5 billones y otros se vieron afectados de manera similar.
Los productores de flores en Kenia, que dependen de la transportación aérea para llevar su producto de corta duración a Europa, de repente se quedaron sin ingresos.
Dieciséis enfermos de cáncer que necesitaban urgentemente trasplantes de médula ósea estuvieron en peligro porque no podían enviarse por vía aérea las médulas aptas para el trasplante desde los Estados Unidos o  Canadá.
En el pasado, los aviones que han volado entre cenizas de volcanes en los Estados Unidos, Indonesia, Filipinas y México, han perdido temporalmente potencia en el motor y en un caso, cayeron miles de pies de altura, aunque todos lograron aterrizar a salvo.
No obstante, no había evidencia de que las cenizas esparcidas más ampliamente sobre Europa desde Islandia provocarían problemas similares.
La decisión de detener los vuelos estaba basada en la opinión de que cualquier nivel de cenizas en la atmósfera suponía cierto riesgo para las aviones y que no importaba cuán pequeño era el riesgo, el trabajo del gobierno era, como lo señaló el primer ministro, Gordon Brown, “asegurarse de que lo primordial era la seguridad.”
En efecto, al cerrar sus cielos, los gobiernos europeos parecen haber dado absoluta prioridad a la seguridad sobre todo lo demás.
Con todo, ninguno de ellos actúa bajo ese principio en otras áreas.
Alrededor de 3000 personas mueren a diario en carreteras en todo el mundo.
Los cortes a los límites de velocidad, digamos, a 10 km por hora, evitarían la mayoría de los accidentes y salvarían muchas vidas.
No lo hacemos porque damos a la seguridad menor importancia que a nuestro deseo de gastar menos tiempo conduciendo.
El precio que estamos dispuestos a pagar por la seguridad no puede ser infinito.
Es de mal gusto poner un precio a la vida humana, pero entre más gastemos en seguridad menos tendremos para otros de nuestros objetivos.
El gobierno británico prevé algo así como un millón de libras esterlinas como límite general de lo que está dispuesto a gastar para salvar una vida estadística-por ejemplo, mejorando la seguridad de las carreteras.
En los Estados Unidos, el Departamento de Transporte está preparado para destinar hasta 5.8 millones de dólares- casi cuatro veces más al tipo de cambio actual- para el mismo propósito.
¿Eso significa que la seguridad es primordial en los Estados Unidos pero no en el Reino Unido?
Giovanni Bisignani, el presidente de la Asociación Internacional de Transporte Aéreo, un grupo industrial, criticó el cierre y dijo que no se había realizado ninguna evaluación del riesgo.
Sin embargo, en general, el público parecía apoyar la decisión.
Los viajeros varados que fueron entrevistados en los aeropuertos, decían que preferían quedar atascados en un aeropuerto que en un avión cayendo del cielo.
Pero, ¿y si hay algunos viajeros con una mayor tolerancia al riesgo, o simplemente una necesidad más urgente de viajar que otros?
John Stuart Mill, en su libro clásico, On Liberty, consideró la situación en la que un hombre tiene que cruzar un puente que sabemos no es seguro.
En la opinión de Mill se justifica detenerlo solamente para asegurarse de que está consciente del peligro.
Una vez advertido, le corresponde a él tomar la decisión porque solamente él puede determinar la importancia de su viaje y contrastarla con el riesgo que está tomando.
La seguridad aérea es ligeramente diferente porque si un avión se estrella puede matar a  personas en tierra, pero los mayores riesgos, por mucho, los llevan los pasajeros y la tripulación.
Si están completamente informados de los riesgos y aún así están dispuestos a volar –tal vez la tripulación ha recibido ofertas de más dinero, como a menudo sucede con trabajadores en empleos peligrosos- ¿deberíamos evitar que tomen la decisión de volar?
Al final, después de que las pruebas de vuelos sin pasajeros mostraron que no había daños en el motor y que los fabricantes de motores de aviones dijeron a las autoridades de aviación que sus motores podrían operar con seguridad con un nivel bajo de cenizas en la atmósfera, se levantó el cierre de los vuelos en Europa.
La Organización de Aviación Civil Internacional anunció que reunirá a un grupo de expertos para ofrecer una guía a la industria con el fin de determinar qué nivel de cenizas en la atmósfera hace que volar sea inseguro.
Ahora que hemos visto los costos de dar absoluta prioridad a la seguridad, sabemos que esta no es sólo una cuestión técnica.
Confío en que entre los expertos habrá alguien que ha ponderado la pregunta ética subyacente: ¿Cuál es el objetivo que tenemos en cuanto al nivel de seguridad que queremos?
PRINCETON – El espaldarazo que dio el Presidente ruso Vladimir Putin a Alexander Medvedev para que sea su sucesor en lo que se supone que será una elección presidencial democrática en marzo próximo muestra que los líderes rusos no han cambiado un ápice.
Cada vez parece más probable que, al igual que en las épocas de Leonid Brezhnev, estaremos viendo los mismos nombres en las noticias en las próximas décadas.
Según Gleb Pavlovsky, el principal ideólogo del régimen de Putin, el sistema ruso actual es perfecto en todos los aspectos menos en uno: no conoce a sus enemigos.
En efecto, es como si todo el mundo en el Kremlin estuviera leyendo a Carl Schmitt, el teórico jurista nazi que enseñaba que identificar al enemigo es la misión central de la política.
En el espíritu de Schmitt, los hombres de Putin designaron a un partido liberal, la Unión de Fuerzas de Derecha, como su principal enemigo.
La policía dispersaba sus manifestaciones públicas y arrestaba y golpeaba a sus líderes. Putin llama a quienes los apoyan “coyotes”.
Lo sorprendente es que este comportamiento agresivo no se dio en respuesta a ningún peligro visible.
Los precios del petróleo están aumentando, al igual que los índices de aprobación de Putin.
Todas las instituciones importantes, desde Gazprom hasta el Comité Central Electoral, están en manos de personas a las que él ha nombrado.
Desde la pacificación de Chechenia mediante la violencia y los subsidios, la encarcelación o emigración de unos cuantos opositores financieramente viables y las enormes “inversiones sociales” de los últimos años, no hay ninguna fuerza digna de crédito que sea capaz de desafiar seriamente a los hombres de Putin.
Sin embargo, su régimen está en crisis y lo saben.
La economía rusa depende más que nunca antes del gas y el petróleo.
Se ha dado marcha atrás en la reforma militar.
A pesar de sus ingresos crecientes, los rusos tienen menos educación y salud que cuando Putin llegó al poder; siguen muriendo a una edad escandalosamente temprana.
La participación de Rusia en asuntos internacionales está manchada por envenenamientos y corrupción.
Los monopolios del Estado deshacen lo que las empresas privadas han creado.
Al tener más dinero, los burócratas mal educados contratan más burócratas mal educados. Como resultado, el régimen no logra gobernar al país.
El país se rebela y sus gobernantes lo saben.
Por ello se alarman.
El objetivo de Putin era sujetar todo el poder al control de las fuerzas de seguridad de Rusia.
La generación de oficiales de la KGB a la que él pertenece presenció la caída del Partido Comunista y todos los órganos gubernamentales que “controlaba y dirigía”, incluyendo a la KGB.
Con Putin, el servicio de seguridad pudo vengarse.
Sus miembros se han vuelto poderosos, arrogantes e inmensamente ricos.
También se han vuelto desobedientes.
En 2004, el general Viktor Cherkesov, en ese entonces representante de Putin en el noroeste de Rusia, publicó un ensayo en el que alababa a la KGB como la única autoridad pura en un país corrupto.
Este ensayo, más que cualquier otra cosa, definió el segundo período de Putin.
En octubre de 2007, Cherkesov (que actualmente es el jefe de uno de los organismos más oscuros y poderosos, la Administración Federal Antinarcóticos) publicó otro ensayo en el que lamentaba la degradación de sus colegas: se quejaba de que los guerreros se habían vuelto comerciantes.
Previamente, los generales de un organismo rival, el FSB, habían arrestado al segundo de Cherkesov por “intervención electrónica ilegal”.
En un gesto público de desesperación, Cherkesov admitió que el proyecto de Putin para reanimar la gobernanza rusa había fracasado por haberlo subordinado a los servicios de seguridad.
El segundo de Cherkesov sigue en prisión.
La mayoría de la gente piensa que Putin no puede intervenir en su favor.
En ausencia del control del Partido Comunista, estos oficiales de seguridad traicionaron su ética corporativa y se dedican a regatear, aplicando la fuerza cuando las cosas no les salen bien.
Es claro que esto les sucede a los rusos comunes y corrientes. Lo que Cherkesov reveló es que el círculo de Putin también se enfrenta a esta situación.
¿Qué se debe hacer cuando los ex guerreros de la KGB se atacan mutuamente con sus espadas y sus micrófonos?
El caso de Cherkesov ilustra la pesadilla de Putin.
Pero si nuestros instintos nos traicionan hay que recurrir a otros más profundos.
Ahora que la gente de Putin ha dejado atrás las ideas neoliberales de sus predecesores y está a disgusto con el grupo de la ex KGB, la tarea es volver a crear un partido político omnipresente que controle los servicios de seguridad, la administración, los negocios y mucho más.
Este partido estará centralizado bajo una dirección personal y reducirá al Estado a una ficción jurídica.
Predicando el nacionalismo, sus administradores tendrán confianza en sus competencias universales, en contraposición al profesionalismo y corporatismo al estilo KGB.
Boris Yeltsin prohibió por decreto las células de partido en las instituciones controladas por el Estado. Los abogados de Putin revocarán esa decisión.
El partido tendrá células o comités en cada fábrica, corporación, unidad militar, departamento universitario, etc. Integrados por el carisma del líder y la disciplina del partido, los miembros dirigirán y unificarán el desolado país.
Este es el plan de Putin.
Al igual que el ex líder soviético Yuri Andropov, el único otro hombre de la KGB que gobernó Rusia, Putin será el secretario general del partido.
Al igual que en la era soviética, los funcionarios del Estado y del gobierno quedarán reducidos a elementos sin importancia en el partido –el papel que desempeñará el Presidente Medvedev bajo el Secretario General Putin.
Y, por supuesto, el cargo de Secretario General no tiene un plazo constitucional limitado.
Al final, Putin tiene lo que la historia le dejó: ideas no, sólo una facción que anhela consolidarse en el poder.
Lenin y Trotsky necesitaban un partido para que su ideología se convirtiera en realidad; Putin y Medvedev están diseñando una ideología para consolidar su partido.
Es una ideología extraña.
Acusa a los guerreros de ser comerciantes y a los comerciantes de ser ladrones y desprecia sus orígenes marxistas.
Subordinará a todos los que realmente trabajan –comerciantes, guerreros, periodistas y otros—a los ideólogos de partido cuya única función es buscar enemigos.
LONDRES – El mes pasado, estando en la ciudad de Nueva York, dio la casualidad de que me alojé en el mismo hotel que el Primer Ministro israelí, Benyamin Netanyahu.
Para atender sus necesidades de seguridad, el hotel había quedado convertido en una fortaleza, muy parecida al propio Israel.
Netanyahu estaba en los Estados Unidos para otra ronda más de conversaciones sobre la paz en el Oriente Medio.
Los Estados Unidos ofrecieron diversos incentivos para inducir a Israel a paralizar durante noventa días más su construcción de asentamientos en la Ribera Occidental.
Los israelíes se negaron, por lo que se llegó a otro callejón sin salida.
Entonces, ¿cuáles podrían ser las perspectivas de una paz negociada entre dos pueblos que reivindican el mismo territorio?
La respuesta es: muy pocas.
Todas las gestiones en pro de la paz desde los acuerdos de Oslo de 1994 se han basado en la “solución con dos Estados”, conforme a la cual Israel debe devolver los territorios ocupados a un Estado palestino, los palestinos deben renunciar a reivindicación alguna sobre el Estado de Israel y todo el mundo ha de vivir feliz por siempre jamás.
La doctrina occidental oficial sigue siendo la de una solución negociada mediante el procedimiento de “territorio por paz”.
Como dijo en un discurso reciente la Secretaria de Estado de los EE.UU., Hillary Clinton, “una paz justa, duradera y total” tiene que basarse en la fórmula de “dos Estados para dos pueblos”.
Entretanto, las dos partes principales en la disputa, Palestina e Israel, están buscando opciones substitutivas unilaterales del “proceso de paz” bloqueado.
Los palestinos presionan para obtener el reconocimiento internacional de su condición de Estado, mientras que los israelíes están utilizando su política de asentamientos para imposibilitar un Estado palestino.
El Presidente palestino, Mahmoud Abbas, ha dicho que, si las últimas conversaciones de paz fracasan rotundamente, presionará para obtener el reconocimiento por las Naciones Unidas de un Estado palestino basado en las fronteras de 1967.
Este mes, el Brasil y la Argentina han reconocido a “Palestina” y se espera que una cascada de países latinoamericanos sigan su ejemplo.
Abbas está poniendo ahora la mira en Europa y quisiera pedir a Turquía que haga de mediador.
El juego consiste en conseguir el reconocimiento internacional de un Estado palestino independiente para presionar a los EE.UU. a fin de que retiren su apoyo casi incondicional a la política israelí.
La preocupación principal de Israel sigue siendo la seguridad.
La doctrina occidental oficial es la de que la seguridad a largo plazo de Israel depende del éxito del “proceso de paz”.
En la práctica, Israel ha estado adoptando otras medidas para asegurar su futuro.
La atención de los medios de comunicación se ha centrado en el “muro de seguridad”, que sin lugar a dudas ha logrado reducir el nivel de violencia.
Pero, para los halcones que ahora controlan la política israelí, la clave para la seguridad de Israel depende de la profundidad de la defensa, para lo cual resulta indispensable la ampliación de los asentamientos.
La receta de los halcones para la supervivencia es triple: apoyo militar y económico continuo de los EE.UU, fronteras defendibles mediante un programa de asentamientos estratégicos y la división de la Ribera Occidental palestina en batustanes desconectados o autoridades subordinadas, incapacitados para hacer una oposición concertada a la política israelí.
De modo que, mientras que Abbas intenta crear una nueva “realidad en el terreno” consiguiendo el apoyo internacional para un Estado palestino, el objetivo de Israel es ganarlo por la mano haciendo que semejante Estado resulte inviable.
La opción substitutiva ideal de las dos estrategias es un proceso de paz encaminado no a crear dos Estados, sino a establecer una base política y económica común para un solo Estado confederal.
De hecho, la solución de los dos Estados ha sido siempre una falsa ilusión.
Nunca ha habido territorio suficiente para satisfacer la apasionada posesividad de todos los que lo revindican y, con el tiempo, la desvinculación de los colonos israelíes de la Ribera Occidental y de Jerusalén Oriental ha llegado a ser tan imposible como un intento por parte de Israel de expulsar a los árabes que en ellos quedan.
Los judíos israelíes van a permanecer en la Ribera Occidental y en Jerusalén Oriental y los árabes israelíes van a permanecer en el Israel propiamente dicho.
Ésas son las “realidades en el terreno” que condenan al fracaso las esperanzas palestinas de conseguir un Estado palestino soberano no menos que las esperanzas israelíes de conseguir un Estado totalmente judío.
Además, la fórmula de territorio por paz nunca tuvo sentido desde el punto de vista económico.
Si la compensación a los palestinos por los agravios padecidos había de ser el principio rector, habría habido formas mejores de hacerlo que fundar un nuevo país precario, marcado por la pobreza y dependiente de la ayuda extranjera.
La mayoría de la gente ha olvidado que los Protocolos de París de abril de 1994 establecieron una unión aduanera entre Israel y los territorios ocupados, con un Consejo Económico conjunto para que arbitrara sobre controversias comerciales.
La libre circulación de mercancías, mano de obra y capitales entre las dos partes podría haber dado un impulso económico enorme al PIB palestino.
También podría haber sido la base de un Estado confederal, cuya parte palestina se habría beneficiado de la productividad y los impuestos de los colonos de la Ribera Occidental, pero esa benéfica perspectiva fue socavada por la violencia necesaria para mantener el Estado de Israel y permitir el surgimiento de otro palestino.
La opinión oficial sigue siendo la de que sólo una solución de dos Estados internacionalmente garantizada brindará la seguridad necesaria para la reactivación económica de los territorios palestinos, pero también es posible que la unilateral política israelí, implícitamente respaldada por los EE.UU., cree condiciones provisionales de paz que sean suficientes para que el crecimiento económico enfríe el nacionalismo palestino.
La causa palestina no es la preocupación primordial ni siquiera de los Estados árabes, por lo que la estrategia de Netanyahu de defensa en profundidad tiene más posibilidades de éxito que la prosecución por parte de Abbas de la condición de Estado mediante el reconocimiento internacional.
El proyecto de Netanyahu no es moral, pero eso no significa que no funcione, al menos por un tiempo.
El tiempo se está agotando en Kosovo.
Si no se llega a un acuerdo respaldado por las Naciones Unidas a principios de diciembre, la población albana, mayoritaria en la provincia, probablemente declare la independencia de manera unilateral -una medida que, según ya anunció, Estados Unidos puede apoyar.
Sería un paso desastroso.
Rusia se enfurecería, porque teme que la secesión de Kosovo -sea o no reconocida internacionalmente- pueda alentar a los movimientos separatistas en el ex imperio soviético.
Serbia se opone aún con más firmeza.
Dusan Prorokovic, el secretario de Estado de Serbia para Kosovo, ha dicho que su país podría utilizar la fuerza para mantener su soberanía.
Aún si el gobierno duda, los grupos ultranacionalistas podrían obligar al primer ministro Vojislav Kostunica a enviar tropas: la actual presencia de la ONU en Kosovo es mínima (sólo 40 &quot;observadores militares&quot; y 2.116 policías), pero las 15.000 tropas de la OTAN podrían tornar muy peligroso cualquier enfrentamiento armado.
Después de ocho años de administración internacional, la mayoría albana de Kosovo ha degustado la libertad y está ansiosa por alcanzar la independencia plena.
Pero Serbia sostiene que la provincia sigue siendo una parte esencial de su tradición histórica y cultural.
Es más, la independencia no sería aceptada por la población serbia, que ya observó con asombro cómo la &quot;Gran Serbia&quot; se ha ido cercenando de a poco, más recientemente con la secesión de Montenegro.
Serbia está preparada para conceder sólo una &quot;autonomía mejorada&quot; a Kosovo, y cierta capacidad para participar en acuerdos internacionales.
Sin embargo, si bien las dos partes hoy parecen irreconciliables, no es demasiado tarde para un acuerdo.
Pero esto tal vez sólo sea posible resucitando –y actualizando- una antigua institución de la comunidad internacional: una confederación de estados.
Mediante una resolución obligatoria del Consejo de Seguridad de las Naciones Unidas, a Kosovo podría otorgársele una autoridad plena y exclusiva sobre sus ciudadanos y su territorio, así como una capacidad limitada para la acción en la escena internacional.
Se le podría permitir participar en acuerdos comerciales así como en otros acuerdos referidos a los individuos (por ejemplo, admisión y circulación de extranjeros, o extradición), además del derecho a buscar la admisión a las Naciones Unidas (lo cual no exige una soberanía y una independencia plena).
Kosovo así ganaría algunos elementos esenciales para su condición de estado.
Sin embargo, se le otorgaría autoridad plena a un organismo resolutorio conformado por delegados de Kosovo, Serbia y la Unión Europea sobre cuestiones importantes de política exterior (por ejemplo, alianzas y relaciones con instituciones económicas internacionales), defensa, fronteras (en caso de que Kosovo quisiera unirse a Albania) y el trato de la minoría serbia de Kosovo.
Como resultado, Kosovo y Serbia conformarían dos sujetos internacionales distintos, unidos por una configuración que dependería de un organismo resolutorio común.
Por supuesto, esta confederación sería asimétrica, porque la soberanía del gobierno serbio sobre el resto de Serbia permanecería intacta e ilimitada, mientras que la “soberanía” del gobierno kosovar sobre Kosovo sería restringida.
Para evitar que una de las dos partes obtuviera un dominio e impusiera decisiones arbitrarias, el organismo resolutorio común debería constar de cuatro delegados serbios, dos delegados kosovares y tres representantes de la UE, exigiendo así que ambos lados obtuvieran el apoyo de los delegados europeos.
Por otra parte, la EU debería crear una fuerza militar pequeña pero efectiva (digamos, unas 5.000 tropas) para respaldar las decisiones del organismo común.
Como sucede con cualquier acuerdo, en este caso las partes contendientes ganarían y perderían al mismo tiempo.
Serbia salvaría las apariencias y seguiría teniendo derecho a decidir sobre cuestiones cruciales referidas a Kosovo, entre ellas el trato de la minoría serbia.
Kosovo adquiriría una independencia limitada y pasaría de ser una provincia de un estado soberano a convertirse en un sujeto internacional capaz de entrar en ciertos acuerdos con otros estados y hasta formar parte de la ONU.
La UE también se beneficiaría, al contribuir a la estabilización de una zona altamente volátil.
Con posterioridad, la UE monitorearía Kosovo e impediría cualquier disputa que pudiera tornarse violenta.
Una ventaja final de esta solución es que sería temporaria.
Históricamente, las confederaciones tarde o temprano o bien devienen federaciones (como sucedió en Estados Unidos, Alemania y Suiza) o bien, presionadas por fuerzas centrífugas, se dividen (como la República Arabe Unida, establecida en 1958, que se dividió tres años después en Egipto y Siria).
La confederación que propongo constituiría una etapa intermedia (que duraría cinco o diez años), al final de la cual Kosovo probablemente se volvería plenamente independiente.
Demorar una solución final de esta manera proporcionaría tiempo para verificar las perspectivas de Kosovo de formar parte de la UE y, llegado el caso, compartir la “autoridad soberana” con otros estados independientes, lo que podría aplacar las demandas nacionalistas peligrosamente vigorosas de los kosovares.
NUEVA YORK – ¿Es ésta la Era de la Teoría de la Conspiración?
Existe mucha evidencia de que sugiere que estamos viviendo una especie de era dorada para la especulación, la documentación y la inferencia ciudadana que cobra forma –normalmente en Internet- y se propaga de manera viral por todo el mundo.
En el proceso, se extraen teorías de la conspiración de los márgenes del discurso público, donde normalmente estaban consignadas en el pasado, y a veces se las inyecta en el corazón mismo de la política.
Yo aprendí esto por accidente.
Después de escribir un libro sobre la coerción del poder ejecutivo en Estados Unidos en los años de Bush, me descubrí tropezando, en mi búsqueda de nuevos desarrollos, con conversaciones en línea que adoptan narrativas de manipulación de bambalinas.
Existen algunos temas importantes.
Uno frecuente en Estados Unidos es que las elites globales están tramando –a través del Grupo Bilderberg y del Consejo sobre Relaciones Exteriores, entre otros- establecer un “Gobierno del Mundo” dominado por ellos mismos en lugar de por gobiernos nacionales.
A veces, entran en juego más detalles folclóricos y los miembros de esta cábala llegan a incluir a los Iluminados, los Francmasones, los Rhodes Scholars o, como siempre, los judíos.
Los sellos de esta narrativa son familiares para cualquiera que haya estudiado la transmisión de ciertas clases de historias en tiempos de crisis.
En términos literarios, esta teoría de la conspiración se asemeja estrechamente a “Los protocolos de los mayores de Sión”, al describir una elite global esotérica con un gran poder y objetivos perversos.
Históricamente, tiende a existir el mismo conjunto de temas: un cambio transformador terrible y descontrolado liderado por cosmopolitas educados y urbanizados.
Los estudiosos de la Alemania de Weimar saben que las desarticulaciones y los traumas repentinos –urbanización rápida, alteración de los vínculos familiares y sociales tradicionales, relajación de las restricciones sexuales y colapso económico- motivaron a muchos alemanes a volverse receptivos a teorías simplistas que parecían dar respuesta a su confusión y ofrecer un significado más amplio para su sufrimiento.
De la misma manera, el “Movimiento de la Verdad del 11/9” asegura que el ataque de Al Qaeda a las Torres Gemelas fue un “trabajo de adentro”.
En el mundo musulmán, existe una teoría generalizada de la conspiración según la cual los israelíes estaban detrás de esos atentados, y que todos los judíos que trabajaban en los edificios ese día se quedaron en su casa.
Por lo general, las teorías de la conspiración salen a la superficie en aquellos lugares donde la gente no tiene un buen nivel de educación y falta una prensa independiente rigurosa.
¿Entonces por qué estas teorías hoy en día ganan adherentes en Estados Unidos y otras democracias adineradas?
La explosión actual de teorías de la conspiración se ha visto alimentada por las mismas condiciones que provocaron su aceptación en el pasado: un rápido cambio social y una profunda incertidumbre económica.
Un &quot;enemigo&quot; claramente identificado con un &quot;plan&quot; inconfundible es psicológicamente más reconfortante que la evolución caótica de las normas sociales y las acciones -o anomalías- de un capitalismo irrestricto.
Y, si bien las teorías de la conspiración suelen ser claramente irracionales, las cuestiones que abordan muchas veces son saludables, aún si las respuestas frecuentemente no tienen asidero o simplemente son erróneas.
En la búsqueda de respuestas, estos ciudadanos reaccionan de manera racional ante realidades irracionales.
Muchos ciudadanos creen, y con razón, que sus medios de comunicación no investigan y documentan los abusos.
Los diarios en la mayoría de los países avanzados están en problemas o se están replegando, y la información investigativa suele ser lo primero que recortan.
La concentración de la propiedad y el control de los medios alimenta aún más la desconfianza popular, lo que monta la escena para que la investigación ciudadana ocupe el vacío.
De la misma manera, en una época en la que los cabilderos corporativos tienen mano libre a la hora de darle forma -si no redactar- las políticas públicas, mucha gente cree, nuevamente con razón, que sus funcionarios electos ya no los representan.
De ahí su impulso por creer en fuerzas ocultas.
Finalmente, hasta la gente racional se ha vuelto más receptiva a ciertas teorías de la conspiración porque, en los últimos ocho años, en rigor de verdad hemos visto algunas conspiraciones sofisticadas.
La administración Bush conspiró para llevar a los norteamericanos y a otros a una guerra ilegal, apelando, para ello, a evidencia fabricada.
¿Ha de sorprender, entonces, que tanta gente racional intente encontrar sentido en una realidad política que en verdad se ha vuelto inusualmente opaca?
Cuando hasta los comisionados del 11/9 renuncian a sus propias conclusiones (porque se basaban en evidencia obtenida a través de la tortura), ¿sorprende acaso que muchos quieran una segunda investigación?
Con frecuencia suficiente, son los ciudadanos que escarban en los márgenes del discurso -persiguiendo este tipo de teorías- los que informan sobre noticias que los medios tradicionales ignoran.
Por ejemplo, hizo falta que un &quot;teórico de la conspiración&quot;, Alex Jones, presentara documentación de tecnologías de microondas para que las fuerzas policiales las utilizaran con los ciudadanos norteamericanos. The New Yorker confirmó la teoría mucho después -sin darle crédito a la fuente original.
La tendencia de los medios tradicionales de evitar chequear o reportar lo que en realidad es noticioso en las teorías de la conspiración en Internet en parte refleja un sesgo de clase.
Las teorías de la conspiración son consideradas vulgares y se las asocia con gente de poca cultura.
De manera que hasta las cuestiones válidas y críticas o los datos bien documentados desenterrados por investigadores ciudadanos tienden a ser considerados como radioactivos por los periodistas formales altamente educados.
El problema real con estas teorías frenéticas de la conspiración es que deja a los ciudadanos emocionalmente agitados pero sin un cuerpo sólido de evidencia en el que basar su visión mundial, y sin direcciones constructivas hacia donde hacer virar sus emociones.
Esta es la razón por la cual muchos hilos de discusión pasan de la especulación ciudadana potencialmente interesante al discurso de odio y la paranoia.
En un contexto febril, sin una buena validación editorial o herramientas para investigar las fuentes, los ciudadanos pueden ser devorados y fustigados por demagogos, como pudimos ver en las últimas semanas en los mitines de Sarah Palin después de que teorías de Internet pintaron a Barack Obama como un terrorista o en connivencia con terroristas.
Necesitamos cambiar el flujo de la información en la era de Internet.
Los ciudadanos deberían poder más fácilmente obtener información, armar historias y enviar encabezados a los periodistas de investigación de los medios tradicionales.
Deberían organizar nuevas entidades online en las que se pague un honorario por reportajes investigativos directos, sin presiones corporativas mediante.
Y los investigadores ciudadanos deberían ser capacitados en periodismo básico: encontrar buenos datos, confirmar historias con dos fuentes independientes, utilizar citas de manera responsable y evitar el anonimato -es decir, estar dispuestos a estampar su nombre, como hacen los periodistas convencionales.
Así es como los ciudadanos pueden ser tomados -y ellos mismos tomarse- seriamente como documentadores e investigadores de nuestra situación común.
En un tiempo de mentiras oficiales, la energía investigadora saludable debería arrojar luz, no sólo generar calor.
La modificación de las constituciones siempre es un asunto arriesgado, pero, cuando se emprende para beneficiar a un solo hombre, resulta claramente peligroso.
De hecho, cuando un presidente se ofrece a reducir los poderes de su propio cargo, podemos estar seguros de que no está tramando nada bueno.
Eso es exactamente lo que está ocurriendo en Ucrania, donde el Presidente Leonid Kuchma propone desechar nuestro sistema presidencial y substituirlo por un extraño sistema parlamentario que ha ideado.
Kuchma no se ha convertido de repente a la opinión de que las democracias parlamentarias son mejores que las presidenciales.
No, Kuchma quiere cambiar la Constitución de Ucrania simplemente para conservar el poder en sus manos.

Actualmente, Kuchma gobierna como un presidente todopoderoso, pero su mandato concluye el año próximo y no puede volver a presentarse, conque, en lugar de retirarse elegantemente, como hacen con toda naturalidad los presidentes, desde Bill Clinton hasta Boris Yeltsin, quiere modificar la Constitución para llegar a ser un primer ministro todopoderoso, que nunca afrontará un límite a la duración de su mandato.
Naturalmente, las constituciones no están concebidas para mantener elstatus quo, si éste es lamentable.
Las constituciones pueden -y deben- prestarse a las reformas, cuando sean necesarias.
Sin embargo, un presidente poderoso no es necesariamente algo malo para Ucrania.
En nuestra desgarradora transición poscomunista, es esencial que un gobierno pueda actuar con firmeza.
Para cambiar un sistema que parece el más idóneo para las circunstancias de Ucrania, hay que tener una razón válida.
El Presidente de Ucrania está autorizado a nombrar y destituir al Primer Ministro, disolver el Parlamento, si lo desea, y gobernar por decreto, si considera que las instituciones del país están en peligro.
Mantiene un control diario de todos los aspectos del gobierno.
Un César tanpuissant debe ser irreprochable.
Kuchman no lo es.
Al contrario, lo que resulta lamentable en Ucrania no es su Constitución, sino su Presidente, que está enfangado en acusaciones de corrupción y orquestación del asesinato de periodistas y al que otros dirigentes del mundo dan de lado.
Como Presidente, Kuchman es grotescamente impopular.
Incluso Slobodan Milosevic tenía más apoyo en Yugoslavia antes de su caída.
Por eso, Kuchma sabe que no puede confiar en nombrar a dedo a su sucesor, como hizo Yeltsin en Rusia.
Como no puede estar seguro de conseguir un sucesor presidencial dócil, Kuchma quiere lo que llama una "república parlamentaria" con un presidente débil y un primer ministro poderoso.
Pero el parlamento en que está pensando es un mutante, un parlamento en el que el gobierno autoritario de los clanes de delincuentes que Kuchma controla continúe, intacto, tras la fachada del procedimiento parlamentario.
Ucrania, este gran país fronterizo con la próxima Unión Europea ampliada, resulta fácil de olvidar.
Pero cualquier intento de prolongar el gobierno de Kuchma provocará semejante desastre político, que no resulta absurdo temer que Ucrania siga a Belarús y a los Balcanes del comienzo del decenio de 1990 en su descenso a la dictadura declarada y el caos.
De hecho, esa situación hipotética podría empeorar, porque no es probable que Rusia se quede cruzada de brazos contemplando cómo se deshace Ucrania.
En semejantes circunstancias parece más probable una intervención de algún tipo.
Sin embargo, sólo una Rusia imperial se atrevería a absorber de nuevo a Ucrania.
Pero una Rusia imperial no puede ser una Rusia democrática.
De modo que Kuchma no sólo pone en peligro la libertad y los derechos humanos en Ucrania, sino que, además, también amenaza en última instancia la democracia de Rusia.
Por fortuna, nunca había habido una época mejor para que Occidente -en particular, la UE- la aparte del borde del abismo.
Con la ampliación de la UE en la próxima primavera, todos los ucranianos temen que un nuevo muro separe su país del extremo más oriental de la Unión en Polonia.
Aunque la tarea de mantener la democracia de Ucrania incumbe primordialmente a los ucranianos, la UE puede ayudar, si adopta medidas prácticas para tranquilizarlos ucranianos, en el sentido de que no quedarán separados del resto de Europa.
Dos posibles alicientes son un régimen generoso de concesión de visados y la utilización de fondos de desarrollo regional en Ucrania que beneficien a la empobrecida Polonia oriental, pero deben estar condicionados a que Kuchma no toque la constitución ni la democracia del país.
La UE no debe tener reparos en inmiscuirse en los asuntos internos de Ucrania.
Al fin y al cabo, no vaciló demasiado hace unos años a la hora de avisar a un actual Estado miembro, Austria, de que estaba vigilándolo por el bien de su democracia.
El rebelde Kuchma merece mucho más que Europa imponga salvaguardas para velar por su buen comportamiento.
De modo semejante, los Estados Unidos deben miran con recelo la decisión de Kuchma de enviar tropas al Iraq.
No puede ser que se pueda comprar tan cínicamente la fidelidad de los Estados Unidos a la democracia en Ucrania.
Dentro de Ucrania, un gobierno capaz de gobernar de verdad debe procurar adoptar las leyes y normas de la UE del mismo modo exactamente como lo han hecho los países que están listos para adherirse a la Unión, con lo que contribuirá a limpiar el turbio sistema en que prosperan los delincuentes compinches de Kuchma.
Se debe reformar la Constitución, pero no transmitir el poder de un dirigente irresponsable a otro.
Lo que se necesita es claros contrapesos al gobierno arbitrario y transparencia en la adopción de decisiones.
Nadie debe dudar que Kuchman se propone permanecer en el poder, a cualquier precio.
Menos certidumbre hay de que se sienta lo suficientemente seguro para celebrar elecciones presidenciales (o cualquier otro tipo de elecciones), si no puede cambiar la Constitución de modo que garantice su continuo desgobierno.
Al fin y al cabo, quien está desacreditado es el Presidente Kuchma, no las disposiciones constitucionales de Ucrania.
NUEVA YORK – La Gran Recesión de 2008 se ha transformado en la Recesión del Atlántico Norte: son principalmente Europa y los Estados Unidos, no los mercados emergentes más importantes, los que se han visto afectados por el lento crecimiento y alto desempleo.
Y son Europa y los Estados Unidos los que marchan, juntos o separados, hacia el desenlace de una gran debacle.
La explosión de una burbuja condujo a un estímulo keynesiano masivo que evitó una recesión mucho más profunda, pero también impulsó déficits presupuestarios importantes.
La respuesta –recortes masivos del gasto– garantiza que niveles de desempleo inaceptablemente altos (un vasto desperdicio de recursos y un exceso de oferta de sufrimiento) continúen durante años.
La Unión Europea finalmente se ha comprometido a ayudar a sus miembros en dificultades financieras.
No tenía opción: la agitación financiera amenazaba con difundirse desde países pequeños como Grecia e Irlanda a otros grandes como Italia y España, y la propia supervivencia del euro enfrentaba peligros crecientes.
Los líderes europeos reconocieron que las deudas de los países en problemas serían inmanejables a menos que sus economías pudiesen crecer, y que el crecimiento no se lograría sin ayuda.
Pero si bien los líderes europeos prometieron que la ayuda estaba en camino, reforzaron su creencia de que los países sin crisis deben recortar sus gastos.
La austeridad resultante retrasará el crecimiento europeo y con ello el de sus economías con mayores problemas: después de todo, nada ayudaría más a Grecia que el crecimiento robusto de sus socios comerciales.
Y el bajo crecimiento dañará la recaudación tributaria, socavando la meta proclamada de consolidación fiscal.
Las discusiones previas a la crisis ilustraron lo poco que se había hecho para reparar los fundamentos económicos.
La oposición vehemente del Banco Central Europeo a algo esencial para todas las economías capitalistas –la reestructuración de la deuda de las entidades en quiebra o insolventes– evidencia la continua fragilidad del sistema bancario occidental.
El BCE argumentó que los contribuyentes deberían hacerse cargo del costo total de la deuda soberana griega en problemas, por miedo a que cualquier participación del sector privado (PSP) pudiese disparar un «evento crediticio» que forzara importantes erogaciones sobre los swaps de incumplimiento crediticio (CDS) y posiblemente fomentara mayores problemas financieros.
Pero, si ese es un miedo real del BCE –si no se trata meramente de actuar en favor de los prestamistas privados– tendría que haber exigido a los bancos que mantengan más capital.
Además, el BCE tendría que haber prohibido a los bancos operar en el riesgoso mercado de los CDS, donde son rehenes de las decisiones de las agencias de calificación sobre lo que constituye un «evento crediticio».
En efecto, un logro positivo de los líderes europeos en la reciente cumbre de Bruselas fue comenzar el proceso de limitar tanto al BCE como al poder de las agencias de calificación estadounidenses.
De hecho, el aspecto más curioso de la posición del BCE fue su amenaza de no aceptar los bonos del gobierno reestructurados como garantía si las agencias de calificación decidían que la reestructuración debía clasificarse como un evento crediticio.
La idea de la reestructuración era liquidar deuda y lograr que al resto fuese más manejable.
Si los bonos eran aceptables como garantía antes de la reestructuración, ciertamente serían más seguros después de ella y, por lo tanto, igualmente aceptables.
Este episodio sirve como recordatorio de que los bancos centrales son instituciones políticas con una agenda política, y que los bancos centrales independientes tienden a ser capturados (al menos «cognitivamente») por los bancos a los que supuestamente deben regular.
Y la situación no está mucho mejor del otro lado del Atlántico.
Allí, la extrema derecha amenazó con paralizar al gobierno de los EE. UU., confirmando lo que sugiere la teoría de los juegos: cuando personas racionales se enfrentan a quienes están irracionalmente decididos a la destrucción si no logran su objetivo, son estos últimos quienes prevalecen.
Como resultado, el presidente Barack Obama consintió una estrategia desequilibrada de reducción de la deuda, sin aumentos de impuestos –ni siquiera para los millonarios a quienes les ha ido tan bien durante las últimas dos décadas, y sin siquiera eliminar las dádivas impositivas a las empresas petroleras, que socavan la eficiencia económica y contribuyen a la degradación ambiental.
Los optimistas argumentan que el impacto macroeconómico de corto plazo del acuerdo para aumentar el tope del endeudamiento estadounidense y evitar la cesación de pagos de la deuda soberana será limitado: recortes en el gasto de aproximadamente $25 millardos para el año próximo.
Pero el recorte en los impuestos salariales (que contribuía con más de $100 millardos al bolsillo del ciudadano común estadounidense) no fue renovado, y seguramente las empresas, anticipando las consecuencias contractivas, serán aún más renuentes a otorgar créditos.
La cesación del estímulo es en sí misma contractiva.
Y, a medida que los precios de los inmuebles continúan cayendo, que el crecimiento del PBI vacila y el desempleo se empecina en mantenerse elevado (uno de cada seis estadounidenses que desean un trabajo a tiempo completo aún no puede obtenerlo), lo que hace falta es más estímulo y no austeridad –incluso para equilibrar el presupuesto.
El impulsor más importante del crecimiento del déficit es la baja recaudación fiscal debida a un pobre desempeño económico; el mejor remedio sería que los EE. UU. vuelvan al trabajo.
El reciente acuerdo de la deuda es una jugada en la dirección equivocada.
Ha habido mucha preocupación sobre el contagio financiero entre Europa y los Estados Unidos.
Después de todo, los errores de gestión financiera estadounidense jugaron un papel importante en el desencadenamiento de los problemas europeos, y la agitación financiera europea no será buena para los EE. UU. –especialmente considerando la fragilidad del sistema bancario estadounidense y su continuo papel respecto de los poco transparentes CDS.
Pero el problema real surge de otro tipo de contagio: las malas ideas cruzan fácilmente las fronteras, y las nociones económicas equivocadas a ambos lados del Atlántico se han estado reforzando entre sí.
Esto será también válido para el estancamiento que esas políticas conllevarán.
El gobierno británico ha publicado recientemente el estudio más completo hasta la fecha de los costos y los riesgos económicos del calentamiento del planeta y de las medidas que podrían reducir las emisiones de gases que provocan el efecto de invernadero, con la esperanza de prevenir algunas de sus consecuencias más terribles.
El informe, dirigido por Sir Nicholas Stern de la London School of Economics, que me sucedió como economista jefe del Banco Mundial, explica con claridad que ya no se trata de si podemos permitirnos el lujo de hacer algo contra el calentamiento del planeta, sino de si podemos permitirnos el de no hacer nada.
El informe propone un programa cuyo costo sería equivalente a tan sólo el uno por ciento del consumo anual, pero evitaría al mundo unos costos de riesgo cinco veces mayores.
Los costos del calentamiento del planeta en él expuestos son mayores que en estudios anteriores, porque se tiene en cuenta las pruebas en aumento de que el proceso de calentamiento del planeta es sumamente complejo y no lineal, con la no desdeñable posibilidad de que avance mucho más rápidamente y su amplitud sea mucho mayor de lo que se había pensado antes.
De hecho, puede que ese estudio subestime, en realidad, en gran medida los costos: por ejemplo, el cambio climático puede propiciar una variabilidad mayor del tiempo atmosférico, una posible desaparición o un importante cambio de dirección de la corriente del Golfo –particularmente preocupante para Europa– y un aumento de las enfermedades.
Cuando participé en 1995 en el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el grupo científico que evalúa periódicamente los datos científicos sobre el calentamiento del planeta, había pruebas abrumadoras de que la concentración en la atmósfera de gases que provocan el efecto de invernadero había experimentado un marcado aumento desde el comienzo de la revolución industrial y la actividad humana había contribuido a ello en gran medida, lo que tendría efectos profundos en el clima y los niveles del mar, pero fueron pocos quienes vieron, por ejemplo, que la fusión del casquete de hielo del Ártico fuera tan rápidamente como ahora parece serlo.
Aun así, hay quienes dicen que, como no estamos seguros de cómo será el cambio climático, debemos hacer poco o nada.
Para mí, la incertidumbre debe hacernos actuar más resueltamente hoy, no menos.
Como dice un científico amigo mío: si yendo por una carretera de montaña nos acercamos a un farallón en un coche cuyos frenos pueden fallar y nos envuelve una niebla, ¿debemos conducir con más o menos prudencia?
El calentamiento del planeta es uno de esos casos poco comunes en que la comunidad científica siente más miedo de lo que puede estar ocurriendo que la población en general.
Los científicos han vislumbrado lo que el futuro puede reservarnos.
Como señala el informe Stern, los pobres son, como de costumbre, los más vulnerables.
Una tercera parte de Bangladesh quedará sumergida al final de este siglo.
Las Maldivas y un gran número de Estados insulares del Pacífico desaparecerán: nuestra Atlántida del siglo XXI.
Para un economista, el problema resulta evidente: los contaminadores no están pagando el costo completo del daño que causa.
La contaminación es una externalidad a escala mundial de enormes proporciones.
Los países avanzados podrían no querer causar daño alguno a Bangladesh y las islas que desaparecerán, pero ninguna guerra podría ser más devastadora.
Se podría abordar una externalidad a escala mundial con un impuesto acordado a escala mundial, lo que no significa un aumento en la fiscalidad total, sino simplemente una substitución en cada uno de los países de los impuestos actuales por un impuesto a la contaminación (por dióxido de carbono).
Tiene mucho más sentido gravar lo dañino, como la contaminación, que lo positivo, como el ahorro y el trabajo.
Aunque el Presidente George W. Bush dice que cree en los mercados, en este caso ha pedido medidas voluntarias, pero tiene mucho más sentido recurrir a la fuerza de los mercados –la de los incentivos– que depender de la buena voluntad, sobre todo en el caso de las compañías petroleras que consideran su único objetivo el de obtener el máximo beneficio, independientemente del costo que represente para otros.
Se ha dicho que Exxon ha estado financiando supuestos grupos de expertos para socavar la confianza en los datos científicos sobre el calentamiento del planeta, del mismo modo que la industria tabaquera financió &quot;investigaciones&quot; para poner en entredicho la validez de las conclusiones estadísticas que mostraban la vinculación entre el tabaco y el cáncer.
Algunas compañías parecen celebrar incluso la fusión del casquete de hielo polar, porque reducirá el costo de la extracción del petróleo que yace bajo el océano Ártico.
La buena noticia es que hay muchas formas como unos mayores incentivos podrían reducir las emisiones... en parte, eliminando las miríadas de subvenciones de los usos ineficientes.
En los Estados Unidos se subvenciona el etanol procedente del maíz y se grava el procedente del azúcar; ocultos en el régimen impositivo hay miles de millones de dólares de subvenciones a las industrias del petróleo y del gas.
Lo más importante es que las señales representadas por los precios que muestran los verdaderos costos sociales de la energía procedente de los combustibles fósiles fomentará la innovación y la conservación.
Pequeños cambios en los usos, al reproducirlos centenares de millones de personas, pueden entrañar una diferencia enorme.
Por ejemplo, el simple cambio del color de los tejados en los climas cálidos para que reflejen la luz del sol o la plantación de árboles en torno a las casas pueden propiciar importantes ahorros de la energía usada para el aire acondicionado.
Sólo tenemos un planeta y debemos conservarlo como un tesoro.
El calentamiento del planeta es un riesgo que, sencillamente, no podemos permitirnos el lujo de seguir desconociendo.
MUNICH - Por un tiempo, parecía que el programa de crédito de 1 billón de euros del Banco Central Europeo para inyectar liquidez al sistema bancario de Europa hubiera calmado a los mercados financieros globales.
Pero ahora las tasas de interés de los bonos de los gobiernos italiano y español vuelven a subir, acercándose al 6%.
Por supuesto, puede que este no sea el punto de ruptura más allá del cual la carga de la deuda se hace insostenible.
Después de todo, las tasas de interés en el sur de Europa estaban muy por encima del 10% en la década anterior a la introducción del euro.
Incluso Alemania en ese tiempo tenía que pagar más del 6% a los tenedores de bonos.
Sin embargo, los mercados están dando señales inequívocas de sus crecientes duda sobre si España e Italia estarán dispuestos a soportar la carga de su deuda.
El problema principal es España, donde la deuda externa privada y pública es mayor que las de Grecia, Portugal, Irlanda e Italia juntos y, como en Grecia, se acerca al 100% del PIB (93% para ser precisos).
Una cuarta parte de la fuerza de trabajo y la mitad de los jóvenes están desempleados, lo que refleja la pérdida de competitividad del país tras la explosión de la burbuja inmobiliaria, inflada por el crédito barato en euros en el período anterior a la crisis.
El déficit de cuenta corriente se mantiene en el 3,5% del PIB, a pesar de la disminución de las importaciones inducida por la recesión, mientras que la contracción económica hará que España vuelva a incumplir su objetivo de déficit presupuestario.
Más aún, la deuda de España con el sistema de liquidaciones TARGET del BCE aumentó en € 55 mil millones ($ 72 mil millones) entre febrero y marzo, ya que se hizo necesario compensar las salidas de capital equivalentes.
Desde julio de 2011, la deuda española con el sistema TARGET ha crecido en € 199 mil millones.
El capital se encuentra en plena fuga, compensando con creces los flujos de entrada de 2008-2010.
Si se considera el total acumulado desde el comienzo del primer año de la crisis (2008), se concluye que el país ha financiado la totalidad de su déficit de cuenta corriente a través de la emisión de dinero.
El panorama no es mucho mejor en Italia, donde la balanza de cuenta corriente ha pasado de un superávit de alrededor del 2% del PIB a un déficit del 3% del PBI en los últimos diez años.
La deuda del país con el sistema TARGET aumentó en € 76 mil millones entre febrero y marzo, y el total desde julio de 2011 llega a los € 276 mil millones.
Italia también está sufriendo una gran fuga de capitales; de hecho, la huida de los inversores se aceleró después de la inyección de liquidez del BCE.
Hoy parece claro que el propio BCE ha provocado gran parte de la fuga de capitales de países como España e Italia, porque el crédito barato que ofreció alejó al capital privado.
Su propósito era restablecer la confianza y lograr una recuperación del mercado interbancario.
En esto tampoco ha tenido mucho éxito, a pesar de la enorme cantidad de dinero que puso sobre la mesa.
De hecho, ahora hasta los franceses parecen tambalearse.
Con el capital que salió del país entre julio de 2011 y enero de 2012, la deuda de Francia con el sistema TARGET se elevó en € 95 mil millones.
El país también ha perdido competitividad debido al crédito barato que significó el euro en sus primeros años.
Según un reciente estudio realizado por Goldman Sachs, el nivel de precios francés debe bajar cerca del 20% frente a la media del euro (es decir, depreciar en términos reales) para que la economía recupere competitividad dentro de la eurozona.
Italia tendrá que depreciar en un 10-15% y España cerca de un 20%.
Mientras Grecia y Portugal tienen que hacer frente a una deflación por un total de 30% y 35%, respectivamente, las cifras para España e Italia son lo suficientemente altas como para justificar los temores sobre el futuro desarrollo de la eurozona.
Estos desequilibrios pueden corregirse sólo con grandes esfuerzos (y eso si es que se logra), y solo si se acepta una década de estancamiento.
En cuanto a Grecia y Portugal, permanecer en la eurozona implicará enormes sacrificios.
Muchos solucionarían el problema otorgando crédito cada vez más barato a través de los canales públicos -fondos de rescate, eurobonos o el BCE- desde el sólido y estable núcleo de la eurozona hacia el turbulento sur.
Sin embargo, con ello se obligaría injustamente a los ahorristas y contribuyentes de aquellos países a proporcionar capital al sur en condiciones que nunca aceptarían voluntariamente.
Hasta el momento se ha convertido el equivalente a 15.000, 17.000 y 21.000 euros de ahorros alemanes, holandeses y finlandeses por trabajador, respectivamente, desde inversiones transables a créditos de compensación del BCE.
Nadie sabe lo que valdrán estos instrumentos si la eurozona llega a romperse.
Sin embargo, por encima de todo, la entrega pública y permanente de crédito barato llevaría en última instancia a Europa a sufrir una enfermedad persistente, si no un colapso económico, ya que la eurozona se convertiría en un sistema de gestión central con control estatal sobre la inversión.
Estos sistemas no funcionan, ya que eliminan el mercado de capitales como principal mecanismo de dirección del sistema económico.
Uno no puede dejar de admirarse ante la ligereza con que los políticos europeos han emprendido el descenso por esta pendiente resbaladiza.
LONDRES – La confianza pública en las instituciones financieras, y en las autoridades que supuestamente han de regularlas, fue una víctima temprana de la crisis financiera.
Esto apenas debe sorprender, ya que firmas que antes eran reverenciadas dejaron en evidencia que no comprendían plenamente los instrumentos mismos que utilizaban o los riesgos que asumían.
Es difícil no sentir un cierto regocijo interior por la caída de los Dueños del Universo.
Sin embargo, y lamentablemente, todos perderemos si persiste esta pérdida de confianza.
Como observara Ralph Waldo Emerson: “Nuestra desconfianza es muy costosa”.
El Premio Nobel Kenneth Arrow lo hizo notar en términos económicos hace casi 40 años: “Es posible argumentar de manera plausible que gran parte del atraso económico del mundo se puede explicar por la falta de confianza mutua&quot;.
De hecho, muchos estudios de economía han demostrado una estrecha relación entre el nivel de confianza en una comunidad y su desempeño económico general.
Sin confianza mutua, la actividad económica resulta gravemente afectada.
Incluso dentro de Europa hay importantes evidencias de que los países donde la confianza mutua es mayor alcanzan mayores niveles de inversión, particularmente a través de inversiones de capital de empresas conjuntas, y están preparados para utilizar contratos más flexibles, los que son además beneficiosos para el crecimiento y la inversión.
De manera que, si es cierto que la confianza en las instituciones financieras -y en los gobiernos que las supervisan- se ha visto dañada por la crisis, deberíamos preocuparnos mucho, y buscar dar respuestas que puedan restituirla.
De hecho, las evidencias de una crisis de confianza son más bien difíciles de interpretar.
En el Reino Unido, los últimos resultados de las encuestas son ambiguos.
Las encuestas promovidas por firmas financieras tienden a mostrar que la confianza en ellas no ha bajado mucho, y que la gente sigue confiando en ellas, incluso más que en el Servicio Nacional de Salud o la BBC.
Los estudios promovidos por la BBC tienden a mostrar lo contrario.
Los bancos citan estadísticas que muestran que se confía más en ellos que en los supermercados, mientras que los supermercados citan evidencia en contrario, mientras se expanden hacia el ámbito de los servicios financieros bajo la creencia de que el público confiará más en ellos que en los bancos, que tuvieron que ser rescatados a un alto coste por el gobierno.
No pasará mucho tiempo antes de que el mercado demuestre quién tiene la razón.
En los Estados Unidos se ha hecho ahora un estudio más sistemático e independiente, promovido por economistas de la Escuela Booth de Negocios de la Universidad de Chicago.
Su índice de confianza financiera, basado en una encuesta de gran escala a personas que toman decisiones financieras en hogares estadounidenses, mostró una aguda caída en la confianza a fines de 2008 y principios de 2009, tras el colapso de Lehman Brothers.
Esta caída en la confianza afectó a bancos, al mercado de valores, y al gobierno y sus reguladores.
Más aún, la encuesta mostró que la caída de la confianza se relacionaba estrechamente con el comportamiento financiero.
En otras palabras, si uno confía en el mercado y la manera en que se regula cae agudamente, es menos probable que en el futuro uno deposite dinero en bancos o invierta en acciones.
Así, la caída de la confianza tiene consecuencias económicas reales.
Afortunadamente, la última encuesta, publicada en julio de este año, muestra que la confianza en los bancos y banqueros ha comenzado a recuperarse, y de manera bastante pronunciada., lo que ha sido bueno para el mercado de valores.
También hay un poco más de confianza en la respuesta del gobierno y en la regulación financiera que la que existía comienzos del año pasado.
Esto último, que sin duda refleja los intentos de la administración Obama por reformar el sistema disfuncional que heredó, es particularmente importante, ya que las bajas más acusadas en las intenciones de inversión se dieron entre quienes habían perdido confianza en la capacidad del gobierno como regulador.
Parecería que restituir la confianza en la Reserva Federal y en la Comisión de Bolsa y Valores es económicamente más importante que recuperar la confianza en Citibank o AIG.
Por tanto, las constantes disputas en el Congreso acerca de los detalles precisos de la reforma podrían tener un coste económico si gana terreno una percepción de que el sistema no se reformará.
Todos estos datos son globales y reflejan el promedio de opiniones entre votantes e inversionistas.
Sin embargo, también sabemos que las visiones individuales son también notablemente heterogéneas.
Algunas personas confían mucho en otras, y en las firmas e instituciones con las que hacen negocios.
Otras son intrínsecamente suspicaces.
Hace poco, investigadores del Instituto Universitario Europeo de Florencia y la UCLA demostraron que existe una relación entre la confianza y los ingresos de las personas.
Una encuesta de opinión paneuropea, que se ha realizado por muchos años, nos permite relacionar ambos elementos.
Hace preguntas simples pero significativas acerca de cuánto se inclinan las personas a confiar en aquellos con quienes se relacionan.
Los datos muestran que quienes manifiestan niveles de confianza muy por debajo del promedio para el país en que viven probablemente tengan menores ingresos.
¿Es esto así sólo porque las personas de bajos ingresos sienten que la vida es injusta y, por lo tanto, desconfían de quienes las rodean?
Parecería que no, ya que también es cierto que aquellas que confían mucho también tienen menores ingresos que el promedio.
En otras palabras, si uno diverge marcadamente del nivel de confianza promedio que existe en la sociedad, es probable que termine perdiendo, sea porque desconfía tanto de los demás que pierde oportunidades para invertir y lograr un intercambio mutuamente beneficioso, sea porque uno confía tanto que se expone al engaño y el abuso.
Cuando alguien a quien no conozco dice “créame” –irritante muletilla de las conversaciones-, por lo general tengo el impulso de cerrar mi billetera.
Quizás la mayoría de los académicos, que están en el extremo inferior de la escala de ingresos medida según calificaciones y destrezas, hagan lo mismo.
Tal vez debiéramos confiar más los unos en los otros... pero no demasiado.
NEW HAVEN – Pocos economistas predijeron la crisis económica actual, y hay poco acuerdo entre ellos acerca de sus causas últimas.
Así es que no es de sorprender que no estén en posición de predecir con qué rapidez ha de terminar.
Por supuesto, todos sabemos las causas aproximadas de una crisis económica: la gente no gasta porque sus ingresos han caído, sus trabajos son poco seguros, o ambos.
Pero podemos retroceder un paso: los ingresos de la gente son más bajos y sus trabajos son poco seguros porque desde hace un tiempo no estaban gastando, y así sucesivamente hacia atrás, en un proceso que se retroalimenta a sí mismo.
Es un círculo vicioso, pero ¿en qué punto comenzó?
¿Por qué empeoró?
A estas preguntas los economistas no han podido ofrecer respuestas claras.
El estado del conocimiento económico era igual de lamentable en la Gran Depresión que siguió al colapso de la bolsa de valores de 1929.
Los economistas tampoco la pudieron predecir.
En los años 20, algunos advirtieron que el mercado de valores tenía precios excesivos, pero no predijeron una depresión que duraría décadas y afectaría a toda la economía.
A finales de la Gran Depresión, en agosto de 1938, un artículo de Ralph M. Blagden en elThe Christian Science Monitor informó de una serie de entrevistas informales a "profesores, expertos bancarios, líderes sindicales y representantes de asociaciones empresariales y facciones políticas", a todos quienes se les hizo la misma pregunta: "¿Qué causa las recesiones?"
La multiplicidad de respuestas era desconcertante, y a nadie le inspiró confianza de que alguien supiera lo que había causado la crisis más profunda del capitalismo.
Las causas mencionadas se "distribuían ampliamente entre el gobierno, el sector laboral, la industria y las políticas internacionales".
Incluían una errada interferencia del gobierno en los mercados, impuestos a los grandes ingresos y las ganancias de capital, una política monetaria equivocada, presiones para el aumento de los salarios, monopolios, excesos de existencias, incertidumbre por el plan de reorganización de la Corte Suprema, el rearme de Europa y el temor a una guerra, el estímulo del gobierno a las disputas laborales, el descenso de los ahorros debido a la baja demográfica y la facilidad de acceso al crédito antes de la depresión.
Si bien en la actualidad la teoría económica ha mejorado mucho, si preguntamos a la gente acerca de la causa de la crisis actual, obtendremos principalmente las mismas respuestas.
Ciertamente escucharíamos otras nuevas también: burbujas inmobiliarias sin precedentes, un exceso de ahorros globales, contratos financieros exóticos, hipotecas basura, mercados extra-bursátiles no regulados, errores de las agencias de calificación, tasaciones inmobiliarias no imparciales, y complacencia acerca de los riesgos de las contrapartes.
Es probable que muchas o la mayoría de estas personas tendría razón o gran parte de ella, ya que la crisis económica fue causada por la confluencia de varios factores perversos que empujaron al sistema financiero más allá de su punto de quiebre.
En ese punto, los problemas recibieron la atención de todos, destruyeron la confianza pública y dieron inicio a un círculo vicioso.
Después de todo, nuestra atención se dirige naturalmente a los peores acontecimientos. Precisamente porque son casos atípicos en términos estadísticos, es probable que sus causas sean múltiples.
Considérese el problema de predecir acontecimientos como el terremoto de enero de 2010 en Haití, que mató a más de 200.000 personas.
Llamó nuestra atención porque fue tan terrible en términos de vidas y daños materiales.
Sin embargo, si fuéramos más allá de intentar predecir los terremotos y nos centráramos en predecir el nivel de los daños, seguramente podríamos enunciar una larga lista de factores que contribuyen -lo que incluye hasta factores políticos, financieros y de seguros- y que se asemejan a la lista de factores que causaron la crisis económica global.
De hecho, la lista de causas de la crisis no tiene fin, ya que, en un sistema económico complicado que se retroalimenta a sí mismo de varias maneras, los acontecimientos que dan inicio a un ciclo vicioso pueden parecer tan triviales como la proverbial mariposa del Amazonas que, al mover las alas, genera una cadena de acontecimientos que terminan por producir un huracán en tierras lejanas.
La teoría matemática del caos explica esta dependencia basándose en condiciones iniciales remotas y aparentemente triviales, y explica por qué incluso la extrapolación de movimientos planetarios aparentemente precisos se vuelve prácticamente imposible si se intenta para un futuro demasiado lejano.
Los pronósticos del clima tampoco pueden predecir momentos demasiado futuros, pero al menos cuentan con modelos matemáticos precisos.
Las computadoras paralelas masivas están programadas para dar soluciones numéricas de ecuaciones diferenciales derivadas de la teoría de la dinámica de fluidos y la termodinámica. Los científicos parecen conocer el mecanismo que genera las condiciones climáticas, incluso si es inherentemente difícil extrapolar demasiado hacia el futuro.
El problema para la macroeconomía es que los tipos de causas mencionadas para la actual crisis son difíciles de sistematizar.
Los modelos matemáticos a disposición de los macroeconomistas pueden asemejarse a los modelos climáticos en algunos aspectos, pero su integridad estructural no está garantizada por nada parecido a una teoría inmutable y sólida.
El libro de publicación reciente más importante acerca de los orígenes de la crisis económica,This Time Is Different(Esta vez es diferente), escrito por Carmen Reinhart y Kenneth Rogoff, es en esencia un resumen de las lecciones aprendidas con prácticamente cada crisis financiera ocurrida en los países a lo largo de la historia.
Sin embargo, es casi completamente no teórico.
Meramente documenta patrones recurrentes.
Lamentablemente, en 800 años de historia financiera, sólo hay un ejemplo de contracción mundial realmente masiva: la Gran Depresión de los años 30.
Por ello, es difícil saber exactamente qué esperar de la actual contracción si se utiliza el análisis de Reinhart-Rogoff.
Esto nos deja intentando usar patrones de crisis pasadas no similares para intentar inferir la probable prognosis de la actual.
Como resultado, sencillamente no sabemos si la recuperación será sólida o decepcionante.
CAMBRIDGE -- ¿Deberían más países crear consejos consultivos fiscales independientes para dar una mayor objetividad a los debates sobre el presupuesto nacional?
El estafador encarcelado Bernie Madoff resumió recientemente muchas impresiones de los ciudadanos sobre la política fiscal, al declarar que “el gobierno en sí es un plan Ponzi”.
Tal vez se tratara simplemente de una confusión de los deseos con la realidad por parte de un hombre que morirá en la cárcel después de que en 2008 se desplomara&#160; su plan piramidal sin precedentes de 50.000 millones de dólares.
Personalmente, sospecho que el nada envidiable puesto de Madoff en los libros que recogen las plusmarcas estará asegurado durante una buena temporada.
Aun así, en vista de que muchos de los gobiernos del mundo afrontan una combinación letal de deuda tradicional insostenible, obligaciones en materia de pensiones de jubilación sin precedentes y una reducción del crecimiento, no podemos por menos de peguntarnos qué es el plan fiscal.
En un nuevo artículo, “A Decade of Debt” (“Un decenio de deuda”), Carmen M. Reinhart y yo mostramos que la deuda general del Gobierno de los Estados Unidos, incluidas la federal, la estatal y la local, ya ha superado la plusmarca del 120 por ciento del PIB alcanzada al final de la segunda guerra mundial.
Naturalmente, el Japón esta en una situación aún peor, pues su deuda estatal suma más del 200 por ciento del PIB.
Aunque resulta compensada parcialmente por las reservas de divisas extranjeras, el Japón afronta ahora unos gastos enormes destinados a la labor de socorro por el desastre... además de sus deprimentes tendencias demográficas.
Los niveles de deuda de muchos otros países ricos están también alarmantemente cercanos a los máximos en 150 años, pese a la relativa paz reinante en gran parte del mundo.
No hay una salida fácil.
De momento, los bajos tipos de interés están limitando los costos del servicio de la deuda, pero los niveles de ésta sólo se pueden reducir muy gradualmente a lo largo de períodos largos, mientras que los tipos de interés (ajustados en función de la inflación) pueden aumentar mucho más rápidamente, incluso en el caso de los países ricos.
Las crisis de deuda suelen surgir inesperadamente y afectar a países cuyas trayectorias en materia de deuda carecen de margen para el error o la adversidad imprevista.
La consecuencia más inmediata y directa de disponer de una política fiscal independiente sería la de frenar el gasto produciendo un contrapunto a un crecimiento del Estado y unos pronósticos de ingresos panglosianos.
En principio, un consejo consultivo independiente y respetado podría también obligar a los gobiernos a reconocer los costos ocultos de las garantías estatales y las deudas no incluidas en los balances.
Ya es hora de examinar nuevos posibles planteamientos.
Naturalmente, ningún cambio por sí solo eliminará la enorme propensión al gasto deficitario en la mayoría de los sistemas políticos modernos ni tampoco excluirá el riesgo de crisis de deuda e inflación futuras.
Muchos países necesitan reformas drásticas para volver sus sistemas tributarios más eficientes y sus programas de subsidios –incluidos sus planes de pensiones– más realistas.
El reciente advenimiento de consejos consultivos fiscales es un comienzo institucional prometedor.
Varios países, incluidos Dinamarca, los Países Bajos, los Estados Unidos y Bélgica, tienen organismos de vigilancia ya antiguos, como, por ejemplo, la Oficina Presupuestaria del Congreso de los EE.UU.
(OPC), pero, si bien esas antiguas instituciones han resultado ser enormemente útiles, suelen estar muy limitadas.
La OPC, por ejemplo, tiene libertad para publicar proyecciones fiscales a largo plazo basadas en sus propios y mejores cálculos de crecimiento, pero se ve obligada en gran medida a aceptar “remedios” futuros inverosímiles con su valor nominal, lo que neutraliza en cierto modo la posible eficacia de cualquier crítica de las políticas con déficit.
Para reforzar la credibilidad, varios gobiernos están avanzando cautelosamente hacia la creación de consejos fiscales con mayor independencia, muchos de ellos con una función inspirada en la de los bancos centrales.
Suecia, el Reino Unido, Eslovenia y el Canadá forman parte de esa nueva vanguardia.
Las atribuciones del consejo fiscal de Suecia son particularmente amplias, pues cuenta con el mandato no sólo de pronosticar, sino también de examinar más profundamente las motivaciones y las consecuencias de la política gubernamental.
En principio, un consejo fiscal independiente podría haber prestado una ayuda inestimable durante la crisis financiera.
En los EE.UU., semejante organismo podría haber sopesado los costos y los beneficios de los planes de rescate, tal vez contribuyendo a poner fin a la parálisis del Congreso y a avezar a los contribuyentes para que afrontaran un aumento del riesgo.
Sería excesivo abrigar la esperanza de que esas nuevas instituciones fiscales lleguen a ser tan importantes o poderosas como los bancos centrales, al menos en un futuro más o menos inmediato.
Hay mucho más consenso sobre la política monetaria que sobre la política fiscal y ésta es mucho más compleja y multidimensional.
Aun así, el principio general parece un paso importante hacia la sensatez fiscal.
Naturalmente, los consejos fiscales por sí solos no son suficientes, por bien concebidos que estén.
Seguirá siendo muy tentador para cada generación decir: “Mis nietos serán dos o tres veces más ricos que yo, conque, ¿a quien le importa que hayan de pagar alguna deuda?”
Además, el ciclo político crea una propensión muy fuerte al déficit, pues los dirigentes procuran adornar las impresiones de salud económica y prosperidad aumentando los gastos visibles a costa de deudas ocultas y una menor inversión a largo plazo.
Para resistir esas poderosas presiones, los consejos fiscales requerirán auditorías periódicas de su labor por organismos internacionales, como, por ejemplo, el Fondo Monetario Internacional, tanto para proteger su independencia como para fomentar la rendición de cuentas.
Desde luego, Bernie Madoff puede aún acabar teniendo razón y el suyo no resultar ser el mayor plan Ponzi de la Historia, pero una mayor transparencia y una evaluación independiente y más sistemática de las políticas gubernamentales podrían ser un paso muy útil hacia la resolución del perpetuo enigma de los déficits desmesurados.
No cabe duda de que se trata de una de las ideas más innovadoras y prometedoras surgidas en un panorama normativo bastante baldío.
La caída de Milosevic no es la cura de las aflicciones políticas de los Balcanes; de hecho, incrementa la urgencia de resolverlas.
Yugoslavia se ha desintegrado, pero la desintegración está incompleta.
Fue en Yugoslavia en donde Vojislav Kostunica fue elegido presidente, pero su mandato se origina solamente del apoyo en Serbia.
En Montenegro, el socio junior de Serbia en la Federación Yugoslava, la mayoría boicoteó la elección y los albaneses de Kosovo la ignoraron.
Pero fue Yugoslavia, cuyos cimientos son inestables, la que fue recientemente admitida en la Organización de las Naciones Unidas.
Todavía hay una gran cantidad de problemas sin resolver: las relaciones entre Serbia y Montenegro y el estatus de Kosovo (por no mencionar Vojvodina, la provincia del norte de Serbia).
Cualquier resolución, cualquier sugerencia de cambio, engendrará nuevos conflictos gracias a las polarizadas demandas de soberanía.
A pesar de lo tentador que pueda parecer resolver este rompecabezas definiendo nuevas fronteras o estableciendo nuevas entidades, este acertijo no puede desentrañarse en términos de soberanía.
Esta solución tradicional sólo perpetuaría los problemas de los Balcanes.
Es necesario tener un nuevo enfoque: la Unión Europea (UE) debería utilizar el prospecto de integración del Viejo Continente para promover la integración regional.
La UE podría funcionar como un imán para unificar más la región trayéndola, como un todo, más cerca de Europa.
Esta idea tiene un gran atractivo para la gente de la zona, pero sólo la UE puede volverla realidad.
Después de la intervención de la Organización del Tratado del Atlántico Norte en Kosovo, los líderes europeos adoptaron este punto de vista para tratar todo lo relacionado con los Balcanes.
Esto fue consagrado por el Pacto para la Estabilidad firmado durante la Cumbre de Sarajevo en julio de 1999.
Pero el Pacto para la Estabilidad es sólo una cáscara a la que debe inyectársele contenido.
El momento adecuado para hacer esto será el 24 de noviembre durante la Conferencia de Zagreb convocada por Francia como el actual presidente de la UE.
En tal ocasión la Unión Europea debería proponer un plan de tres puntos para los Balcanes:
La unificación de tarifas arancelarias con acceso preferencial a los mercados de la UE en un plazo de un año.
La actual unificación de tarifas entre la UE y Turquía puede usarse como modelo.
Una vez que todos estos países logren un acuerdo con la UE habría libre comercio automáticamente a lo largo de los Balcanes.
Esto tomará cierto tiempo para ser implementado.
Pero desde el inicio es necesario que la UE brinde una señal abriendo unilateralmente su frontera a las importaciones de la región.
Esto no pondría en peligro ninguno de los intereses de la UE pues en la actualidad las naciones en cuestión tienen mucho menos del 1% del mercado de la UE.
El establecimiento de un IVA (Impuesto al Valor Agregado) regional en un plazo de dos años.
Tener diferencias entre impuestos indirectos, como el IVA, es otra forma de hacer de las fronteras un obstáculo para el comercio.
Deberían ser unificados en toda la región.
Las tazas de IVA regional se pueden incrementar ligeramente si la restricción de gastos no basta para contrarrestar la pérdida de ingresos causada por la unificación de tarifas arancelarias.
La aplicación de un apoyo presupuestario temporal y decreciente para un periodo de tres años, sujeto a supervisión por parte de la UE de los gastos presupuestales.
Puesto que obtener ingresos del IVA regional tomará tiempo, la UE debe proporcionar ayuda financiera durante el periodo de transición.
El área que abarcaría este plan incluye Bulgaria, Croacia y Albania, así como Serbia, Bosnia, Macedonia, Montenegro y Kosovo.
La participación de Rumania y Moldova es opcional.
Es posible persuadir a Bulgaria y Croacia de participar siempre que su inclusión no interfiera con su candidatura a la membresía de la UE.
El apoyo presupuestario sería mayor o menor dependiendo del país que lo reciba (Bulgaria, por ejemplo, puede no necesitar ninguna compensación puesto que ya ha eliminado tarifas arancelarias en gran medida).
En comparación al costo de la intervención militar y la preservación de la paz, los costos financieros de este esquema son ridículamente bajos.
Según mis cálculos, 750 millones de euros para el primer año, 500 millones para el segundo y 250 millones para el tercero serían suficientes (si se incluye a Rumania y a Moldava las cifras se incrementan ligeramente).
Estas cantidades están sin duda dentro del rango de lo ya prometido por la UE para el Pacto para la Estabilidad y podrían ser fácilmente incluídas bajo los parámetros del Acuerdo de Berlín en el presupuesto de la UE para el periodo 2000-2005 si los Estados miembros acceden a reasignar los fondos que no han sido utilizados.
Dar apoyo presupuestario en el contexto de una Unificación Arancelaria sería una forma más efectiva de desembolsar los fondos de la UE que a traves de los métodos convencionales.
Este programa de tres puntos prepararía el terreno para el resurgimiento económico.
Removería dos mayúsculas fuentes de corrupción y de negligencia: el pago de aranceles y la malversación de fondos públicos en general.
Generaría un área de comercio lo suficientemente grande para promover la inversión tanto local como externa.
El Marco alemán, ya utilizado ampliamente en la región, funciona como moneda común de facto.
Cualquier prohibición de su uso debería ser eliminada para que las fronteras se volvieran irrelevantes cuando se trata de intercambio comercial y de inversión.
Tener mejores prospectos económicos y fortalecer las instituciones, en cambio, tendría un impacto positivo en el clima político de la región balcánica.
Serbia se ha acercado un poco a la salida del abismo.
Al haber logrado derrocar pacíficamente a un tirano, dió inicio a un proceso de renovación nacional.
Pero este proceso tiene un largo camino por delante.
La oposición heredó un país en quiebra cuyas instituciones están en ruinas.
La población, frustrada por una siempre creciente pobreza y aislamiento, ha empezado a cuestionarse qué fue lo que pasó en Serbia durante la última década.
La gente pregunta acerca de los crímenes cometidos por el régimen de Milosevic en contra de los Serbios.
Deben empezar a ajustar cuentas con los crímenes cometidos en contra de otros, en Croacia, en Bosnia y en Kosovo.
Una vez que ese proceso haya empezado, muchos de los problemas que ahora parecen indescifrables serán resueltos más fácilmente.
La elección de Kostunica como presidente de Yugoslavia representa una revolución incompleta: muchas de las personas de la vieja guardia aún están en sus puestos.
El momentum generado por el derrocamiento de Milosevic debe ser mantenido.
Milosevic fue retirado del poder con la esperanza de así poder terminar con el aislamiento de Serbia.
Ahora Europa debe cumplir su promesa.
Si la Presidencia Francesa no es capaz de aprovechar la situación actual en Zagreb, se habrá perdido una oportunidad histórica.
PRAGA – Cuando oí lo que algunos europeos decían en el momento en que mi país estaba preparándose para ocupar la presidencia de la Unión Europea, sentí un débil eco de la infame descripción por parte de Neville Chamberlain de Checoslovaquia como “un país lejano del que sabemos poco”.
Supongo que el descaminado intento de Donald Rumsfeld, hace unos años, de incitar a una división entre “la nueva y la vieja” Europa contribuyó al resurgimiento de esa desdeñosa actitud.
La realidad es que no existe una “nueva y vieja” Europa y nunca existió.
La ruptura con el comunismo y la reunificación de Europa tienen ya casi dos decenios.
Nosotros, los checos, somos ciento por ciento europeos y lo éramos incluso cuando el Telón de Acero nos separó de la Europa democrática.
De hecho, nuestros sentimientos a favor de la UE pueden muy bien ser más fuertes, porque nuestra adhesión a la Unión, como nuestra libertad, es, comparativamente, nueva.
Por eso, nadie en Europa debe temer que la República Checa tenga programa nostálgico o idiosincrásico alguno sobre Europa que quiera imponer a la Unión.
Al contrario, los acontecimientos han impuesto un programa a Europa que no podemos eludir y para el que se necesitará la solidaridad: la unión verdadera.
El principal y más apremiante de los problemas que afrontamos es la crisis económica y financiera que está envolviendo a la UE.
Lamentablemente, es probable que las condiciones en toda la Unión empeoren antes de que empiecen a mejorar.
El tipo de disturbios sociales observados recientemente en Grecia puede extenderse, porque es probable que la depresión se cobre un precio desproporcionado con los jóvenes de Europa, que buscan empleos en un momento en que las apuradas empresas van a poder ofrecerles muy pocos.
Una vez más, corresponderá a la Unión ayudar a transformar la desesperación en esperanza.
Nosotros, los checos, sabemos algo de eso, pues la desgarradora transición económica que padecimos en el decenio de 1990 nos enseñó mucho sobre cómo las políticas adecuadas pueden liberar de la desesperanza.
Para contener la crisis económica y financiera actual, Europa necesitará también continuar la cooperación de que ha dado muestras hasta ahora.
La propia existencia de nuestra Unión –y en particular la del euro– ya ha contribuido a prevenir las devaluaciones competitivas y las políticas encaminadas a arruinar a los rivales que asolaron a Europa durante el decenio de 1930, última ocasión en que el continente afrontó una depresión económica tan brutal.
Pero no podemos confiar indolentemente en que las fuerzas del egoísmo nacional seguirán controladas.
De momento, el estimulo fiscal coordinado de los gobiernos de la UE ha privado a los populistas de su acusación habitual de que la UE es indiferente a la suerte de las personas.
Una mayor coordinación de las políticas será necesaria tanto para afrontar la crisis como para restablecer las normas de la UE, una vez que empiecen a disiparse los nubarrones.
Aunque es cierto que el Pacto de Crecimiento y Estabilidad ha pasado a ser más flexible en estos momentos excepcionales, sus normas garantizaron un primer decenio de éxito para el euro.
Para que Europa regrese a la vía de un crecimiento sostenible, en su momento habrá que restablecer intactas dichas normas y ahora habrá que forjar un consenso para que así sea.
La segunda amenaza principal que afrontaremos durante nuestra presidencia europea es la de Rusia.
Hay que negociar un nuevo Acuerdo de Asociación y Cooperación (AAC) entre la UE y la Federación de Rusia.
Esas negociaciones deberían haberse iniciado en serio el año pasado, pero la guerra en Georgia intervino para dejarlas en suspenso.
Ahora se han reanudado esas conversaciones, pero el marco de las negociaciones ha cambiado espectacularmente.
La economía de Rusia está ahora en condiciones mucho peores que la de los miembros de la UE.
El desplome de los precios del petróleo y del gas ha afectado gravemente al presupuesto de Rusia y la falta de inversión en el sector energético del país a lo largo de los años está causando ahora el descenso de la producción que los economistas predijeron hace mucho.
Hasta ahora, Rusia se ha interesado menos que la UE por un AAC, porque dos tercios de las exportaciones de Rusia a la Unión se componen de recursos naturales, que aportan ingresos aun sin las estrictas normas que establece un AAC.
Sin embargo, dados los profundos cambios en la situación económica, ahora constituye una necesidad para los intereses nacionales de Rusia garantizar a los mercados internacionales que es un lugar fiable para los negocios, de lo que un nuevo AAC constituiría una señal ideal.
Además, sin un nuevo AAC, los países europeos por separado pueden considerar necesario procurar subscribir más acuerdos bilaterales con Rusia.
De hecho, muchos miembros de la UE han competido mutuamente para ser el amigo más íntimo de Rusia en la Unión, pero los acuerdos bilaterales que han resultado de esa competencia a veces han redundado en perjuicio de otros miembros de la Unión y pueden desequilibrar las relaciones dentro de la Unión en conjunto. Sólo un marco de la UE reglamentado puede constituir un fundamento firme para las relaciones con Rusia, tanto las bilaterales como las de la Unión en conjunto.
La fuerza principal de Europa en la política exterior no es su compromiso con un multilateralismo reglamentado, pese a ser sin duda importante, sino su unidad.
Cuando estalló la crisis de Georgia, Europa se unió en torno a una posición única sobre la retirada de Rusia.
La tarea de la República Checa y la de la presidencia sueca de la UE, que seguirá a la nuestra, consiste en mantener dicha unidad a medida que avancen las negociaciones sobre el AAC.
Durante el decenio de 1990, los Estados Unidos y Europa se equivocaron al tratar a Rusia con benévolo descuido. Sería un error que Rusia respondiera con la misma moneda procurando prolongar las negociaciones del AAC con la esperanza de que un presidente de la UE, posiblemente más receptivo, ofrezca algún día condiciones menos estrictas.
Nosotros, como todas las presidencias de la UE, representaremos los intereses, más amplios, de la Unión cuando negociemos.
SEÚL –:&#160; La de quién sería el próximo Presidente del país, si se celebraran las elecciones mañana, en lugar de en diciembre de 2012, es como una pregunta tópica en Corea del Sur actualmente.
Numerosas encuestas de opinión muestran a Park Geun-hye, del Gran Partido Nacional (GPN) gobernante, como la candidata que va en cabeza.
Si fuese elegida, sería la primera presidenta de Corea del Sur y, para sus rivales, su posición dominante en la carrera es un hecho incómodo, pero irrebatible.
Los votantes de Corea del Sur de todas las edades y regiones han acogido con agrado a Park como candidata para dirigir su país.
Su estilo político es a un tiempo nuevo y pertinente, porque resulta a la vez sincera y directa en un momento en el que el público está deseoso de dirección moral, y tiene un talento asombroso para simplificar acertadamente asuntos complicados, cosa que probablemente aprendiera –junto con la forma de interpretar y manipular las connotaciones políticas de cada uno de los asuntos– de su padre, el ex Presidente Park Chung-hee.
Park Chunk-hee, aclamado como héroe nacional entre los derechistas radicales, gobernó con mano de hierro de 1963 a 1979, después del golpe militar de 1961 y fue asesinado por su jefe de inteligencia.
Su hija está orgullosa de su legado, que señaló el comienzo del auge económico de Corea del Sur.
De hecho, como pilar de la modernidad orientada a la exportación, Park Chung-hee fue en tiempos encumbrado como arquetipo de una dirección política modernizadora en los Estados militares autoritarios.
En su país, sigue ocupando el primer puesto en popularidad entre sus jefes de Estado e inspira nostalgia como una antigua canción popular, corolario de la frustración y la ira que inspira al pueblo el actual gobierno del Presidente Lee Myung-bak.
Park, que perdió su primer intento de conseguir la candidatura del GPN frente a Lee en 2007, debe velar por que una ruptura con su antiguo rival no la aparte de la senda hacia la victoria en 2012.
Park, política astuta, no vaciló en hacer campaña sin reservas a favor de Lee la última vez, iniciativa que, como parte de una estrategia política a largo plazo, fue perfecta.
Para muchos surcoreanos, la elección de Park como candidata es segura.
Ningún candidato en el horizonte parece poder detenerla.
Si gana, será la consecuencia de su seriedad y tenacidad, no de su herencia política.
Nadie del movimiento conservador de Corea del Sur duda que Park es una de ellos y, como icono de la derecha, sabe perfectamente que no puede permitirse el lujo de traicionar su posición.
Pese a su carisma, Park no es ni una Sarah Palin ni una Eva Perón.
De hecho, parece más una Margaret Thatcher coreana: una mujer que no se deja influir por nadie, según la famosa frase de Thatcher, y con principios políticos bien meditados que animan sus acciones.
En cualquier caso, parece destinada a crear una nueva Corea del Sur centrándose en su transcendental promesa “jul pu se”, que significa literalmente “reducir-aflojar-fortalecer recortes fiscales”, es decir, “desreglamentación, ley y orden”, sin limitarse a añadir otro capítulo al antiguo libro de su padre.
Su gobierno señalaría un nuevo alejamiento del problemático pasado reciente del país.
Los expertos izquierdizantes afirman que la hija del dictador tiene la misma concepción autocrática que su padre, aunque Park prefiere invariablemente el cambio gradual a las medidas radicales y se curtió políticamente en la implacable política del GPN.
Otros adoptan una posición flagrantemente sexista, al sostener que una presidenta sería inviable mientras el régimen norcoreano siga amenazando la seguridad nacional.
Aunque esas críticas no parecen preocupar demasiado al electorado, la senda de Park hacia la victoria puede aún resultar más estrecha de lo que sus partidarios esperan.
Se la ha llamado la “reina de las elecciones”, en particular desde que venció en una campaña en 2006, después de que un hombre trastornado la rajara con una cuchilla, pero debe exponer convincentemente estrategias prácticas para resolver los problemas más graves de Corea del Sur, incluidos el elevado desempleo, el empeoramiento de los resultados educativos y el programa de armas nucleares de Corea del Norte.
La Sra. Park prometió en cierta ocasión facilitar préstamos a las familias de la clase trabajadora para los gastos educativos de sus hijos desde la escuela primaria hasta la Universidad, al tiempo que sostenía que se debía conceder una mayor autonomía a las universidades locales.
Es partidaria de una política dialogante y de las conversaciones a seis bandas para resolver los problemas nucleares.
Cuando llegue el día de las elecciones presidenciales en 2012, los votantes surcoreanos elegirán al candidato que encarne el pragmatismo y el centrismo antes que a una persona muy marcada por su partido o a un ideólogo.
El éxito de Park dependerá, al final, de la eficacia de su campaña a la hora de definir aún más su posición en ese sentido.
A diferencia de la hija del ex dictador peruano Alberto Fujimori, que perdió las elecciones presidenciales en el Perú el mes pasado, es probable que Park desafíe la trágica historia de su familia.
Si es así, será la mujer más poderosa de Asia, tal vez la más poderosa del mundo, al final del año próximo.
PRINCETON – Lo que estamos haciendo a nuestro planeta, a nuestros hijos y nietos, y a los pobres, por causa de nuestra despreocupada producción de gases de efecto invernadero, es una de las grandes faltas morales de nuestra era.
El 24 de octubre, usted puede pronunciarse en contra de esta injusticia.
El 24 de octubre es el día 350.
El nombre se da por el número de partes por millón de dióxido de carbono (ppm) que hay en la atmósfera, cifra que, según Jim Hansen, quizás el principal científico del clima del mundo, no deberíamos superar si queremos evitar un cambio climático potencialmente catastrófico.
Es la medida que muestra lo serio de nuestro problema porque el CO2 ya alcanzó las 386 ppm y está aumentando dos ppm cada año.
La necesidad de reducir los gases de efecto invernadero se ha vuelto cada vez más evidente dado que las predicciones de calentamiento global –consideradas &quot;alarmistas&quot; cuando se hicieron por primera vez hace pocos años- han resultado ser, en repetidas ocasiones, muy conservadoras.
Estamos llegando a un punto de no retorno en el que los circuitos de retroalimentación se pondrán en marcha para continuar calentando el planeta, sin importar lo que hagamos.
El deshielo del Ártico es un ejemplo.
Hace cuatrocientos años, exploradores trataron de encontrar el legendario “Paso del Noreste” a través del norte de Europa y de Rusia para llegar a China.
Encontraron el hielo impenetrable del Ártico y pronto cejaron en su intento.
Este año, los buques comerciales navegaron exitosamente en el paso del Noreste.
Esta es una de las muchas señales recientes espectaculares de que nuestro clima está cambiando y que nuestro planeta está más caliente de lo que ha estado en mucho tiempo.
Sin embargo, las aguas del Ártico sin la capa de hielo no son sólo un síntoma del calentamiento global.
Ellas mismas son una causa de un mayor calentamiento: el hielo y la nieve reflejan los rayos solares.
Una superficie sin hielo absorbe más calor del sol que una cubierta con nieve o hielo. En otras palabras, nuestras emisiones de gas de efecto invernadero han, al causar un calentamiento suficiente para derretir el hielo ártico, creado un circuito de retroalimentación que generará más calentamiento y derretirá más hielo, incluso aunque mañana dejáramos de emitir todos los gases de efecto invernadero.
Otros circuitos de retroalimentación plantean un riesgo similar.
En Siberia, enormes cantidades de metano, un gas de efecto invernadero sumamente potente, están encerradas en lo que se llamaba “permafrost&quot; –regiones en donde se suponía que el suelo estaba permanentemente congelado.
Pero las áreas que antes estaban congeladas ahora se están descongelando, liberando metano y por tanto contribuyendo a un mayor calentamiento- y a un mayor deshielo que libera más metano.
Los países en desarrollo están entendiendo exactamente la escandalosa dimensión de la actual distribución de emisiones de gases de efecto invernadero.
En la Cumbre de las Naciones Unidas sobre el Cambio Climático que se celebró en septiembre, el presidente de Ruanda, Paul Kagame, señaló que mientras los países desarrollados fuera de África son casi del todo responsables del problema, su mayor impacto será probablemente en África, que tiene pocos recursos para afrontar el desafío.
Kagame luego sugirió que se diera a cada país una cuota per cápita anual de emisiones de CO2 y se permitiera a los países en desarrollo que estuvieran debajo de esa cuota comerciar su cuota excedente con países que ya hubieran rebasado las suyas.
El dinero que recibirían por esto los países en desarrollo no supondría una ayuda sino un reconocimiento de que los países ricos deben pagar por algo que en el pasado simplemente se apropiaron: una proporción mucho mayor de la capacidad de nuestra atmósfera para absorber los gases que desechamos de la que les correspondía.
Sri Lanka tomó una postura similar, usando estudios del Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas, para calcular que en 2008 las emisiones de carbono ambientalmente permisibles sumaron menos de 2172 kilogramos por persona.
De hecho, las emisiones mundiales per cápita fueron de 4700 kilogramos, o más del doble del límite permisible.
Pero, mientras que las emisiones en los países ricos estaban muy por encima del límite permitido, las emisiones de Sri Lanka fueron de 660 kilogramos, muy por debajo del límite.
Como lo señaló el gobierno de Sri Lanka, “eso significa que los países de bajas emisiones, como nosotros, ya no podríamos emitir más porque nuestro margen ya ha sido explotado por países desarrollados o países altamente contaminantes a nivel global sin nuestro consentimiento.&quot;
Esta situación es una injusticia de enormes proporciones, que recuerda el – y se puede decir mucho peor que- el ahora repudiado colonialismo de las potencias occidentales del siglo XIX.
La tarea de reparación debe comenzar en la reunión sobre el cambio climático que se llevará a cabo en Copenhague en diciembre.
Muchos líderes políticos han expresado su apoyo para tomar acciones decisivas en el tema del cambio climático, pero lo que la mayoría de ellos consideran una “acción decisiva” no será suficiente para regresar a menos de 350 ppm.
En algunos países, incluido los Estados Unidos, hay obstáculos políticos mayores incluso para tomar medidas modestas.
El 24 de octubre, las personas en casi todos los países tomarán acciones para crear una mayor conciencia sobre la necesidad de un tratado internacional que ayude a tener de nuevo una atmósfera con niveles inferiores a los 350 ppm de CO2.
Habrá montañistas colocando pancartas en lo alto del Himalaya, en donde los glaciares se están derritiendo, y buzos en la Gran Barrera de Arrecifes de Australia, que está en riesgo debido al cambio climático.
Las iglesias harán repicar las campanas 350 veces, 350 ciclistas recorrerán las ciudades y en muchos lugares se plantarán 350 árboles.
En el sitio webwww.350.org podrá encontrar la información sobre lo que está pasando cerca de usted y participar, o poner en línea su propia idea.
Pero no se siente a esperar que otros hagan lo suficiente para crear un efecto.
Un día sus nietos le preguntarán: ¿Qué hiciste para responder al gran desafío moral de tu tiempo?
Cambridge – Tal vez lleve unos meses o un par de años, pero de una manera u otra Estados Unidos y otras economías avanzadas finalmente se recuperarán de la crisis actual.
Sin embargo, es improbable que la economía mundial siga siendo igual.
Incluso cuando termine la peor de las crisis, es probable que nos encontremos en un mundo en cierto modo desglobalizado, en el que el comercio internacional crezca a un ritmo más lento, en el que haya menos financiamiento externo y en el que el apetito de los países ricos por experimentar grandes déficits de cuenta corriente disminuya significativamente.
¿Esto desencadenará la tragedia para los países en desarrollo?
No necesariamente.
El crecimiento en el mundo en desarrollo tiende a producirse en tres variantes diferentes.
Primero viene el crecimiento generado por el préstamo externo.
Segundo, el crecimiento como subproducto del alza rápida de las materias primas.
Tercero, el crecimiento generado por una reestructuración económica y una diversificación en nuevos productos.
Los dos primeros modelos conllevan un riesgo mayor que el tercero.
Pero no deberíamos perder el sueño por eso, porque son deficientes y, en definitiva, insostenibles.
Lo que debería causar mayor preocupación son los potenciales apremios de los países en el último grupo.
Estos países necesitarán implementar cambios importantes en sus políticas para ajustarse a las nuevas realidades de hoy.
Los dos primeros modelos de crecimiento invariablemente conducen a un mal final.
El préstamo extranjero puede permitir que consumidores y gobiernos vivan más allá de sus posibilidades por un tiempo, pero confiarse en el capital extranjero es una estrategia desaconsejable.
El problema no es solamente que los flujos de capital extranjero fácilmente pueden revertir la dirección, sino que también producen el tipo equivocado de crecimiento, basado en monedas sobrevaluadas e inversiones en bienes y servicios no comercializados, como vivienda y construcción.
El crecimiento generado por los altos precios de las materias primas también es susceptible a derrumbes, por razones similares. Los precios de las materias primas tienden a moverse en ciclos.
Cuando están altos, son proclives a frenar las inversiones en manufacturas y otros productos comercializables no tradicionales.
Es más, las alzas rápidas de las materias primas frecuentemente producen una política nefasta en los países con instituciones débiles, lo que conduce a costosas peleas por las rentas de los recursos, que rara vez se invierten de manera atinada.
De manera que no sorprende que los países que han producido un crecimiento estable y a largo plazo durante las últimas seis décadas sean los que confiaron en una estrategia diferente: promover la diversificación en bienes manufacturados y otros bienes &quot;modernos&quot;.
Al capturar una creciente porción de los mercados mundiales para manufacturas y otros productos no primarios, estos países aumentaron sus oportunidades de empleo doméstico en actividades de alta productividad.
Sus gobiernos persiguieron no sólo buenos &quot;fundamentos&quot; (por ejemplo, estabilidad macroeconómica y una orientación hacia fuera), sino también lo que podrían llamarse políticas &quot;productivistas&quot;: monedas subvaluadas, políticas industriales y controles financieros.
China es un ejemplo de este tipo de estrategia.
Su crecimiento estuvo alimentado por una transformación estructural extraordinariamente rápida hacia un conjunto cada vez más sofisticado de bienes industriales.
En los últimos años, China también se entusiasmó con un gran superávit comercial frente a Estados Unidos -la contraparte de su moneda subvaluada.
Ahora bien, no fue solamente China.
Los países que venían creciendo rápidamente en el período previo a la gran crisis de 2008 normalmente tenían superávits comerciales (o déficits muy pequeños).
Estos países no querían ser receptores de influjos de capital, porque eran conscientes de que esto causaría estragos a su necesidad de mantener competitivas a las monedas.
Hoy es parte de la opinión generalizada que los grandes balances externos -tipificados por la relación comercial entre Estados Unidos y China- contribuyeron de manera importante en la gran crisis.
La estabilidad macroeconómica global requiere que evitemos esos grandes desequilibrios de cuenta corriente en el futuro.
Pero un retorno al crecimiento alto en los países en desarrollo requiere que los mismos reanuden su presión a favor de bienes y servicios comercializables.
En el pasado, esta presión prosperó gracias a la voluntad de Estados Unidos y unas pocas naciones desarrolladas de experimentar grandes déficits comerciales.
Esta ya dejó de ser una estrategia posible para los países en desarrollo de grandes y medianos ingresos.
De manera que, ¿los requerimientos de estabilidad macroeconómica global y de crecimiento para los países en desarrollo se contraponen mutuamente?
¿La necesidad de los países en desarrollo de generar grandes incrementos en la oferta de productos industriales inevitablemente chocará con la intolerancia mundial de los desequilibrios comerciales?
En rigor de verdad, no existe ningún conflicto inherente, una vez que entendamos que lo que es importante para el crecimiento en los países en desarrollo no es la dimensión de sus excedentes comerciales, ni siquiera el volumen de sus exportaciones.
Lo que importa es su producción de bienes (y servicios) industriales modernos, que se pueda expandir de manera ilimitada siempre que la demanda interna se expanda simultáneamente.
Mantener una moneda subvaluada tiene la ventaja de que subsidia la producción de este tipo de bienes; pero también tiene la desventaja de que grava el consumo interno -razón por la cual genera un excedente comercial-.
Al alentar la producción industrial directamente, es posible experimentar la ventaja sin sufrir la desventaja.
Existen muchas maneras de que esto pueda hacerse, inclusive reduciendo el costo de los insumos y servicios domésticos a través de inversiones específicas en infraestructura.
Las políticas industriales explícitas pueden ser un instrumento aún más potente.
El punto clave es que los países en desarrollo a los que les preocupa la competitividad de sus sectores modernos puedan darse el lujo de permitir que sus monedas se aprecien (en términos reales) siempre que tengan acceso a políticas alternativas que promuevan las actividades industriales de manera más directa.
De manera que la buena noticia es que los países en desarrollo pueden seguir creciendo rápidamente incluso si el comercio mundial se desacelera y existe un apetito reducido por los flujos de capital y los desequilibrios comerciales.
Su potencial de crecimiento no tiene por qué verse seriamente afectado siempre que se entiendan las implicancias de este nuevo mundo para las políticas nacionales e internacionales.
Una de esas implicancias es que los países en desarrollo tendrán que reemplazar las políticas industriales reales por aquellas que operan a través del tipo de cambio.
Otra es que los actores de la política externa (por ejemplo, la Organización Mundial de Comercio) tendrán que ser más tolerantes con estas políticas siempre que los efectos de los desequilibrios comerciales se neutralicen a través de ajustes apropiados en el tipo de cambio real.
Un mayor uso de políticas industriales es el precio a pagar por una reducción de los desequilibrios macroeconómicos.
George W. Bush está obsesionado con la guerra al terorismo, especialmente la respuesta militar al mismo.
La política exterior estadounidense refleja esa obsesión.
Este año, EEUU destinará cerca de $450 mil millones a gastos militares, lo que incluye los costos de la Guerra de Irak, mientras que gastará no más de $15 mil millones en la lucha contra la pobreza, el deterioro ambiental y las enfermedades globales.
En otras palabras, el gasto en política exterior de EEUU está treinta veces más enfocado en lo militar que en el fomento de la properidad y la salud pública globales y un medio ambiente sustentable.
Durante 2003 el mundo padeció la obsesión de Bush.
El debate sobre Irak dominó la diplomacia internacional y ocupó casi toda la agenda de la ONU.
La guerra de Irak ha costado incontables vidas inocentes, como las que se perdieron cuando fue bombardeado el cuartel general de la ONU en Bagdad.
Al mismo tiempo, el énfasis de Bush en un enfoque unidimensional y militarizado a los problemas mundiales ha causado desórdenes e inestabilidad en todo el mundo islámico, aumentando el terrorismo en Turquía, África del Norte, Araba Saudí y el Sudeste Asiático.
La naturaleza del sufrimiento que se padece en todo el mundo no justifica esta estrategia estrecha.
Centrarse en el terrorismo, excluyendo los demás problemas y enfatizando la respuesta militar al mismo, no traerá estabilidad y paz, ni incluso una reducción significativa de la cantidad de ataques.
Mientras en EEUU 3.000 inocentes murieron el 11 de septiembre de 2001, en África 8.000 niños inocentes mueren a causa de la malaria cada día.
Sin embargo, la malaria es prevenible y tratable.
El problema es que la mayor parte de África es demasiado pobre como para aplicar los métodos de prevención (mallas para las camas) y tratamientos (medicinas antimalaria) que podrían salvar millones de vidas infantiles cada año.
EEUU gasta más en Irak cada día que lo que gasta África en la malaria cada año.
A medida que el 2003 se acerca a su fin, es tiempo que los líderes mundiales alejen al mundo del enfoque obsesivo y fracasado del gobierno de EEUU.
Se debe hacer entender al Presidente Bush que EEUU no encontrará un verdadero apoyo internacional si habla incesantemente sobre el terrorismo, al tiempo que no hace nada acerca de los problemas que realmente afectan a la mayor parte del mundo: la pobreza, la falta de acceso a agua potable y servicios sanitarios, la vulnerabilidad a la enfermedad y el cambio climático.
Irónicamente, el Presidente Bush asevera que la ONU no cumple su palabra.
Recientemente declaró en Londres que "la credibilidad de la ONU depende de su voluntad de cumplir su palabra y actuar cuando se tenga que actuar".
Sin embargo, EEUU viola una y otra vez sus propios compromisos ante la ONU.
Por ejemplo, en la Conferencia Internacional sobre Financiamiento para el Desarrollo, realizada en Monterrey, México en marzo de 2002, EEUU firmó el Consenso de Monterrey, que incluye una promesa de los países ricos de aumentar su ayuda al desarrollo a un 0,7% del ingreso nacional.
Eso haría que EEUU destinara $60 mil millones adicionales por año a la ayuda extranjera, aproximadamente lo que gastó en Irak este año.
Pero el Presidente Bush simplemente ha pasado por alto su promesa.
Hay muchos otros compromisos similares que EEUU ha hecho en los últimos años ante la ONU y que han quedado flagrantemente sin cumplir.
EEUU prometió actuar frente al cambio climático causado por el hombre, como uno de los firmantes de la Convención Marco de la ONU sobre Cambio Climático (UNFCC) en 1992.
Hasta ahora no hecho nada.
También prometíó, en la Declaración de Dola en 2001, abrir sus mercados a los países más pobres del mundo.
Sin embargo, en Cancún, México, este verano se negó a abrir sus mercados incluso a las exportaciones de países africanos que están luchando por mejorar su situación.
La lista suma y sigue.
En la Asamblea del Milenio, en 2000, EEUU prometió acciones para la reducción de la pobreza global, pero ha dado pocos pasos en esa dirección.
En la Cumbre Mundial sobre Desarrollo Sustentable, realizada en Johannesburgo en 2002, EEUU se comprometió a proteger los ecosistemas globales, pero desde entonces poco ha sido lo que se ha visto o escuchado por parte de quienes diseñan las políticas estadounidenses.
Ciertamente, EEUU no es el único en incumplir las metas internacionales adoptadas en la ONU.
Pero, puesto que es el país más rico y poderoso del mundo, su inacción es devastadora.
Si EEUU realmente desea limitar el terrorismo, debe reconocer la interconexión que existe entre extremismo, pobreza y degradación ambiental, y comprender la lucha por la supervivencia que los pobres del mundo emprenden día a día.
Pero el mundo no debe sentarse a esperar que EEUU recobre el tino.
EEUU representa sólo el 5% de la población mundial, y sólo un voto de los 191 países de la Asamblea General de la ONU.
Los países pobres, especialmente las democracias del mundo en desarrollo (Brasil, Sudáfrica, India, México, Ghana, Filipinas) deben decir: "Tenemos que actuar acerca de los problemas que nos afectan, no sólo los que preocupan a EEUU".
Lo que el mundo más necesita en 2004 es una declaración de independencia frente al voluntarismo estadounidense.
El aparente distanciamiento de Turquía con los EU podría ser a final de cuentas una bendición.
La guerra contra Iraq y la tortuosa diplomacia que condujo a ella podrían ayudar a resolver el conflicto que para Turquía representa su "alianza estratégica" con los EU y sus esfuerzos para ingresar a la UE.
Las elecciones de noviembre pasado que llevaron al poder al Partido de la Justicia y el Desarrollo (AKP) estuvieron precedidas por una disputa entre los miembros de la entonces coalición gobernante sobre la adopción de las reformas exigidas por la UE.
Algunos elementos liberales de esa coalición "secular" renunciaron para unirse a los islamistas a fin de lograr que se aprobaran las reformas en el parlamento.
Después de su llegada al poder, los líderes del AKP, ex-islamistas que se habían convertido en "demócratas conservadores", se involucraron activamente con los EU, la UE y la ONU en temas que iban desde Chipre hasta Iraq, desde los derechos de los kurdos para mantener su idioma hasta otros asuntos de derechos humanos dentro de Turquía.
Al haber sufrido las prácticas opresivas del Estado "secular" turco y al reconocer que los derechos humanos se deben proteger en todos los sectores, el AKP surgió como un interlocutor creíble para el Occidente.
Los EU, preocupados por el espectro de un "choque de civilizaciones" entre el Islam y Occidente vio en el rostro moderno y occidentalizado del AKP una oportunidad y solicitó a la UE que admitiera a Turquía.
Hoy, tanto los "demócratas conservadores" como los liberales se pronuncian por la aprobación de todas las reformas necesarias para obtener el ingreso a la UE, mientras que los opositores incluyen a los nacionalistas radicales tanto de derecha como de izquierda, así como a ciertos elementos del sistema político "secular".
Los europeos podrían haber inclinado la balanza de manera decisiva en favor de los reformistas recompensando finalmente los esfuerzos de los turcos pro UE durante la cumbre de líderes de la UE en diciembre pasado.
No obstante, la UE dejó a Turquía a la espera una vez más, al posponer negociaciones formales que de cualquier manera pueden tomar años.
La persistente renuencia de Europa pone a los turcos en un dilema.
Los estadounidenses quieren que Turquía (miembro de la OTAN y aliado cercano de los EU desde hace mucho) forme parte de la UE, mientras que los europeos se quejan del papel que desempeñan los militares en la política interna del país.
La paradoja es que, al mantener la distancia política, y limitar con ello las opciones de Turquía, Europa podría terminar por reforzar la condición de este país como base militar de los EU.
Por lo menos, así es como se estaban presentando las cosas antes de la guerra en Iraq.
Entonces, a pesar de una enorme presión por parte de los EU, el parlamento de Turquía inesperadamente rechazó la propuesta del gobierno para permitir que tropas estadounidenses lanzaran una invasión desde territorio turco.
La negativa turca de otorgar a los estadounidenses acceso a bases militares en su territorio canceló de hecho un frente norte en la guerra.
El gobierno turco intentó inclusive formular una iniciativa regional para lograr una solución pacífica a la crisis, cosa que ningún miembro actual de la UE podría haber considerado.
El rechazo del parlamento a las tropas estadounidenses constituyó un poderoso mentís de los rumores en el sentido de que la principal preocupación de Turquía era el monto del paquete de ayuda que los EU le ofrecían para cooperar.
Las insinuaciones que describieron el voto como una revelación de la verdadera naturaleza "islámica" del gobierno no toman en cuenta el hecho de que el único partido de oposición en el parlamento, el Partido Popular Republicano (fundado por Ataturk y aún totalmente "secularista") votó en contra del plan.
De la misma manera, otros elementos del sistema secular turco, incluyendo al presidente y los líderes militares, o se opusieron o, en el mejor de los casos, se mostraron tibios frente a la idea de la guerra en Iraq.
En un principio los militares turcos se mantuvieron en silencio en cuanto al tema, observando, en forma poco habitual, cómo se desarrollaba el proceso político civil.
En contraste, con anterioridad los militares habían criticado públicamente las iniciativas del AKP acerca de Chipre.
Su silencio en cuanto a Iraq reflejaba su nerviosismo ante alternativas no desadas: ya fuera apoyar el plan de los EU y arriesgarse a fomentar maniobras kurdas hacia un Estado independiente, u oponerse a los estadounidenses y poner en peligro una relación estratégica crítica.
Optaron por dejar la iniciativa al liderazgo civil y al parlamento, quienes, al rechazar el plan de los EU, recogieron un sentimiento popular que se oponía firmemente a la guerra.
Sólo hasta después de la votación, el jefe del estado mayor apoyó públicamente la propuesta original de traer tropas estadounidenses.
De hecho, el partido supuestamente islámico había logrado muy hábilmente negociar con unos EU que no estaban dispuestos a ceder, celebrar consultas con el presidente y los militares turcos y compartir toda la información con el público y el parlamento.
Con muy poco margen de maniobra en una situación en la que esencialmente llevaban las de perder, el partido esbozó con claridad lo que estaba en juego y sabiamente le dejó la decisión final al parlamento.
El resultado fue una victoria para la democracia turca que recibió el reconocimiento internacional.
Después de la intervención militar de los EU en Iraq, las cosas pueden estar cambiando de maneras sorpresivas.
A medida que los Estados Unidos se establecen en Iraq, la importancia geopolítica militar de Turquía puede disminuir.
Sin embargo, el objetivo declarado de los EU de construir una democracia musulmana en Iraq aumentará el peso simbólico de Turquía como modelo a seguir.
Este cambio en el papel estratégico de Turquía también podría reflejarse en un nuevo equilibrio interno entre los militares y las fuerzas que promueven las reformas.
Con un manejo cuidadoso, Turquía podría encontrarse más cerca de Europa al tiempo que reconstruye su relación con Estados Unidos.
COPENHAGUE – En medio de una creciente ola de preocupación por el cambio climático, muchos países -incluidos Brasil, Australia, Estados Unidos y los miembros de la Unión Europea- sancionaron leyes en los años 2000 que prohibían o restringían sustancialmente el acceso a las bombillas incandescentes.
La intención era entendible: si todos en el mundo cambiaran la mayoría de las bombillas por lámparas fluorescentes compactas (CFL por su sigla en inglés) de bajo consumo, podríamos ahorrar el 3,5% de toda la electricidad, o el 1% de nuestras emisiones de  CO2.
El intento actual por parte de los republicanos en el Congreso norteamericano de volver atrás en el esfuerzo de Estados Unidos por prohibir las bombillas incandescentes reanimó esta discusión.
Muchos sostienen que la agenda está siendo impulsada por los negadores del cambio climático y su actitud cavernícola.
Pero vale la pena revisar la premisa de que prohibir cosas es la manera más inteligente de abordar el calentamiento global.
Seamos claros: efectivamente necesitamos hacer algo para enfrentar el cambio climático.
Pero esto no significa que debamos simplemente recortar todas las emisiones.
Quemar combustibles fósiles también tiene beneficios importantes, y deberíamos sopesar esos beneficios en relación con los costos.
Un impuesto al carbono debería ser equivalente al daño que produce.
El mejor cálculo de esto es aproximadamente 7 dólares por tonelada de CO2 o 0,06 dólares por galón de gasolina (0,015 euros el litro).
Los países más desarrollados ya tienen un impuesto de esta envergadura (y muchas veces superior) a la electricidad y los combustibles fósiles, aunque éste también incorpora los costos de la contaminación ambiental y la inseguridad del suministro.
Si bien comprar las CFL cuesta más, éstas resultan mucho más baratas a lo largo de su vida útil, porque consumen mucha menos energía (mucho más si se tiene en cuenta el costo del CO2 incluido en impuestos a la electricidad).
En consecuencia, teniendo en cuenta una simple base costo-beneficio, parece tener sentido que la mayoría de la gente pase de las bombillas incandescentes a la nueva tecnología más verde.
Eso es lo maravilloso de las soluciones tecnológicas al cambio climático: si una opción alternativa es más barata, la gente empezará a usarla.
En mi casa usamos CFL, y me alegra saber que estoy causando menos emisiones de CO2 y ahorrando dinero.
¿Por qué, entonces, es necesario tener que prohibir las antiguas bombillas?
La razón es que el costo monetario es sólo un factor.
A mucha gente le molesta que las CFL tarden tanto en "calentarse".
O creen que su luz es "graciosa".
O temen que las bombillas puedan diseminar mercurio venenoso si se rompen.
Para algunos, las bombillas de bajo consumo pueden causar ataques epilépticos y migrañas.
El costo inicial también es un factor, especialmente para quienes tienen presupuestos bajos.
Y en lugares donde las luces no se utilizan demasiado, una bombilla incandescente de menor precio puede costar menos en general que la alternativa de bajo consumo.
Uno podría pensar que la gente está en condiciones de elegir por sí sola cuáles son las bombillas correctas.
Pero quienes defienden la eliminación de las bombillas incandescentes sostienen que ellos tienen más conocimiento del asunto.
Como dijo recientemente el secretario de Energía de Estados Unidos, Steven Chu, "Estamos descartando una alternativa que sigue haciéndole perder dinero a la gente".
Dejando de lado otras posibles objeciones a esta opinión, existe el problema de que esto presupone que todas las bombillas incandescentes cuestan menos de 7 dólares por tonelada de CO2.
Esto claramente no es válido para quienes sufren migrañas o ataques epilépticos por las nuevas bombillas, o para quienes están realmente preocupados por el mercurio, o para aquellos que tienen otras razones para preferir las bombillas incandescentes.
La solución debería ser concentrarse en mejorar la tecnología -haciendo que las luces sean más seguras, más brillantes, que calienten más rápido y que ahorren más energía, para que más gente reemplace más bombillas.
Pero no son sólo las bombillas lo que las autoridades intentaron prohibir.
Los parlamentarios de la UE votaron abrumadoramente a favor de que se prohibieran los calentadores para exteriores, a los que un miembro del parlamento calificó como "un lujo que el planeta no puede permitirse".
¿Quién decide cuándo algo es un lujo?
¿Y hasta dónde llega esto?
¿Deberíamos prohibir el aire acondicionado o las cajas satelitales de televisión porque para algunos son un lujo?
¿Tendríamos que prohibir los autos particulares en aquellos lugares donde hay transporte público para trasladarnos de A a B con menos emisiones de CO2?
Tiene sentido reflejar el costo del CO2 (entre muchos otros factores) en el precio que pagamos por conducir nuestros autos o calentar nuestras terrazas; pero cuando la erradicación avanza más lentamente de lo que algunos legisladores desean, una prohibición no es la solución apropiada.
Las reducciones reales de las emisiones de carbono recién se producirán cuando exista una tecnología mejor que justifique que individuos y empresas cambien su comportamiento.
Las lámparas de bajo consumo y otros progresos nos pueden hacer avanzar algo, pero existen enormes obstáculos tecnológicos que superar antes de que los combustibles fósiles, en general, se vuelvan menos atractivos que las alternativas más verdes.
Aquí es donde muchos responsables de las políticas se equivocan.
Los gobiernos hablan demasiado sobre establecer un impuesto a las emisiones de carbono relativamente alto, mientras que le prestan escasa atención a asegurar un incremento significativo en investigación y desarrollo para generar los avances necesarios.
Limitar el acceso a las bombillas "equivocadas" o a los calentadores para exteriores, en definitiva, no es el camino correcto.
Sólo solucionaremos el calentamiento global si aseguramos que las tecnologías alternativas son mejores que nuestras opciones actuales.
Entonces, la gente de todo el mundo elegirá usarlas.
TOKIO – El 2009 fue un buen año para China.
La economía china siguió creciendo estrepitosamente en medio de una recesión mundial.
El presidente norteamericano, Barack Obama, visitó China, más con el espíritu de quien suplica ante una corte imperial que como el líder de la mayor superpotencia del mundo.
Incluso la cumbre de Copenhague sobre cambio climático terminó exactamente como quería China: en un intento fallido por comprometer a China, o a cualquier otra nación industrial, a hacer recortes significativos en las emisiones de carbono, mientras toda la culpa recayó sobre Estados Unidos.
El gobierno chino, bajo el Partido Comunista, tiene todas las razones para sentirse seguro.
¿Por qué, entonces, un ex profesor amable de literatura llamado Liu Xiaobo tuvo que ser sentenciado a 11 años de prisión, sólo porque defendió públicamente la libertad de expresión y el fin del régimen unipartidario?
En 2008, Liu fue uno de los autores de una petición, la Carta 08, firmada por miles de chinos, que instaba a que se respetaran los derechos básicos.
Liu no es un rebelde violento.
Sus opiniones, en artículos publicados en Internet, son absolutamente pacíficas.
Sin embargo, fue encarcelado por “incitar a la subversión del poder del estado”.
Salta a la vista que la noción de que Liu podría ser capaz de subvertir el inmenso poder del Partido Comunista de China es absurda.
Y, sin embargo, las autoridades claramente creen que tenían que dar el ejemplo con él, para impedir que otros expresaran opiniones similares.
¿Por qué un régimen que parece ser tan seguro considera tan peligrosa una simple opinión, o incluso una petición pacífica?
Quizá porque el régimen no se siente tan seguro como parece.
Sin legitimidad, ningún gobierno puede gobernar con alguna sensación de confianza.
Existen muchas maneras de legitimar los acuerdos políticos.
La democracia liberal es sólo una invención reciente.
La monarquía hereditaria, muchas veces respaldada por la autoridad divina, ha funcionado en el pasado.
Y algunos autócratas modernos, como Robert Mugabe, se han visto favorecidos por sus credenciales como luchadores por la libertad nacional.  
China ha cambiado mucho en el último siglo, pero sigue siendo igual en un sentido: todavía está gobernada por una concepción religiosa de la política.
La legitimidad no se basa en dar y recibir, en los acuerdos necesarios y en los tejemanejes que conforman la base de una concepción económica de la política como la que apuntala la democracia liberal.
Por el contrario, el cimiento de la política religiosa es una creencia compartida, impuesta desde arriba, en la ortodoxia ideológica.
En la China imperial, esto se refería a la ortodoxia de Confucio.
El ideal del estado confuciano es la “armonía”.
Si toda la gente se atiene a un conjunto determinado de creencias, que incluyen códigos morales de comportamiento, los conflictos desaparecerán.
Los gobernados, en este sistema ideal, obedecerán naturalmente a sus gobernantes, de la misma manera que los hijos obedecen a sus padres.
Después de las diferentes revoluciones en las primeras décadas del siglo XX, el confucianismo fue reemplazado por una versión china del comunismo.
El marxismo seducía a los intelectuales chinos, porque era estrictamente teórico, introducía una ortodoxia moral moderna y se basaba, como el confucianismo, en una promesa de armonía perfecta.
En última instancia, en la utopía comunista, los conflictos de intereses desaparecerían.
El régimen del presidente Mao combinaba elementos del sistema imperial chino con el totalitarismo comunista.
Esta ortodoxia, sin embargo, también estaba destinada a desaparecer.
Son pocos los chinos, incluso en los altos rangos del Partido Comunista, que siguen siendo marxistas convencidos.
Esto dejó un vacío ideológico, rápidamente ocupado en los años 1980 por la codicia, el cinismo y la corrupción.
De esta crisis surgieron las manifestaciones en toda China, conocidas colectivamente como “Tiananmen”.
En 1989, Liu Xiaobo era un vocero activo de las protestas estudiantiles contra la corrupción oficial y a favor de una mayor libertad.
Poco después de la sangrienta represión en Tiananmen, una nueva ortodoxia reemplazó al marxismo chino: el nacionalismo chino.
Sólo un régimen unipartidario garantizaría el continuo ascenso de China y pondría fin a siglos de humillación nacional.
El Partido Comunista representaba el destino de China como una gran potencia.
Dudar de esto no sólo era errado, sino antipatriótico, hasta “anti-chino”.
Desde esta perspectiva, las opiniones críticas de Liu Xiaobo eran efectivamente subversivas.
Arrojaban dudas sobre la ortodoxia oficial y, por ende, sobre la legitimidad del estado.
Preguntarse, como muchos lo hicieron, por qué el régimen chino se negó a negociar con los estudiantes en 1989 –o llegar a algún acuerdo con sus críticos hoy- es no entender la naturaleza de la política religiosa.
La negociación, el compromiso y el acuerdo son las marcas de la política económica, donde todo trato tiene su precio.
Por el contrario, quienes gobiernan según una creencia compartida no pueden permitirse negociar, ya que eso minaría la propia creencia.
Esto no quiere decir que la concepción económica de la política les sea completamente extraña a los chinos –o, si vamos al caso, que la noción religiosa de la política sea desconocida en el Occidente democrático-.
Pero la insistencia en la ortodoxia todavía es suficientemente fuerte en China como para seguir siendo la defensa por omisión en contra de los críticos políticos.
Estas cosas pueden cambiar.
Otras sociedades confucianas, como Corea del Sur, Taiwán y Japón, hoy tienen democracias liberales prósperas, y no existe ningún motivo para creer que una transición de esta naturaleza resulte imposible en China.
Sin embargo, es poco probable que la presión externa la genere.
Muchos no chinos –yo entre ellos- han firmado una carta de protesta contra el encarcelamiento de Liu Xiaobo.
Es de esperar que esto le brinde consuelo a él y les sirva de respaldo moral a los chinos que comparten sus opiniones.
Pero es poco probable que impresione a quienes creen en la actual ortodoxia del nacionalismo chino.
Hasta que China se libere del control de la política religiosa, los ideales de Liu probablemente no echen raíces.
Esto no es un buen presagio para China y, por cierto, tampoco para el resto del mundo.
Conforme Estados Unidos (EEUU) discute si ha de invadir a Iraq o no, los temores acerca de la posibilidad de que la economía del país se paralice empiezan a introducirse en la discusión; y con ello también crecen las preocupaciones acerca de la salud de la economía global.
Poco a poco se forma un concenso en cuanto a la idea de que la brecha existente entre el potencial de crecimiento de la economía estadounidense y su desempeño real seguirá siendo amplia durante un cierto tiempo.
¿Puede la situación ser peor?
Sí puede, y mucho peor.
Hay factores de la economía estadounidense que han sido fuente de preocupación durante un largo periodo:
· Persisten enormes déficits comerciales desde que los mal planeados recortes de impuestos realizados por Ronald Reagan en 1981 hicieron que EEUU pasara de ser el mayor acreedor del mundo a ser el mayor deudor del mundo.
Hoy en día, esos déficits establecen nuevos récords cada mes.
· La espantosamente baja tasa de ahorro de EEUU.
Cuando la riqueza estadounidense parecía estar creciendo año tras año gracias al boom del mercado de valores, eso era entendible; los estadounidenses se volvían individualmente ricos sin tener ahorros, entonces, ¿por qué tomarse la molestia?
La tasa de ahorro actual, aunque se ha incrementado un poco, todavía mantiene a EEUU en el fondo de la tabla de la liga mundial de ahorros.
· Laxos estándares contables.
Los escándalos de Arthur Anderson, Enron y WorldCom no surgieron de la nada, tuvieron su inicio alrededor de la mitad de la década de 1990, cuando el Tesoro de EEUU de hecho intervino para detener los intentos que la supuestamente independiente junta de estándares contables realizaba para mejorar las cosas.
La mala contabilidad contribuyó a la reciente burbuja del mercado de valores; la mala información llevó a precios accionarios que no reflejaban las realidades subyacentes y esto, a su vez, incentivó la excesiva inversión en telecomunicaciones que causó el exceso de capacidad persistente en la actualidad.
A ese viejo caldo se le han agregado nuevos ingredientes, sobre todo el cambio de postura fiscal nacional más rápido que quizá el mundo haya visto jamás.
Al estilo "ahora lo ves, ahora no lo ves", que sólo los magos adoran, el superávit presupuestario (no de seguridad social) de 3 billones de dólares para diez años que tenía EEUU se convirtió, en sólo unos meses, en un asombrosodéficit de 2 billones de dólares.
Claro, siempre hay excusas: no se anticipó la magnitud del revés económico y no se podían predecir los gastos crecientes de la lucha contra el terrorismo.
Excusas, excusas.
Como dice el viejo dicho: No cuentes tus pollos antes de que salgan del cascarón.
La administración Bush no sólo contó sus pollos, ¡sino que los vendió por adelantado!
Para cualquier persona que tuviese una vista decente estuvo bien claro que las inocentes proyecciones presupuestarias de hace dos años no tenían ningún sentido.
Estaba claro, también, el hecho de que al promover sus recortes de impuestos la administración Bush se estaba embarcando en una contabilidad deshonesta (de escala multibillonaria) al estilo de Enron.
Entonces, si las cosas están tan mal ahora, ¿cómo pueden empeorar?
He aquí un escenario posible:
Para financiar su déficit comercial, EEUU tiene que pedir prestado del exterior más de mil millones de dólares al día.
Cuando EEUU era el único paraíso de seguridad para los inversionistas globales, eso era fácil.
Pero hoy en día EEUU no parece brindar tanta seguridad.
La falta de confianza en las cuentas corporativas estadounidenses y en la administración de la política económica estadounidense (complicada por los crecientes déficits), en combinación con los blandos cimientos económicos subyacentes de EEUU, han mellado la reputación global de su economía.
Conforme los extranjeros empiezan a sacar su dinero del país, se sospecha cada vez más que el dólar se está debilitando.
Conforme el dólar se debilita, EEUU parece un lugar cada vez menos seguro.
Así, inicia la marabunta hacia la salida más próxima.
Aunque un dólar débil podría ser bueno para las exportaciones, un dólar decreciente podría ser acompañado por pérdidas en el mercado accionario y mayores declives de la confianza.
Eventualmente, incluso el todo poderoso consumidor estadounidense sentirá el temblor de tierra y se dará cuenta de que es más pobre ahora que hace tres años y que más le vale empezar a apartar dinero para su retiro, especialmente tomando en cuenta los riesgosos experimentos que Bush propone realizar con el seguro social.
En ese punto, los estadounidenses se unirán a la estampida que huye de su economía.
¿Y por qué no habrían de hacerlo?
Tienen la libertad de elegir en dónde poner su dinero.
Los mercados de valores europeos empezarán a verse atractivos.
Pero este escenario no tiene un final feliz para Europa.
Las exportaciones europeas serán abatidas por una economía estadounidense que se debilita y un euro que se fortalece.
El Banco Central Europeo, fijado en la inflación, se tardará demasiado en reducir las tasas de interés y el Pacto de Estabilidad europeo impedirá que la política fiscal contrarreste esas debilidades.
Europa se unirá a EEUU en la caída económica, reforzando el declive estadounidense y dando inicio a una espiral decendente global.
No estoy prediciendo que esto sucederá.
Espero que la administración Bush aplique políticas adecuadas para fortalecer la economía estadounidense: un recorte de impuestos que podría haber tenido un mínimo sentido cuandoparecía que EEUU tenía un superávit multibillonario, ya no tiene absolutamente ningún sentido ahora.
La administración Bush debería admitir eso y rediseñar el programa fiscal para fortalecer la economía haciendo que el país viva dentro de los límites de sus propios medios.
El presidente Bush podría incluso estabilizar la economía ofreciendo mayores beneficios a los desempleados para así proveer el estímulo que será necesario si la caída continúa.
EEUU es fuerte y la economía global es fuerte.
Si los desastrosos eventos contemplados aquí llegasen a ocurrir, eventualmente emergerá una nueva economía global de las cenizas de la presente.
Las caídas, claro está, nunca se pueden evitar por completo, pero sí podemos reducir la frecuencia con la que suceden; las podemos hacer menos profundas; podemos asgurarnos de que sea menos gente la que resulte dañada y que aquellos que resulten dañados estén mejor protegidos.
Tristemente, hacemos menos de lo posible para evitar que las cosas empeoren y menos de lo necesario para protegernos de las consecuencias.
El invierno pasado, el banco central de Estados Unidos (la Reserva Federal) estaba de plácemes.
El recorte al 1.75% anual en su tasa de interés básico parecía haber funcionado: la recesión estaba acabando.
Se pensaba que, a pesar de las expectativas más mesuradas en cuanto al impacto de la revolución de la alta tecnología sobre la productividad y las ganancias, así como del nerviosismo provocado por el ataque terrorista en contra del World Trade Center, las empresas estadounidenses pronto comenzarían a reanudar las grandes inversiones porque la oportunidad de obtener préstamos al 1.75% era demasiado buena para dejarla pasar.
Para fines de la primavera, esas expectativas se habían disipado con el colapso de Enron, WorldCom y Arthur Andersen.
De pronto, todo el mundo puso en duda la integridad de las cuentas financieras de las compañías estadounidenses.
De pronto, todo el mundo se dio cuenta del grado al que se había deteriorado el sistema estadounidense de vigilancia y control corporativo durante la burbuja de los noventa.
El mercado de valores de Estados Unidos cayó 15-20% por debajo de los niveles que había tenido en el invierno.
Crecieron las diferencias entre las tasas de interés a las que se podía endeudar el gobierno y aquéllas aplicables a las corporaciones.
Súbitamente, la Reserva Federal dejó de felicitarse: una tasa de interés de 1.75% podría ser la adecuada para impulsar una recuperación cuando el índice Dow-Jones se encuentra en 10,000, pero no cuando está a 8,500.
A lo largo del verano, las noticias sobre las inversiones corporativas fueron desalentadoras.
Cada vez más analistas comenzaron a hablar de la posibilidad de una recaída en la recesión.
Sin embargo, mientras lo anterior sucedía, la Reserva Federal permaneció pasiva.
Las tasas de interés a corto plazo bajo su control no se movieron.
Fue apenas a mediados de agosto que la Reserva Federal comenzó a dar indicios de que las tasas podrían bajar.
La lógica informal y extraoficial que se filtraba de la Reserva Federal para explicar su inacción tenía dos partes.
Primero, las tasas de interés a corto plazo ya eran tan bajas que todo el mundo vería como temporal cualquier reducción adicional.
De esa manera, tendrían poco efecto sobre las tasas de largo plazo que son las que verdaderamente impulsan la inversión de las empresas.
Segundo, las tasas de interés de corto plazo eran tan bajas que una reducción adicional asustaría a los mercados financieros: incluso, según sus argumentos, si la Reserva pensara que las condiciones justificaban una reducción, las empresas responderían no aumentando sus inversiones sino reduciéndolas.
Aparentemente la opinión de la Reserva era que en gran medida (si no es que por completo) era impotente: había hecho todo lo que podía hacer y las palancas de la política monetaria ya no eran determinantes del nivel de la actividad económica.
Así, los Estados Unidos en el 2002 se unieron a Japón en lo que los economistas han llamado durante sesenta y cinco años una trampa de liquidez: una situación en la que las tasas nominales de interés a corto plazo que controla el banco central son tan bajas y sus vínculos con el nivel de demanda agregada tan vagos que una reducción adicional ya no funciona para combatir una recesión.
La situación de Estados Unidos no era única: Japón había estado en las garras de una trampa de liquidez desde mediados de los noventa, pero no había habido otros ejemplos desde la Gran Depresión de la década de los treinta.
No es seguro que Estados Unidos se encuentre en estos momentos en una trampa de liquidez.
No sabemos cuánto tiempo vayan a durar estas condiciones.
Sin embargo, incluso si Estados Unidos estuviera solamente en la orilla de una trampa de liquidez, e incluso si lograra alejarse de ella, la situación es alarmante.
Si la política monetaria no es eficaz, la única palanca con que cuenta el gobierno estadounidense para manejar su economía es la política fiscal, es decir, cambios en los planes de recaudación y gasto para cambiar la contribución directa del gobierno a la demanda agregada.
No obstante, las lecciones que se desprenden de las décadas posteriores a la Segunda Guerra Mundial indican que el gobierno de los EU (con su organización compleja y barroca del siglo XVIII) no es capaz de hacer cambios suficientemente rápidos como para que la política fiscal sea una herramiente eficaz para manejar la economía.
Sencillamente toma mucho tiempo para que los cambios en la recaudación y el gasto pasen por el congreso y la burocracia.
Unos Estados Unidos apresados en una trampa de liquidez son un país sin herramientas eficaces de manejo macroeconómico.
Ha habido dos momentos después de la Segunda Guerra Mundial en la que los encargados del diseño de políticas (al menos los estadounidenses) creyeron que habían resuelto el acertijo del ciclo empresarial y que habían aprendido a manejar una economía industrial o post-industrial moderna.
El primero fue en la década de los sesenta con el alto grado de confianza keynesiano en el manejo de la demanda, que fue destruido por la inflación de la era de Vietnam y los shocks petroleros de los setenta.
El segundo fue la década de manejo exitoso del ciclo empresarial por parte de la Reserva Federal independiente, apolítica y tecnócrata de Alan Greenspan.
Este segundo momento parece haber sido tan fugaz como lo fue el primero.
Hace ochenta años, John Meynard Keynes opinó que los gobiernos tenían que asumir la responsabilidad de conservar el pleno empleo y la estabilidad de precios; que el patrón oro de antes de la Primera Guerra Mundial no había sido la edad de oro que la gente creía, y que sus éxitos se habían debido a una combinación afortunada de circunstancias que difícilmente se repetirían.
Keynes fue optimista al pensar que los gobiernos podían aprender a manejar el ciclo empresarial.
Se escandalizaría al ver el mundo actual: una Europa con una tasa de desempleo pertinazmente alta, un Japón empantanado en una década de estancamiento casi total y ahora unos Estados Unidos que carecen de las herramientas de política para hacer frente a cualquier mala noticia económica inesperada adicional.
LA HAYA – A muchos puede parecerles que el fin de la guerra en Afganistán, que está por cumplir diez años, no está cerca todavía, pero América Latina ha soportado una lucha más larga aun y recientemente se ha vuelto mucho más sangrienta: la "guerra" contra el tráfico de drogas.
Tan trillada –y violenta—se ha vuelto esa guerra que muchos latinoamericanos se preguntan cuál de los bandos es el que tiene la peor adicción patológica.
La nueva estrategia que ha estado promoviendo la secretaria de Estado estadounidense para cortar el crecimiento de los asesinatos relacionados con el narcotráfico –que según filtraciones de algunos informes del gobierno mexicano han sido más de 22,000 desde finales de 2006—es crear “comunidades más fuertes y resistentes”.
Ciudad Juárez, una extensa ciudad fronteriza mexicana que se ha convertido en la capital mundial de los asesinatos, tendría que ocupar un lugar prioritario en esa lista.
Cuatro puentes e innumerables túneles y canales de desagüe comunican a Ciudad Juárez con El Paso, Texas.
Los cárteles enemigos que luchan por el control de la plaza, nombre que se utiliza para designar cualquier ruta de tráfico, se matan entre sí y atacan a las fuerzas de seguridad.
Aparentemente, no faltan jóvenes desempleados dispuestos a unirse a la masacre.
No obstante, abordar los arraigados problemas sociales y económicos de una ciudad como Juárez es mucho más difícil que llenar sus calles con 8,000 soldados armados con rifles de asalto.
En este aspecto, el presidente mexicano, Felipe Calderón, se ha mantenido fiel al guión que se ha escrito para escenarios previos de la guerra contra las drogas, ya sea en Bolivia, Colombia o Perú, donde los gobiernos han utilizado la fuerza militar y la extradición para aplacar a los Estados Unidos y castigar a quienes tienen menos voz e influencia.
Pero el lenguaje que utiliza la administración Obama para describir la violencia y la corrupción gubernamental que permea desde los Andes hasta la frontera estadounidense está comenzando a integrar una nueva forma de pensar sobre los narcóticos.
Tres ex presidentes latinoamericanos, el segundo hombre más rico de México, Ricardo Salinas, y la Suprema Corte de Argentina, entre otros, han criticado la guerra contra las drogas y se han referido a ella como un fracaso manifiesto que ha bajado el precio de venta en la calle, ha fomentado la producción y ha socavado a los Estados débiles.
Lo que resulta aún más sorprendente es que Bolivia y Ecuador están gobernadas por presidentes que han sufrido directamente las insensibilidades colaterales de la guerra contra las drogas.
El presidente de Bolivia, Evo Morales, empezó a cobrar importancia como líder de los productores de coca del país durante una brutal campaña para erradicar sus cultivos, el Plan Dignidad.
El padre del presidente ecuatoriano, Rafael Correa, fue encarcelado por contrabando de drogas a los Estados Unidos cuando el futuro líder tenía cinco años de edad.
La profunda ambivalencia de estos líderes hacia la meta de un mundo libre de drogas ilegales es compartida por la Unión Europea, donde las restricciones al consumo de narcóticos se han relajado en la última década.
Además, los últimos tres presidentes estadounidenses han admitido haber consumido –en mayor o menor medida—sustancias psicoactivas ilegales, mientras que, según las Naciones Unidas, siete millones de estadounidenses son consumidores habituales de cocaína.
Sine embargo, la inercia de la superestructura burocrática de combate a las drogas (que cuesta aproximadamente 40 mil millones de dólares tanto en los Estados Unidos como en la Unión Europea), apoyada por un arraigado temor a la “amenaza” que representan las drogas y los cárteles, parece ejercer presión repetidamente para que las políticas se dirijan hacia la conocida opción de la represión en piloto automático.
Por ejemplo, el apoyo estadounidense a la campaña mexicana contra los cárteles parece estar tallada en piedra, y el Congreso está aparentemente dispuesto a proporcionar 300 millones de dólares para actualizaciones militares y de seguridad durante un año más.
En Colombia, están previstas siete instalaciones militares conjuntas nuevas, y es de suponer que no se interrumpirá el apoyo a los contratistas privados estadounidenses que han acaparado el mercado de la fumigación de cosechas.
No obstante, a medida que se hacen más visibles las fallas del aparato antinarcóticos que está en funcionamiento desde hace cuatro décadas, es cada vez más difícil creer que los riesgos del consumo de drogas son mayores que el daño que se hace al reprimirlas.
La prohibición incrementa el margen de beneficio de los precios –un sorprendente 15,000% en el caso de la cocaína que se transporta a Europa desde las instalaciones de procesamiento andinas.
Mientras que la guerra contra los narcóticos se focaliza en destruir a los cárteles y a sus jefes, contribuye perversamente a la salud de sus mercados, que se insertan en los flujos de comercio legítimos y responden a los incentivos de precios.
En una entrevista que tuvo lugar este año con el semanario mexicano, Proceso, el segundo al mando del gigantesco cártel de Sinaloa, Ismael Zambada, planteó con claridad: “El problema del narco envuelve a millones.
¿Cómo dominarlos?
En cuanto a los capos, encerrados, muertos o extraditados, sus reemplazos ya andan por ahí. "
El surgimiento de las poderosas mafias de drogas de América Latina no se explica por la extrema maldad de determinados individuos.
Estas personas han emergido bajo condiciones creadas por la profunda desigualdad de sus sociedades, por una guerra mal aplicada, inconsistente y burocrática.
En efecto, la ira de los Zetas en México se originó durante el entrenamiento de contrainsurgencia que se dio en los años noventa a un selecto grupo de soldados de las fuerzas especiales, que posteriormente desertaron.
Los reclutados más sobresalientes de los zetas  en años recientes han venido de las fuerzas militares especiales guatemaltecas, cuya infame técnica de inducción incluía arrancar a mordidas la cabeza de una gallina viva.
Mientras tanto, en Jamaica y en lejanías rurales de América Central, los capos de la droga se convierten en benefactores y héroes de los pobres.
Es tiempo de que se reconsidere la situación y regulación de las drogas ilegales y haya una orientación hacia la legalización selectiva, así como una reclasificación del mercado como una cuestión de salud pública en lugar de una preocupación penal.
Por el momento, los encargados del diseño de políticas en América Latina están apuntando hacia lo obvio.
El logrado regreso del Brasil a los mercados financieros al final de abril y el fortalecimiento de su divisa del país, el real, ha demostrado que la elección del Presidente Luiz Inázio da Silva (Lula) no ha provocado un desplome de la confianza extranjera.
Pero no por ello los recientes acontecimientos positivos eliminan la necesidad de reformas económicas estructurales.
Lula reconoce que los avances en ese sector, incluida la reforma del mercado laboral, son decisivos para que el Brasil logre un crecimiento suficiente que le permita aplicar su ambicioso programa social.
Para ello, revestirá importancia decisiva que Lula, antiguo trabajador del metal y fundador de la Central Única de los Trabajadores (CUT), que también representa a la mayoría de los trabajadores de la industria automovilística, logre mantener buenas relaciones con los sindicatos.
Las recientes huelgas llevadas a cabo por trabajadores de la industria automovilística en las fábricas de General Motors, Renault, Volvo y Ford del Brasil no son un buen augurio.
Las propuestas reformas de la seguridad social y la fiscalidad, presentadas al Congreso al final de abril, parecen estar creando una tensión suplementaria.
Lula debe mirar a Europa para ver ejemplos de consecución de niveles altos de crecimiento y creación de puestos de trabajo sin por ello dejar de mantener la protección social.
Europa puede brindar también una hoja de ruta para los políticos decididos a pasar de izquierdistas en la oposición y enemigos del mercado a estadistas reformistas en el poder.
Felipe González, de España, y Tony Blair, de Gran Bretaña, hicieron ese recorrido.
Pero un ejemplo mejor puede ser el de Wim Kok, quien el año pasado abandonó el cargo de Primer Ministro de los Países Bajos, que había ocupado durante ocho años.
Lula y Kok comparten la infrecuente distinción de haber llegado a jefes de gobierno después de haber sido dirigentes sindicales.
Tras llegar a la cima del FNV, el mayor sindicato de los Países Bajos, Kok se encontró en una posición de considerable influencia en la formulación de la política económica de su país.
Durante el período en que fue dirigente sindical, al final del decenio de 1970 y a comienzos del de 1980, la economía holandesa atravesó por un período muy negativo: estancamiento del crecimiento, desempleo elevado, tipos de interés prohibitivos y escasos beneficios empresariales.
Los grandes déficit fiscales no dejan margen para la inversión privada.
Los problemas de los Países Bajos eran principalmente estructurales, aunque una recesión económica cíclica empeoró más aún la situación.
En 1982, ésta se había deteriorado hasta tal punto, que los "interlocutores sociales" en el sistema tripartito holandés (gobierno, empresarios y sindicatos) llegaron a la conclusión de que, para luchar contra la crisis, había que romper con el pasado.
El momento decisivo llegó con el acuerdo de Wassenaar de ese año: un pacto entre empresarios y sindicatos, alcanzado con el estímulo activo del gobierno.
Los sindicatos accedieron a moderar las reclamaciones salariales y abandonar la indexación de los salarios a cambio de una reducción de la jornada laboral y una mejora de sus perspectivas en el futuro.
Con el tiempo, la mayor flexibilidad del mercado laboral holandés restableció los beneficios del sector privado y propició una rápida creación de puestos de trabajo, una de las mayores de Europa y comparable con las de los Estados Unidos.
Una actitud prudente en materia fiscal, adoptada mientras se recuperaba la economía y se reducían los tipos de interés, brindó un margen para reducciones importantes de los impuestos y las contribuciones sociales.
Con una menor inflación, aumentaron los ingresos disponibles reales de los trabajadores, lo que permitió a los sindicatos demostrar a sus afiliados que la moderación salarial daba resultado y redundaba en su provecho.
Los recientes resultados, muy inferiores, de la economía holandesa se explican en gran medida por importantes aumentos de los salarios, que socavaron la competitividad y contribuyeron a la desaparición de puestos de trabajo.
Esa situación movió a Kok a hacer un llamamiento el año pasado -en el vigésimo aniversario del acuerdo de Wassenaar-- en pro de un nuevo pacto entre los interlocutores sociales del país.
Gracias a su reciente nombramiento, pronto va a disponer de una plataforma europea para transmitir su mensaje de moderación salarial y flexibilidad del mercado laboral e insuflar nueva vida a la estrategia en materia de empleo de la Unión Europea.
¿En qué sentido es pertinente el modelo de Wassenaar para el Brasil?
De forma parecida a la de los Países Bajos a comienzos del decenio de 1980, la economía del Brasil afronta en la actualidad el empeño de estimular un rápido crecimiento del empleo con limitaciones fiscales y altos tipos de interés.
Si bien la tasa de empleo registrada del Brasil no es demasiado alta en comparación con las de otros países de su región, su fuerza laboral, en rápido aumento, requiere una tasa elevada de creación de puestos de trabajo.
La emulación de la experiencia holandesa en materia de creación de puestos de trabajo constituye la vía más segura posible para aliviar la pobreza en el Brasil.
No se trata de que el Brasil intente aplicar el modelo económico-social holandés: son países demasiado diferentes para eso.
Pero Lula podría y debería seguir el ejemplo de Kok y aprovechar sus conexiones con los sindicatos, además de su relación con la clase obrera, para lograr un pacto social encaminado a la consecución de una mejora sostenida de los resultados económicos globales del Brasil y la realización de sus posibilidades para llegar a ser la central económica de América Latina.
El Brasil se ha beneficiado de una mejora del talante de los mercados y de los indicadores financieros desde la elección de Lula.
Ahora su gobierno debe fomentar una garantía de paz social al estilo de Wassenaar, lo que brindaría margen a las autoridades para abordar su imponente programa en materia de política social a largo plazo, que comprende, entre otras cosas, una reorganización del sistema fiscal, una importante reforma del costoso sistema de pensiones y el fortalecimiento de la normativa referente a las quiebras- que el Brasil debe afrontar para incrementar la competitividad.
Los conciudadanos de Lula, que lo eligieron por abrumadora mayoría, necesitan unos rápidos crecimiento económico y creación de puestos de trabajo.
Sólo se producirán, si Lula logra pasar de dirigente sindical enemigo del mercado a estadista que combine juiciosamente las reformas económica y social.
Su éxito no sólo beneficiaría al Brasil, sino que, además, tendría un poderoso efecto de demostración en toda América Latina.
MÚNICH – Bajo considerable presión externa, los países de la eurozona alcanzados por la crisis se han decidido, por fin, a hacer dolorosos recortes en sus presupuestos fiscales, mediante reducciones de salarios y despidos de empleados públicos, que buscan llevar a niveles tolerables las necesidades de financiación futuras.
Sin embargo, la competitividad, particularmente en Grecia y Portugal, no mejora.
Las últimas cifras del Eurostat sobre la evolución del índice de precios de los bienes de producción local (deflactor del PIB) no muestran ninguna tendencia hacia la devaluación real en los países en crisis.
Pero solo la devaluación real, obtenida mediante un abaratamiento en relación con los competidores de la eurozona, puede restablecer la competitividad de los países afectados.
La reducción del costo laboral unitario también podría ayudar, pero solo en la medida en que se traduzca realmente en una reducción de precios.
Después de todo, lo que llevó a estos países a perder competitividad, sumar un déficit de cuenta corriente cada vez mayor y acumular una voluminosa deuda externa fue la inflación, alimentada por la enorme entrada de crédito barato que siguió a la introducción del euro.
Ahora que los mercados de capitales ya no están dispuestos a financiar el déficit, los precios deberían bajar, pero es obvio que no lo están haciendo.
En 2010, la inflación en algunos de los países en crisis iba un poco rezagada respecto de la de sus competidores de la eurozona.
Pero las últimas cifras del Eurostat para el tercer trimestre de 2011 ya muestran un panorama diferente: el nivel de precios en Portugal y Grecia se mantuvo prácticamente igual durante todo el año, y en Italia y España incluso subió ligeramente (0,4% y 0,3%, respectivamente).
Solamente Irlanda se mantuvo en una senda de deflación rápida (como viene haciendo desde el estallido de su burbuja inmobiliaria en 2006), con una disminución relativa de los precios del 2,2%.
En total, a lo largo de los últimos cinco años, Irlanda se volvió un 15% más barata que sus competidores de la eurozona.
Esta devaluación interna ha dado resultados: mientras que en 2008 Irlanda aún mantenía un déficit de cuenta corriente igual al 5,6% del PIB, para 2011 la Comisión Europea espera un superávit de cuenta corriente igual al 0,7% del PIB.
Es cierto que esto se debe en gran parte al alivio de la deuda, ya que Irlanda pudo cumplir sus obligaciones con el extranjero mediante la impresión de moneda, lo cual le supone solamente un 1% de interés.
Pero también es cierto que el gran superávit comercial de Irlanda siguió creciendo.
Irlanda debe gran parte de esta mejoría a su eficiente sector exportador, cuyos defensores pudieron imponer un giro político de 180 grados.
En cambio, Grecia está bajo la influencia de un poderoso lobby importador.
Como señaló el ministro de economía griego, Michalis Chrysochoidis, esto puede atribuirse a los subsidios de la Unión Europea, que llevaron a los emprendedores a buscar ganancias fáciles en el sector de importación.
Ahora los importadores oponen una firme resistencia a cualquier política deflacionaria, a pesar de que la única manera de levantar la economía griega es bajar los precios, lo que desplazaría la demanda griega de los productos importados a los locales y ayudaría al turismo.
Como el déficit de cuenta corriente de Grecia medido como porcentaje del PIB era tres veces superior al de Irlanda, para obtener resultados similares en Grecia los precios deberían reducirse más o menos a la mitad.
Pero es inconcebible que el país pueda lograr eso, dentro de la eurozona, sin provocar un amplio malestar social o, incluso, condiciones cercanas a las de una guerra civil.
Y no son solamente los importadores los que se oponen a una devaluación real.
También los sindicatos se resisten a las reducciones salariales necesarias, y los deudores, tanto públicos como privados, temen una posible insolvencia si sus activos e ingresos se devalúan al mismo tiempo que sus deudas se mantienen iguales.
Es una situación difícil de resolver.
Muchos creen que la única salida es la reducción y socialización de las deudas, ayuda que ya fue otorgada.
Por el acuerdo reciente, Grecia obtuvo una reducción de 237 mil millones de euros (316 mil millones de dólares), alrededor de un 30% más que el ingreso nacional neto, que es aproximadamente igual a 180 mil millones de euros.Pero esta ayuda no hace más que reafirmar a la economía en un nivel de precios incorrecto y, por lo tanto, contribuir a la pérdida de competitividad.
Igual que un tumor, la deuda reaparecerá y crecerá año tras año, socavando al mismo tiempo la credibilidad financiera de los países estables de la eurozona.
Si eso ocurriera, se produciría finalmente el derrumbe del euro.
El único modo de que los países en crisis logren un superávit de cuenta corriente y puedan pagar sus deudas con el extranjero es mediante la deflación.
Ya es hora de que Europa se resigne a aceptar esta verdad ineludible.
Si algunos de los países en crisis no desean asumir la carga de una deflación, se les debería dar la oportunidad de abandonar por un tiempo la eurozona para devaluar sus precios y sus deudas.
Dicho de otro modo, deberían tomarse una especie de año sabático del euro, propuesta que ahora también defiende el economista estadounidense Kenneth Rogoff.
Esto desataría una tormenta financiera, pero en cuanto amaine, en poco tiempo el sol saldrá otra vez.
Los países acreedores deberían contabilizar grandes pérdidas por deudas incobrables, pero aun así el resultado final sería mejor que si los países en crisis se quedan en la eurozona; porque la única forma de recuperar aunque sea parte del valor de los activos es dar a estos países una oportunidad de volver a prosperar saliendo de la unión monetaria.
Hoy, miembros que hace mucho pertenecen a Unión Europea parecen dudar del futuro de la misma, pero en Ucrania la vemos con esperanza y admiración.
Unirnos al desarrollo de la UE es el objetivo básico de nuestra política exterior, ya que Ucrania ha descubierto que ser una nación no es un fin, sino un comienzo.
En efecto, la unidad europea es indivisible: cuando una nación queda condenada al ostracismo, ninguna de ellas es libre.
Nosotros los europeos formamos parte irrenunciable de una estrecha red, entrelazados en un solo tejido que representa nuestro destino.
Cada aspecto de nuestra cultura común, cuando no el último siglo de sufrimiento compartido, nos lo confirma.
Todo lo que afecte a un europeo directamente, nos afecta a todos indirectamente.
Nunca más podemos permitirnos vivir con una estrecha noción de dos Europas, de privilegiados y desposeídos, de conocidos y forasteros.
Nadie que viva dentro del continente europeo puede (ni de hecho debe) ser considerado ajeno a su Unión.
De ello dependen la gran Pax Europea y la prosperidad paneuropea de hoy.
Por supuesto, alguna gente murmura que Ucrania no es Europa.
Que vengan a Kiev y hablen con la gente, tanto joven como mayor, con los trabajadores de las fábricas, las esposas de los agricultores, los abogados, médicos y profesores que permanecieron de a pie, soportando durante semanas el frío y la nieve el invierno pasado para defender sus libertades.
¿No están unidos por un vínculo con quienes permanecieron al lado del General de Gaulle en la Resistencia francesa?
¿No lo están con quienes murieron luchando por la República Española en los años 30, con quienes liberaron Budapest en 1956 y con quienes pusieron punto final al fascismo en España y Portugal en los años 70?
¿No están animados por el mismo espíritu que dio fuerzas al movimiento Solidaridad en Polonia y a las pacíficas masas que protagonizaron la Revolución de Terciopelo de Praga en 1989?
Ese es el verdadero espíritu europeo, y ninguna duda puede derrumbarlo.
A aquellos que dicen que Ucrania está demasiado retrasada como para pertenecer a la UE, les digo: También, que vengan a mi país y vean a las madres que se quedan de noche en sus lugares de trabajo enseñando a sus hijos a usar sus computadoras.
Que vengan a ver las lecciones de idiomas en cada pueblo y ciudad donde los jóvenes se están preparando para Europa, aprendiendo francés, alemán e inglés.Quienes dudan de la vocación europea de Ucrania deben comprender que Europa no es un tema de maquinarias y superautopistas; es el inextinguible deseo de libertad, prosperidad y solidaridad.
Creo que nuestro futuro es tan prometedor como brillante es el pasado de Europa, y que nuestro destino no es ser un olvidado país fronterizo de una región en problemas, sino un constructor y artífice de la paz y la unidad de Europa.
La autodeterminación ya no significa aislamiento, ya que lograr la independencia nacional hoy en día significa sólo regresar al escenario mundial con un nuevo estatus.
Las nuevas naciones pueden crear con sus antiguos ocupantes el mismo tipo de relación fructífera que Francia ha desarrollado con Alemania, una relación basada en la igualdad y en los intereses mutuos.
Este es el tipo de relación que mi gobierno busca con Rusia, y lograrla es la manera como podemos ampliar la zona de paz de Europa.
Por supuesto, es prematuro hacer otra cosa que indicar el gran interés con que vemos la perspectiva de ser miembros de la UE.
Sabemos que nuestra parte en ese gran edificio no se construirá de la noche a la mañana.
Sabemos que las grandes obras de la unificación europea no radican en documentos ni declaraciones, sino en acciones innovadoras diseñadas para mejorar las vidas y garantizar la seguridad de todos los europeos.
Construir una Ucrania digna de ser miembro de la UE no será fácil, barato ni rápido.
Sin embargo, como la Unión misma, es una empresa que se logrará.
Sabemos que el desafío es grande, pero el premio vale el esfuerzo, y Europa debe saber que esta es nuestra meta.
Parte de la tarea de renovar Ucrania es una batalla creativa para poner fin a un siglo de pesadilla en que el fascismo y el comunismo, ideologías nacidas en el corazón de Europa, lucharon por el poder total.
Hace tan sólo unos meses, en las ciudades de toda Ucrania, nuestros niños y sus padres se enfrentaron a tropas armadas, a perros amenazantes, o incluso a la muerte.
Hace apenas unos años, un joven periodista, Georgi Gongadze, al tratar de informar el público acerca de la corrupción del viejo régimen, fue torturado y decapitado por sus esbirros.
Sin embargo, nuestra Revolución Naranja del invierno pasado demostró que el pueblo de Ucrania prevaleció.
De modo que, a pesar de las dudas y dificultades de hoy, mantengo una inquebrantable fe en Europa.
Me rehúso a aceptar la desazón como respuesta final a las ambigüedades y horrores de la historia de Ucrania.
Me rehúso a aceptar la visión de que Ucrania está tan trágicamente unida a la opaca medianoche de la herencia del comunismo que nunca podrá ver el amanecer de paz y verdad de la unidad europea.
Cuando los ciudadanos de la UE sopesen el lugar de Ucrania en Europa, deben ver a la vez más lejos y más cerca de lo que hay a simple vista.
Deben ver más allá de los asolados páramos que dejó el comunismo, más allá de la pobreza y más allá de las divisiones sociales mediante las que nuestros ex gobernantes, hoy dejados de lado, trataron de prolongar su desgobierno.
En lugar de ello, deberían mirar de cerca el rostro de nuestro presidente, Viktor Yushchenko, deformado por el veneno durante la campaña electoral del año pasado y recordar las palabras del gran francés André Malraux, para quien “los rostros más hermosos son aquellos que han sido heridos”.
MAYNOOTH (IRLANDA) – Cuando el drama financiero griego está llegando a su lamentable desenlace, otra crisis se perfila para el proyecto europeo: esta vez en Alemania, comenzando con una causa que ahora tiene ante sí el Tribunal Constitucional de Alemania.
Fuera de la enrarecida atmósfera de las cumbres de la UE (que hasta ahora han ido dando forma a la reacción de la Unión ante los acontecimientos de Grecia), otros protagonistas institucionales han estado –y están– dando forma al sistema de la UE.
En particular, los tribunales han impulsado la integración europea tanto como los políticos.
El poderoso Tribunal Europeo de Justicia (TEJ), en particular, ha sido criticado con frecuencia por utilizar la legislación europea para disfrazar un programa integracionista.
Sin las doctrinas del “efecto directo” y la “primacía” del TEJ y sin los tribunales nacionales dispuestos a aplicar esas doctrinas en sus jurisdicciones, lo más probable es que la UE no habría alcanzado el nivel de integración que tiene.
Los tribunales nacionales pueden examinar los efectos de la integración europea en sus instituciones constitucionales y democráticas, afirmando o rechazando que ya se ha producido o poniendo límites a los acuerdos supranacionales que podrían afectar aún más a la soberanía nacional.
Se trata de algo importante, porque en mayo de 2010 un grupo de prominentes economistas alemanes, encabezados por Joachim Starbatty, entabló un pleito ante el Tribunal Constitucional alemán en el que sostuvieron que la ayuda a Grecia y el nuevo fondo de rescate financiero de Europa violaba el artículo 125, la llamada cláusula de “no rescate” del tratado de la UE.
El Tribunal comenzará a entender de la causa el 5 de julio.
El Tribunal Constitucional de Alemania ha sido uno de los que más han destacado al declarar los que considera límites apropiados de la integración de la UE, de conformidad con la Ley Fundamental (Constitución) del país.
En varias sentencias que sentaron jurisprudencia, el Tribunal ha expresado escepticismo sobre cualquier avance hacia una UE federal.
En 1993, al pronunciarse sobre la ratificación del Tratado de Maastricht, los jueces expresaron reservas claras sobre la dirección del proceso de integración europea.
Su argumento principal fue el de que las deficiencias de los procedimientos democráticos en el nivel de la UE requerían que el Bundestag alemán conservara un número importante de competencias normativas.
Por la misma razón, la competencia para decidir sobre la concesión de nuevas competencias tenía que seguir siendo una prerrogativa del Estado alemán y no se podía transferir a la UE.
Resultó decisivo que el Tribunal afirmara, además, su autoridad para invalidar leyes europeas, en caso de que los jueces considerasen que carecían de fundamento en los tratados europeos.
En otra resolución que sentó jurisprudencia, de junio de 2009, el Tribunal impuso como condición para la ratificación por parte de Alemania del Tratado de Lisboa la aprobación de una nueva legislación que concediera al Bundestag mayores poderes de fiscalización de los asuntos europeos.
El Tribunal se basó en las mismas doctrinas constitucionales y concepciones de la soberanía expuestas en su sentencia relativa al Tratado de Maastricht.
Ahora, el tribunal de Karlsruhe tendrá que determinar si el Mecanismo Europeo de Estabilidad (MEE), recientemente acordado, es coherente con La Ley Fundamental.
El riesgo de que los jueces consideraran ilegal el MEE desempeñó un papel no poco importante en las gestiones hechas en los últimos meses por la Canciller Angela Merkel y el Presidente Nicolas Sarkozy para vincular a la UE a un marco de gobernación económica revisado y más intervencionista mediante una enmienda de los tratado vigentes.
El nuevo debate sobre la soberanía que ha habido en Alemania y otros Estados miembros no se ha debido simplemente a la crisis de la deuda, sino también a una serie de sentencias polémicas del TEJ y, muy en particular, a la interpretación dada por el Tribunal a las libertades de establecimiento y prestación de servicios articulada en sus resoluciones Viking, Laval y Ruffert.
Algunos de los representantes públicos más dignos de confianza han expresado públicamente el descontento en Alemania con las repercusiones acumulativas de dichas resoluciones.
En septiembre de 2008, por ejemplo, el ex Presidente Roman Herzog publicó una diatriba titulada “¡Hay que parar al TEJ!”.
Acusó a los jueces de Luxemburgo de apoderarse de competencias cada vez mayores a expensas de los Estados miembros e instó al Tribunal Constitucional a que invalidara varias sentencias polémicas del TEJ.
La andanada de Herzog resonó por toda Europa, donde ya hacía algún tiempo que había considerable inquietud ante el “activismo judicial” y lo que algunos consideran una tendencia irreversible a la potenciación del TEJ y otras instituciones de la UE.
En muchos Estados miembros, las resoluciones del TEJ han producido una reacción violenta, en particular en la izquierda, y los sindicatos y los movimientos sociales han puesto la mira en el supuesto celo del Tribunal a la hora de inclinarse a favor de las empresas frente a los intereses de los trabajadores.
Semejantes argumentos se expusieron con éxito durante los referendos de 2005 sobre el Tratado Constitucional en Francia y en los Países Bajos y en Irlanda durante el referéndum sobre el Tratado de Lisboa.
De hecho, el Tribunal Constitucional de Alemania no es el único que ve la amenaza para el orden legal de la UE.
En Irlanda, un asediado gobierno de coalición impulsado por la necesidad de aplicar la austeridad podría muy bien no tener otra opción que la de celebrar un referéndum sobre el Mecanismo Europeo de Estabilidad.
Es casi seguro que los grupos euroescépticos pedirán al Tribunal Supremo irlandés que se pronuncie sobre la constitucionalidad del MEE.
El Gobierno de Irlanda ha declarado enfáticamente que cualesquiera enmiendas del Tratado de Lisboa relativas a reformas de la zona del euro que se hagan no requerirán un referéndum.
Su razonamiento parece ser el de que los cambios propuestos en modo alguno superan lo que exige la jurisprudencia del Tribunal Supremo y el MEE no modifica el alcance ni los objetivos esenciales de la UE.
Si el Tribunal Supremo irlandés resolviera que el MEE requiere consentimiento popular, la UE se encontraría ante la perspectiva de otro referéndum irlandés sobre Europa.
Así, pues, Irlanda podría desempeñar aún un papel tan importante  como Alemania en la determinación del futuro de cualesquiera enmiendas del orden constitucional de la UE y los altos tribunales de cada uno de los países desempeñarán un papel tan importante como los políticos en el proceso de dar forma al futuro de Europa.
Puesto que la Convención Constitucional Europea se reunirá a debatir los detalles de las instituciones futuras de la Unión Europea (UE), ahora es el momento de pensar lo impensable acerca del camino que seguirá Europa.
O, por lo menos, sopesar quizá una cuestión considerablemente distinta: ¿Qué dirección sería razonable que la UE tomara?
La caída del comunismo implicó la aparición de varios pequeños estados en Europa.
Estonia, Letonia y Lituania remergieron de la ocupación soviética.
Checoslovaquia se dividió en dos estados por completo separados.
Yugoslavia resultó en Eslovenia, Croacia, Bosnia, Serbia, Macedonia; quizá pronto podría desembuchar Kosovo y Montenegro también.
Aunque las repúblicas del Bálticono hicieron más que restablecer la independencia que tenían antes de la Segunda Guerra Mundial y la ruptura de Yugoslavia fue un asunto sangriento como tantas otras guerras de independencia, hay también algo que llama la atención en todo esto.
En la entreguerra, los estados del Mar Báltico fueron a menudo vistos como creaciones imprácticas y artificiales de los Grandes Poderes.
La existencia de Checoslovaquia y de Yugoslavia se debió a que sus partes constituyentes no fueron consideradas estados independientes viables.
¿Por qué?
Porque hace 80 años, cuando Wilson, Clemenceau y Lloyd George redibujaron el mapa de Europa, los estados pequeños eran disfuncionales tanto en tiempo de guerra como de paz.
Para ser viable, un estado necesitaba ser suficientemente grande como para defenderse y para constituir un mercado económico relativamente autocontenido.
Nada de eso es verdad ahora.
Con el prospecto de entrada a la UE, los mercados nacionales tienen menos importancia.
Tanto la UE como la OTAN hacen que las guerras entre los estados miembros de la UE sean impensables y un ataque contra incluso el más pequeño miembro de la OTAN provocaría una respuesta de todos los miembros de la OTAN.
Al no tener esas amenazas externas, los lazos entre, digamos, los checos y los eslovacos (¡ni hablar de serbios y croatas!) son demasiado débiles para garantizar un gobierno común a nivel nacional.
¿Nos dice eso algo acerca del futuro de Europa como un todo?
La diferencia entre Checoslovaquia e Italia o Alemania es ante todo de 50 años.
Finalmente, ¿no era Italia un conjunto de reinos y principados hasta 1860?
¿No fue la unificación de Alemania una cuestión de ``hierro y sangre''?
Francia y España son más viejos, pero ¿es el matrimonio de los vascos, los catalanes y los corsoscorsicans con sus estados nacionales mucho más feliz que el antiguo matrimonio entre checos y eslovacos?
¿Hay en verdad alguna razón por la que los escoceses y los galeses habrían de pertenecer al mismo estado nacional que los ingleses?
Olvidemos por un segundo las ideas de identidad francesa o alemana o italiana, de patriotismo y de memorias colectivas de guerra y carnicería que aglutinaron la conciencia de las comunidades lingüísticas de la actualidad y pensemos en esto: ¿por qué necesitan los europeos un nivel intermedio de gobierno entre el marco común europeo y sus instituciones locales?
¿Por qué los piemonteses, los bávaros o los escoceses necesitan burocracias nacionales intermedias para administrar sus políticas fiscales, sus programas de bienestar, sus leyes de seguridad y sus duplicados y en mayor parte innecesarios ejércitos?
¿No sería la vida más fácil si el mercado, la moneda, la política externa, el ejército y algunas otras cosas comunes fueran administradas con base en fundamentos que abarquen toda Europa, dejando el resto a unidades locales más significativas?
Está de moda burlarse de las minucias burocráticas de la regulación europea.
Pero la regulación europea es nada en comparación con las montañas de leyes y decretos nacionales, los miles de millones perdidos en patrocinios políticos y las colosales maquinarias estatales que se comen 30%-40% del producto económico de los estados nación de Europa.
¿Podría cualquier estado común europeo hacer peor las cosas?
Sin duda, la creación de un gobierno federal europeo y la eliminación de intermediarios nacionales llevaría probablemente a la más amplia liberalización económica (y de la sociedad en conjunto) de toda la historia de Europa.
Consideremos a los Estados Unidos en 1787: la creación del gobierno federal arrazó al resquebrajado sistema de las colonias prerrevolucionarias e introdujo una era de expansión empresarial a lo largo y ancho de todo el continente americano.
El simple hecho es que Europa en conjunto es demasiado diversa como para ser capturada por los grupos de intereses económicos y políticos que ahora dominan a los estados nacionales.
Es sólo como un niveladicional de gobierno que la UE parece onerosa y burocrática.
Sidesplazara a los gobiernos nacionales su carga no tendría ningún peso en comparación con lo existente en la actualidad.
Las naciones también vuelven el balance constitucional de Europa inoperable.
Alemania e Italia son simplemente demasiado grandes, comparadas con Portugal o Bélgica (en sí misma una cuestionable amalgama de flamencos y valones), y esto genera los desbalances del tipo reminiscente de la pisada fuerte de Prusia en el antiguo imperio de Bismarck.
¿Podría una Europa federal remplazar las identidades nacionales de hoy día?
¿Podrían los franceses y los británicos sentirse espiritualmente en casa en ``Europa'' tanto como se sienten en sus estados nacionales?
No, ¿pero deben?
Cuando los europeos piensan en las instituciones futuras, se considera que la tensión está siempre entre las diferencias nacionales y la identidad común europea.
¿Pero qué pasaría si no se mirara a las instituciones europeas a través del prisma de las instituciones nacionales?
¿Qué pasaría si la evolución de la conciencia europea procede no a través de una transferencia en altura de la adherencia a las instituciones supranacionales, sino a través de unadevolución de lealtades y un renacimiento de comunidades más pequeñas, más significativas?
Claro, la defunsión de los estados nacionales no es inminente, pero no porque estén profundamente arraigados en la conciencia de sus ciudadanos.
Sin duda, las identidades nacionales son ante todo abstracciones empobrecedoras, clichés, como las razas, las clases y otras creaciones ideológicas.
Imagínense cuánta diversidad más genuina habría en una Europa unida si los estados nacionales no se agasaparan justo en el medio.
Pero los estados nación de Europa no desaparecerán durante un tiempo porque soncentros de poder.
Después de todo, cuarenta centavos de cada euro de PIB son mucho como para no luchar.
Si los europeos, sin embargo, logran darse una idea de la dirección que deben seguir, quizá con el tiempo las identidades nacionales forjadas en las dos últimas centurias (pues no son mucho más viejas que eso) se convertirán en algo como el apéndice: una parte del cuerpo humano responsable de poco más que una ocasional inflamación.
PARÍS -- ¿Están las mujeres a punto de convertirse en un motor del cambio político en Europa?
En los círculos de expertos en crecimiento económico, la experiencia y el sentido común indican que los avances, la rendición de cuentas y el trabajo denodado comienzan con las mujeres y dependen de ellas.
Los microcréditos, por ejemplo, son mucho más eficientes cuando son las mujeres las que los reciben y los amortizan.
Tal vez por ser las que tienen a los hijos y deben encontrar los medios para alimentarlos, ahora se ve a las mujeres como los mejores y más decididos “agentes de cambio”.
Ahora esa afirmación parece tan aplicable a la política europea como lo ha sido a la economía en ciertas partes de África y Asia.
Los resultados de las recientes elecciones municipales de Italia podrían ser una señal de una dinámica electoral incipiente: fueron las mujeres las que expulsaron del poder con sus votos al partido de Silvio Berlusconi en Milán, ciudad que ha controlado&#160; durante mucho tiempo (y sede original de su poder).
No existe una vinculación directa entre ese resultado y el dramático escándalo de Dominique Strauss-Kahn en Nueva York, pero, inmediatamente después de la detención de DSK, mujeres y jóvenes italianos se movilizaron decisivamente para derrotar con sus votos al partido de Berlusconi (encabezado en Milán, irónicamente, por una mujer).
Esos votantes no pudieron soportar mas la combinación de machismo y vulgaridad que en tiempos había resultado tan útil al hombre al que los humoristas italianos llaman ahora “Berlus-Kahn”.
Cuando Berlusconi llegó al poder por primera vez hace diecisiete años, contó con el apoyo de una mayoría de mujeres.
No las disuadió su ambivalente actitud para con ellas (al celebrar por turno su domesticidad tradicional y glorificar su cosificación sexual), pero la sociedad italiana ha cambiado: ahora la mayoría de las mujeres trabajan y ya no están dispuestas a aceptar el anacrónico y escandaloso machismo de Berlusconi.
Los hombres italianos pueden compadecer al envejecido y aislado dirigente, que cada vez se parece más a su efigie en cera en el museo de Madame Tussaud, pero las mujeres italianas (en realidad, las mujeres de todas partes, parece) solo sienten irritación y humillación ante un hombre tan obsesionado consigo mismo, sus diversos juicios penales y sus vulgares placeres, que parece no tener otro propósito que el de permanecer en el poder el mayor tiempo posible.
Naturalmente, las mujeres no están solas en su oposición a Berlusconi, pero han sido las que han inclinado la balanza en Milán.
Son la encarnación de la modernidad, animadas por un anhelo de simple dignidad y respeto.
No están solas en la vanguardia de una nueva Europa de las mujeres.
Cuando Islandia cayó en picado en la bancarrota por culpa del irresponsable comportamiento de sus minorías políticas y financieras dirigentes, en su mayoría masculinas, el pueblo de Islandia llegó a la conclusión de que sólo una mujer fuerte y responsable podía solucionar los problemas del país, por lo que eligió a una presidenta.
La profundidad y la gravedad de la actual crisis económica y social en países como Grecia, Portugal y España brindan una oportunidad a las mujeres.
Ante lo que muchas de ellas ven como el equivalente de una “guerra económica”, las mujeres están desempeñando un papel cada vez más importante en el mantenimiento de la seguridad financiera de sus familias y cuanto más se generalice esa situación, más mujeres aspirarán a un papel político que refleje su influencia económica.
Naturalmente, el cambio de condición de las mujeres puede no plasmarse inmediatamente en una influencia política cada vez mayor y el resto de Europa podría no seguir nunca el ejemplo de Escandinavia, donde la igualdad entre los sexos ha avanzado mucho más que en ninguna otra parte, pero esa dinámica parecer estar ya en marcha.

Asimismo, independientemente del resultado del juicio de DSK en Nueva York, ese caso podría representar un punto de inflexión en el trato dado a las mujeres en Europa.
Es de esperar que las exhibiciones públicas y privadas de machismo dejen de estar consideradas aceptables.
También en el mundo árabe, desde Túnez hasta El Cairo, las mujeres jóvenes han desempeñado un importante papel en el proceso revolucionario.
Su ansia de cambio –comprensible, dado el trato recibido por las mujeres en las sociedades musulmanas tradicionales– parece ser una de las principales causas subyacentes de la fuerza del impulso revolucionario en Túnez y Egipto.
Con esto no quiero decir que “las mujeres” sean una fuerza universal en pro del cambio positivo en Europa y en todo el mundo.
Piénsese, por ejemplo, en Marine Le Pen, la nueva jefa del Frente Nacional de Francia, en Elena Ceaucescu, la sórdida esposa del ex dictador rumano o, más recientemente, en Leila Trabelsi, la esposa del Presidente Zine El Abidine ben Ali, que huyó a Dubai con una tonelada y media de oro saqueado del banco central.
De lo que se trata simplemente es de que, en vista de que tantas personas en tantos países piden un cambio transcendental, la política de igualdad entre los sexos está muy activa en Europa y más allá de ella.
La cuestión principal es la de si el número cada vez mayor de mujeres que entran en política hará realidad las perspectivas y los modos de dirección diferentes que muchos votantes (o manifestantes) parecen anhelar ahora.
VIENA – La política europea está básicamente moldeada por los acontecimientos y los aniversarios.
Pero mientras que los acontecimientos suelen ser impredecibles, los aniversarios no lo son.
Dentro de cinco años, Europa estará reflexionando sobre el centésimo aniversario del estallido de la Primera Guerra Mundial, que derivó en una pérdida de vidas casi sin parangón y desencadenó una serie de acontecimientos que llevaron a la creación de Europa tal como la conocemos hoy.
Los líderes mundiales tal vez ya hayan reservado algunos días en agosto de 2014 para celebrar la ocasión.
Es fácil predecir que Sarajevo será el lugar donde se reunirán para analizar el salvaje siglo XX de Europa.
¿Pero cómo se verá Sarajevo de aquí a cinco años?
¿Seguirá siendo la capital de un país cuyos ciudadanos tienen una mirada sombría del futuro y cuyos políticos han perdido todo contacto con el electorado?
¿O existe una esperanza de que los líderes europeos utilicen el aniversario para anunciar la exitosa integración de los restantes países de los Balcanes a la Unión Europea?
Una encuesta deBalkan Monitor realizada recientemente por Gallup Europe revela el estado de la opinión pública en Serbia, Montenegro, Macedonia, Albania, Croacia, Bosnia-Herzegovina y Kosovo a 20 años de la caída del Muro de Berlín y una década después del fin de la guerra de Kosovo.
Los resultados parecen indicar que los próximos cinco años serán un período de ganar o morir para el futuro desarrollo de la región.
Si bien la abrumadora mayoría de los ciudadanos están convencidos de que un nuevo conflicto armado en la región es improbable, el estado de ánimo de la población -con excepción de los kosovares y los albaneses- es pesimista.
El futuro promete paz sin desarrollo.
La confianza en las elites políticas y en las instituciones nacionales y europeas ha venido declinando de manera sostenida.
La mayoría de los ciudadanos ha experimentado una caída de los niveles de vida en el último año, y sigue existiendo la percepción de que la gente tiene más oportunidades fuera de sus propios países.
El pesimismo sobre el empleo es alarmantemente alto entre los jóvenes, mientras que la corrupción y la mala gestión gubernamental se ven como generalizadas.
Todos aquellos que se han dedicado a elogiar la estabilidad en la región deberían analizar estas cifras.
De hecho, es sorprendente que la mayoría de los ciudadanos de Bosnia-Herzegovina crea que sus líderes no están interesados en que su país se sume a la UE.
Una absoluta mayoría de los ciudadanos en cada uno de los países encuestados está convencida de que su país está encaminado en la dirección equivocada.
Menos de uno de cada diez croatas (cuyo país podría incorporarse a la UE en el futuro cercano) cree que su país está encaminado en la dirección correcta.
Hoy existen dos opciones para la región: una es un programa de &quot;pronta integración&quot; que incorpora a todos los estados de los Balcanes Occidentales a la UE; la otra es un viaje a lo desconocido.
La esperanza de que estos países puedan arreglárselas a duras penas por su cuenta es una ilusión peligrosa.
La estabilidad por sí sola ya no puede ser el único objetivo de la UE en la región.
La presencia continua de la UE como una potencia colonial en lugares como Bosnia-Herzegovina y Kosovo podría causar incluso más problemas en el futuro, especialmente si los beneficios no son inmediatos.
En particular, una demora en la integración de Serbia a la UE podría generar fantasías inspiradas en Tito en el corazón de la política externa y de seguridad del país.
En consecuencia, la desmoralización de la sociedad balcana crea una dinámica propia cuando los mejores y los más brillantes ven su futuro fuera de sus propios países y donde el término &quot;estabilidad&quot; es apenas otra manera de definir estancamiento político y económico.
Si los líderes europeos sí piensan reunirse en 2014 en Sarajevo, deberían actuar ahora.
La ratificación del Tratado de Lisboa da lugar a un elemento de realismo visionario en la política europea, dado que ya no hay ningún obstáculo institucional para la futura ampliación de la UE.
Hoy, a diferencia de un año atrás, sabemos cuántos estados hay en los Balcanes y los resultados deBalkan Monitor revelan que todos ellos quieren sumarse a la Unión.
Lo que la UE ha aprendido de los resultados de las últimas elecciones parlamentarias en Bulgaria es que, contrariamente a la opinión generalmente aceptada, el apalancamiento de Bruselas sobre los nuevos estados miembro aumenta en lugar de disminuir después de su incorporación.
La decisión de la UE de liberalizar su régimen de visado para Serbia, Montenegro y Macedonia -y el hecho de que George Papandreou, el principal arquitecto de la estrategia de integración de los Balcanes a la UE, esté nuevamente en el poder en Grecia- es otro motivo de optimismo.
Pero es ahora o nunca para los Balcanes.
La liberalización del visado puede ser un paso estratégico en la dirección de la &quot;pronta integración&quot;, pero si no está seguido por una acción política audaz de parte de la UE, podría simplemente convertirse en un nuevo embalaje delstatus quo.
En resumen, llegó la hora de moldear los acontecimientos en lugar de simplemente celebrar aniversarios.
BERLÍN – Los pueblos de Túnez y Egipto han demostrado que la democracia en los países árabes no tiene por qué llegar a punta de fusiles occidentales.
No obstante, si bien el impulso para el cambio democrático ha sido local y auténtico, no hay garantías de que habrá transiciones políticas exitosas: los gobiernos electos democráticamente se enfrentarán a los mismos problemas sociales y económicos que contribuyeron a la caída de los viejos regímenes –entre ellos, la necesidad de crear empleos y oportunidades para los jóvenes.
Esto será imposible sin apoyo externo.
Dados los múltiples vínculos entre los países de la Unión Europea y la ribera meridional del Mediterráneo, Europa no debe desperdiciar esta oportunidad.
Hasta ahora, la UE ha ofrecido apoyar la democratización en Túnez y Egipto prestando ayuda para organizar elecciones libres y justas, establecer partidos políticos y reformar la policía, los tribunales y las administraciones locales.
Pero ese apoyo político-administrativo no es suficiente, como tampoco lo es un programa de tipo Plan Marshall de grandes inversiones.
Esto no quiere decir que no se necesiten esos proyectos; en el sector de la energía renovable en particular hay grandes oportunidades para la cooperación.
Europa necesita energía limpia y no podrá producir suficiente en su propio territorio.
Los países de África del Norte también necesitan energía –en especial más electricidad y redes nuevas para apoyar el desarrollo urbano e industrial.
En efecto, la disponibilidad de energía eléctrica ininterrumpida es lo que distingue a, digamos, el taller de un zapatero y una fábrica de zapatos.
Además, esos países tienen el ambiente más adecuado para la producción de energía térmica solar.
Según algunos estudios optimistas, las plantas de energía térmica solar y de energía eólica en África del Norte podrían no sólo impulsar el crecimiento económico de la región sino también suministrar más del 15% de la electricidad de Europa para 2050.
Obviamente, se deben alentar los acuerdos de cooperación y la inversión privada en este sector.
El problema es que esas inversiones únicamente dan resultados a mediano y largo plazo.
No abordan los problemas sociales y económicos de hoy ni son un indicio de que Europa vaya a adoptar un nuevo enfoque de asociación con sus vecinos mediterráneos.
Los programas nuevos de la UE deberán tratar principalmente de fortalecer las capacidades específicas de Túnez, Egipto y otros países y buscar oportunidades que beneficien a ambos lados del Mediterráneo.
La nueva vicepresidenta y alta representante para asuntos exteriores y política de seguridad, Catherine Ashton, ha propuesto una Asociación para la Democracia y la Prosperidad Compartida con el Mediterráneo Meridional que contiene múltiples medidas útiles, incluida la facilitación de visas para estudiantes, académicos y empresarios.
Pero para hacer que este programa sea más concreto, propongo ampliarlo con un “pacto para el empleo y la capacitación” entre la UE y los países árabes que opten por un camino hacia la transformación democrática.
Aunque Europa teme a la inmigración ilegal, necesita mano de obra extranjera por motivos demográficos –particularmente ingenieros, personal técnico, médicos y trabajadores en el ámbito de la atención a la salud.
Túnez, Egipto y otros países del Mediterráneo meridional tienen una abundancia de jóvenes con grados académicos y sin empleo que frecuentemente también necesitan adquirir conocimientos prácticos.
Esto es más urgente en el caso de los baby boomers del mundo árabe –aquellos que tienen entre 20 y 35 años.
La generación siguiente ya es más pequeña.
Como medida práctica, la UE y sus Estados miembros deberían ofrecer anualmente 30,000 visas y permisos de trabajo para los estudiantes graduados de los países mediterráneos.
Dicho programa incluiría, primero, prácticas profesionales en empresas europeas, seguidas de la oportunidad de trabajar en Europa durante 5 a 8 años.
Al final de ese periodo, los participantes obtendrían créditos blandos de bancos de desarrollo europeos para fundar empresas con el fin de crear empleo en sus países de origen.
Dicho programa estaría diseñado para un periodo mínimo de 15 años y sería en sí mismo una fuerte señal.
Mostraría a los jóvenes de Túnez, Egipto y otros países en transformación que hay opciones distintas a abordar un barco con destino a la isla italiana de Lampedusa.
Sería un verdadero incentivo para que terminen su educación universitaria (de hecho, debería fortalecerse con inversiones en escuelas de vocacionales, bachilleratos de educación técnica y universidades en África del Norte y el Medio Oriente.)
Una vez en marcha, el pacto laboral ayudaría a cambiar las actitudes hacia los inmigrantes árabes en Europa –y la imagen de Europa en el Mediterráneo meridional.
Probablemente crearía vínculos duraderos entre los pueblos y las economías.
Además, abordaría las necesidades reales de los países de esa región del Mediterráneo –con la mejora de las competencias profesionales, la reducción de la presión en el mercado local laboral, la creación de empresas y empleos- así como de Europa.
Hay quienes desaconsejan los programas de migración "temporal" o "circular".
Con seguridad, algunos de los que se beneficien querrán quedarse.
Sin embargo, si bien esta “carga” podría de hecho favorecer a los países europeos cuya población está envejeciendo, el riesgo es relativamente bajo para empezar: los países árabes que participen en ese pacto estarán mejor gobernados de lo que estuvieron con regímenes anteriores.
Si se convierten en democracias consolidadas, como se espera, los futuros empresarios podrían dejar de preocuparse tanto por la corrupción oficial.
Además, los préstamos de Europa para establecer empresas facilitarían en mucho que esas personas regresaran a su país en busca de oportunidades.
Tiene que informarse al público europeo y a los pueblos de Túnez, Egipto y otros países árabes sobre dicho enfoque.
Revertiría el patrón en el que Europa depende de los regímenes represivos para su suministro de gas y petróleo y  al mismo tiempo cuida sus fronteras de los migrantes.
Finalmente, la riqueza demográfica de estos países se usaría para atender sus necesidades de desarrollo.
NEW HAVEN - La economía global se encuentra en medio de su segundo "pánico" del&nbsp; crecimiento en menos de dos años.
Tendremos que acostumbrarnos a ellos.
En un mundo post-crisis, son claras señales de una recuperación fallida.
La razón es sencilla.
El ciclo económico típico tiene un mecanismo de amortiguación natural que protege de golpes inesperados.
Cuanto más profunda es la recesión, la reacción es más potente y mayores son las fuerzas acumuladas de recuperación autosostenible.
Los rebotes vigorosos en forma de V poseen una resistencia interna que les permite hacer frente a los golpes con relativa facilidad.
Sin embargo, una recuperación post-crisis es un animal muy diferente.
Como Carmen Reinhart y Kenneth Rogoff han demostrado en su libro Esta vez es diferente, en el largo recorrido de la historia las recuperaciones post-crisis en la producción y el empleo tienden a ser decididamente mediocres.
Por definición, estas recuperaciones débiles carecen de la amortiguación de los rebotes&nbsp; en forma de V. En consecuencia, los golpes externos exponen rápidamente su vulnerabilidad.
Si las crisis son lo suficientemente agudas -y si afectan a una economía mundial debilitada que se aproxima a su "velocidad estancada" de crecimiento en torno al 3% anual- la reincidencia podría convertirse en la temida recesión de doble caída.
Ese es el riesgo en la actualidad.
No puede haber dudas sobre el carácter decididamente mediocre de la recuperación mundial actual.
A primera vista, las cifras parecen contundentes: el PIB mundial se recuperó un 5,1% en 2010 y se espera que aumente otro 4,3% en 2011, de acuerdo con el Fondo Monetario Internacional.
Pero, debido a que estas alzas siguen a la contracción masiva que se produjo durante la Gran Recesión de 2008-2009, están muy lejos de la trayectoria de una recuperación clásica en forma de V.
De hecho, si la última previsión del FMI resulta ser correcta, el PBI global a finales de 2012 se mantendrá en torno al 2,2% por debajo del nivel que habría alcanzado el mundo si hubiera proseguido su camino de crecimiento de más largo plazo del 3,7% anual.
Incluso si la economía mundial se mantiene a una velocidad de crucero del 4,3%&nbsp; -lo cual, en mi opinión, resulta extremadamente hipotético-, se mantendrá por debajo de su potencial por más de ocho años consecutivos, hasta 2015.
Esta prolongada "brecha de la producción global" pone de relieve la ausencia de un amortiguador en la economía mundial actual, así como su mayor sensibilidad a los golpes.
Y ciertamente ha habido numerosos golpes en los últimos meses, desde la crisis de la deuda soberana en Europa y los desastres naturales en Japón al fuerte aumento de los precios del petróleo y otro revés en la recuperación del mercado de la vivienda en los Estados Unidos.
Si bien ninguno de estos golpes parece haber sido lo suficientemente grave como para haber descarrilado la recuperación económica mundial actual, el efecto combinado es preocupante, sobre todo en un mundo todavía debilitado tras la crisis.
La mayoría de los expertos descartan la posibilidad de una recesión de doble caída.
Califican la actual desaceleración como un "bache suave" temporal y basan su optimismo en el rebote inevitable que sigue a todo golpe.
Por ejemplo, se espera un impulso a la reconstrucción de Japón y la reanudación de su cadena de suministro.
Otra ayuda puede provenir de la reciente decisión de Estados Unidos de aprovechar sus reservas estratégicas de petróleo en un esfuerzo por bajar los precios del petróleo.
Sin embargo, tras la peor crisis y recesión de los tiempos modernos -cuando los shocks pueden empujar a una economía global ya debilitada hacia su punto de inflexión de manera mucho más rápida que en un escenario de mayor crecimiento- es mucho más difícil de alcanzar la velocidad de escape hacia una recuperación autosostenible.
El bache suave puede convertirse más bien en un pantano.
Esta conclusión no se debe perder de vista en las economías de alto vuelo de los mercados emergentes, especialmente en Asia, que es en la actualidad la región mundial de mayor crecimiento y que impulsa lo que muchos llaman un mundo "de dos velocidades".
Sin embargo, con exportaciones que representan todavía un récord de cerca del 45% del PIB pan-regional, Asia no puede permitirse el lujo de tomar a la ligera los golpes externos, en especial si han afectado una trayectoria base de crecimiento ya debilitado en el mundo desarrollado post-crisis.
La reciente desaceleración de la actividad industrial de China pone de relieve este riesgo.
Los políticos no están bien preparados para hacer frente a una serie continua de "pánicos del crecimiento".
Siguen favoreciendo estrategias que se adaptan mejor a la lucha contra la crisis que a la promoción de la necesaria curación subsiguiente.
Eso es especialmente cierto en los Estados Unidos.
Si bien la primera ronda de flexibilización cuantitativa de la Junta de la Reserva Federal de EE.UU. fue eficaz para poner fin a una dolorosa crisis, la segunda ronda ha tenido muy pocos efectos de recuperación significativa en el mercado laboral y la economía real.
Los consumidores "zombi" de Estados Unidos tienen que reparar sus dañados estados de cuenta y los trabajadores estadounidenses deben alinear nuevas habilidades con nuevos puestos de trabajo.
Las inyecciones de liquidez sin plazo de término no logran ninguno de estos objetivos.
Las autoridades europeas están atrapadas en una mentalidad similar.
Al confundir un problema de solvencia con un déficit de liquidez, Europa se ha convertido en adicta a la alimentación por goteo de los rescates financieros.
Sin embargo, esto sólo funciona si países como Grecia logran crecer para salir de una trampa de la deuda o anular contratos sociales profundamente arraigados.
Hay muy pocas probabilidades de que así ocurra.
La probabilidad de que en los próximos años sigan ocurriendo "pánicos del crecimiento" recurrentes&nbsp; implica pocas esperanzas de enfoques nuevos y creativos de políticas monetarias y fiscales para después de la crisis.
Con la mirada puesta en horizontes electorales de corto plazo, las autoridades parecen buscar una y otras vez soluciones rápidas: otro rescate o una inyección de más liquidez.
Sin embargo, tras una recesión del balance de los EE.UU., y en medio de una trampa de la deuda en Europa, tal enfoque está condenado al fracaso.
Las inyecciones de liquidez y los rescates financieros sólo sirven para un fin: ganar tiempo.
Sin embargo, el tiempo no es la respuesta para economías que necesitan desesperadamente reparaciones estructurales de consolidación fiscal, desapalancamiento del sector privado, reformas del mercado laboral o mejorar la competitividad.
Tampoco sirve el tiempo como amortiguador de las anémicas recuperaciones post-crisis ante la próxima e inevitable conmoción.
Es difícil saber cuándo ocurrirá el golpe siguiente, o la forma que adoptará... de lo contrario, no sería un golpe.
Pero es inevitable, tal como la noche sigue al día.
Puesto que los responsables políticos se resisten a enfocarse en los necesarios imperativos estructurales, el resultado será otro episodio de "pánico del crecimiento", o algo peor.
La recuperación fallida pone de relieve los riesgos de un final cada vez más peligroso en el actual mundo post-crisis.
WINDHOEK – Namibia es una economía basada en los recursos que se ha embarcado en un ambicioso programa de desarrollo.
Nuestra visión es convertir a Namibia en una economía diversificada y basada en el conocimiento para el año 2030.
Uno de los grandes principios en que se basa esta visión es la idea de "relaciones de asociación",  requisito previo importante para alcanzar un desarrollo dinámico, eficiente y sostenible.
Las asociaciones entre gobiernos e inversionistas extranjeros se encuentran en el centro de una gestión sólida de los recursos naturales.
Pero esas relaciones no pueden darse por sentadas en un continente donde la búsqueda de recursos naturales ha alimentado décadas de conflictos violentos.
Es difícil lograr relaciones de asociación genuinas cuando los países ricos en recursos ven a las empresas extranjeras de minería y perforación solamente como adversarios que buscan contratos injustos e inequitativos.
Desde la perspectiva de las empresas, la asociación no es atractiva cuando se ven obligadas a incurrir en grandes pérdidas debido a interrupciones de los proyectos y renegociaciones de los contratos.
Por el contrario, las alianzas se fortalecen si las empresas y los gobiernos reconocen su interés común en que haya contratos duraderos y mutuamente beneficiosos que garanticen proyectos que generen flujos de ingresos estables.
Para esto se requiere un marco que tome en cuenta, entre otras cosas, las posibilidades de desarrollo, las preocupaciones ambientales, las condiciones de trabajo y los intereses de la comunidad, y que se pueda adaptar a las cambiantes circunstancias.
Para los gobiernos, es más probable que los contratos sean duraderos si se negocian de manera que permita a los países recibir ingresos de largo plazo razonables y previsibles.
Para los países en desarrollo, esta fuente de ingresos puede ser sustancial durante varias décadas y los gobiernos la necesitan para la inversión en infraestructura, salud, educación, etc.
Por otra parte, los contratos mal concebidos y negociados no sólo impiden a los países gozar de los beneficios a largo plazo de sus recursos naturales, sino que también ayudan a que se afiancen la pobreza, la corrupción e incluso conflictos, sobre todo cuando los sistemas de gobierno son insuficientes.
Para las empresas, hay más probabilidades de que los contratos duren en el tiempo si se negocian de manera que recompensen continuamente a las empresas que emprendan inversiones de riesgo y uso intensivo de capital en términos del valor presente neto de sus ingresos.
Por supuesto, las empresas también quieren contratos que no sean rescindidos por el próximo gobierno.
De hecho, los contratos mal negociados son una receta para que ocurran resultados negativos para las empresas, como una menor seguridad de los títulos mineros, el aumento de riesgo de interrupciones operativas debido a protestas civiles específicas, y un mayor riesgo de revisiones fiscales y otras condiciones.
Muchos gobiernos en África simplemente no tienen la capacidad de negociar contratos complejos que requieren una amplia gama de acabados conocimientos legales, financieros, geológicos, de elaboración de modelos económicos, etc., mientras que normalmente las empresas sí la poseen.
Como resultado, a menudo los contratos que se negocian no cumplen los criterios descritos anteriormente, en detrimento no sólo de los gobiernos, sino también de las empresas interesadas en contratos duraderos.
Ante la ausencia de condiciones para una negociación equitativa, a menudo los gobiernos consideran que los contratos resultantes son injustos, lo que en consecuencia provoca que acaben por ser violados en algún momento.
En estas circunstancias, existe una urgente necesidad de una entidad o mecanismo que permita a los gobiernos de los países pobres negociar en pie de igualdad con los inversionistas extranjeros para llegar a contratos lo más justos que sea posible, dadas las circunstancias.
Se puede esperar que el resultado de esas negociaciones sea - y se perciba como - más equilibrado, transparente, estable y, por tanto, más sostenible.
Ha llegado el momento de crear esta instancia, en el mejor interés de una asociación mutuamente beneficiosa entre los gobiernos y los inversionistas extranjeros.
Turquía ha recibido lo que parece un ultimátum de la Comisión de la UE: abrir sus puertos a los barcos procedentes de Chipre dentro de un mes, o arriesgarse a un congelamiento de las conversaciones sobre el ingreso como miembro de la UE que se desarrollan en la actualidad.
Al mismo tiempo, el último informe de la Comisión sobre el avance de Turquía en el cumplimiento los requisitos necesarios para este fin indica que se ha reducido el ritmo de las reformas políticas, planteando dudas adicionales acerca de la posibilidad de que en el futuro forme parte de la Unión.
El mes próximo, el Consejo Europeo tratará el informe de avance elaborado por la Comisión, y en esa reunión los líderes europeos deberían hacerse las siguientes preguntas: ¿Ha tratado la UE de manera justa a Turquía en el caso de Chipre?
¿Ha sido consistente el comportamiento de la UE para apoyar las reformas políticas en Turquía?
¿Cuáles son los intereses de largo plazo de la UE con respecto a Turquía?
Si las respuestas a las primeras preguntas son &quot;no&quot; –como creo que lo son- la tercera se vuelve vitalmente importante.
Es cierto que Turquía ha cerrado sus puertos a los barcos procedentes del Chipre griego, y que eso es una violación de los acuerdos, pero también es verdad que la parte norte de Chipre no tiene acceso al libre comercio y otros beneficios de ser miembro de la UE.
Esto es así porque Chipre sigue siendo una isla dividida.
Se suponía que se uniría cuando el país pasó a formar parte de la UE en 2004.
La parte turca había aceptado un plan de las Naciones Unidas para la unificación.
Sin embargo, los chipriotas griegos votaron contra el plan porque sus gobernantes no honraron el trato implícito con la UE de apoyarlo.
Aún así, Chipre se convirtió en miembro de la UE, pero sólo la parte griega.
Eso fue claramente un error, ya que hizo que la UE se convirtiera en parte del conflicto y dio a los líderes chipriotas griegos la posibilidad de bloquear el avance de las negociaciones entre la UE y Turquía.
De modo que, bajo estas condiciones, ¿cómo puede Turquía estar confiada en la ecuanimidad de la UE?
En los últimos años, las reformas políticas y legales en Turquía han sido de un notable largo alcance, ya que claramente han sido impulsadas por los turcos que desean acercarse a la UE.
Sin embargo, el apoyo público interno al ingreso a la UE ha caído abruptamente, ya que los turcos han comenzado a sentir que no se les da un trato justo.
Esto ha dado nuevos bríos a quienes desean que Turquía se desarrolle en otra dirección, hacia una sociedad más islámica en lugar de un estado secular moderno.
En consecuencia, la reciente falta de avances en el proceso de reformas de Turquía puede explicarse en gran medida por la conducta de la UE.
Esto nos deja ante la tercera pregunta: ¿qué tipo de Turquía quiere la UE?
No debiera haber dudas acerca de la respuesta: claramente, a la UE le conviene que la democracia y la economía turcas sigan fortaleciéndose.
Hace más de 40 años se prometió que, una vez que Turquía cumpliese las precondiciones para ser miembro, sería bienvenida en la UE.
Ya es tiempo de que los líderes de la UE se tomen en serio esta promesa.
Es triste el hecho de que una gran mayoría de los votantes de la UE se oponga al ingreso de Turquía.
Sin embargo, se trata de una reacción a la situación actual.
Cuando se les pregunta si desearían como socio a una Turquía reformada –una que cumpla completamente las condiciones para el ingreso, descritas en los Criterios de Copenhague (democracia, imperio de la ley, respeto de los derechos humanos y una economía de mercado real)- muchos más se inclinan por decir &quot;sí&quot;.
Por tanto, los líderes europeos deben emprender dos retos.
Primero, deben decir claramente a sus votantes que la UE tiene la obligación de cumplir las promesas hechas a Turquía, y que eso sería en beneficio de todos los europeos.
En segundo lugar, deben dar a Turquía un trato justo en las negociaciones.
La primera prueba al liderazgo europeo tiene relación con el problema práctico del acceso a los puertos.
En este respecto, los finlandeses, que ejercen hoy la presidencia de la UE, han planteado una solución pragmática que toma en cuenta ambos lados del conflicto.
La totalidad de los líderes europeos debería apoyar decididamente la iniciativa finlandesa.
Al mismo tiempo, se debe hacer un nuevo esfuerzo por reactivar las propuestas de la ONU sobre Chipre.
Si eso significa presionar a algunos actores que forman parte de la propia UE, pues que así sea.
El acuerdo sobre cambio climático que sellaron los líderes del G8 en Heiligendamm apenas prepara el terreno para el verdadero debate por venir: ¿cómo dividiremos la decreciente capacidad de la atmósfera para absorber nuestros gases de tipo invernadero?
Los líderes del G8 acordaron velar por recortes “sustanciales” en las emisiones de gases de tipo invernadero y prestarle una “seria consideración” al objetivo de reducir en la mitad este tipo de emisiones para 2050 –un resultado aclamado como un triunfo de la canciller alemana Angela Merkel y del primer ministro británico Tony Blair-.
Sin embargo, el acuerdo no compromete a nadie a metas específicas, mucho menos a Estados Unidos, cuyo presidente, George W. Bush, que ya no estará en el cargo en 2009, cuando se tengan que tomar las decisiones difíciles.
Uno razonablemente podría preguntar por qué se cree que un acuerdo tan vago representa algún tipo de progreso.
En la Conferencia de las Naciones Unidas sobre el Medio Ambiente y el Desarrollo en Río de Janeiro en 1992, 189 países, entre ellos Estados Unidos, China, India y todas las naciones europeas, firmaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático, aceptando así estabilizar los gases de tipo invernadero “en un nivel lo suficientemente bajo como para impedir una peligrosa interferencia antropogénica con el sistema climático”.
Quince años después, ningún país cumplió con este objetivo.
Las emisiones de gases de tipo invernadero per capita en Estados Unidos, que ya eran las más altas de cualquier país importante cuando Bush asumió el gobierno, siguieron aumentando.
En marzo, un informe de la administración Bush que se filtró a la opinión pública reveló que se esperaba que las emisiones de Estados Unidos aumentaran casi tan rápidamente en la próxima década como lo hicieron durante la década anterior.
Ahora tenemos otro acuerdo más para hacer lo que estos mismos países dijeron que harían hace 15 años.
¿Eso es un triunfo?
Si Bush o su sucesor quieren asegurar que la próxima ronda de conversaciones fracase, será bastante fácil.
Para justificar su negación a firmar el Protocolo de Kyoto, Bush siempre se refirió al hecho de que no comprometía a China e India a límites obligatorios de emisiones.
Ahora, en respuesta a las sugerencias por parte de Bush y otros líderes del G8 de que los países en desarrollo más grandes deben ser parte de la solución al cambio climático, Ma Kai, titular de la Comisión Nacional de Desarrollo y Reforma de China, dijo que China no se comprometerá a ningún objetivo de reducción de emisiones cuantificado.
De la misma manera, el ministro de Relaciones Exteriores de la India, Navtej Sarna, ha dicho que su país rechazaría este tipo de restricciones obligatorias.
¿China e India son poco razonables?
Sus líderes vienen señalando consistentemente que nuestros problemas actuales son el resultado de los gases emitidos por los países industrializados en el último siglo.
Eso es verdad: la mayor parte de estos gases todavía están en la atmósfera y sin ellos el problema no sería tan urgente como lo es hoy.
China e India exigen el derecho a proceder con la industrialización y el desarrollo como lo hicieron los países desarrollados, sin verse obstaculizados por limitaciones a sus emisiones de gases de tipo invernadero.
China, India y otros países en desarrollo tienen un punto a su favor –o más bien tres -.
Primero, si aplicamos el principio “Tú lo rompes, tú lo arreglas”, entonces los países desarrollados tienen que asumir la responsabilidad de nuestra atmósfera “rota”, que ya no puede absorber más gases de tipo invernadero sin que cambie el clima del mundo.
Segundo, aún si borramos el pizarrón y nos olvidamos de quién causó el problema, sigue siendo cierto que el típico residente norteamericano es responsable de aproximadamente seis veces más de emisiones de gases de tipo invernadero que el típico chino, y unas 18 veces más que el indio promedio.
Tercero, las naciones más ricas están mejor preparadas que las naciones menos pudientes para absorber los costos de reparar el problema sin causarles un serio daño a sus poblaciones.
Pero también es cierto que si China e India siguen aumentando su producción de gases de tipo invernadero, terminarán anulando todo el bien que se lograría mediante recortes profundos de las emisiones en los países industrializados.
Este año o el próximo, China superará a Estados Unidos como el principal emisor de gases de tipo invernadero del mundo –en una base nacional y no per capita, por supuesto-.
En 25 años, según Fatih Birol, economista principal de la Agencia de Energía Internacional, las emisiones de China podrían ser el doble de las de Estados Unidos, Europa y Japón combinadas.
Pero existe una solución que es justa y práctica a la vez:
Establecer la cantidad total de gases de tipo invernadero que podemos permitir que se emitan sin hacer que la temperatura promedio de la Tierra aumente más de dos grados Celsius (3,6 grados Fahrenheit), más allá de lo cual el cambio climático podría volverse extremadamente peligroso. Dividir ese total por la población mundial, calculando así cuál es la porción del total que le corresponde a cada persona.
Asignar a cada país una cuota de emisiones de gases de tipo invernadero equivalente a la población del país, multiplicado por la porción por persona.
Finalmente, permitirles a los países que necesitan una cuota mayor comprársela a aquellos que emiten una cantidad menor a su cuota. La ecuanimidad que implica darle a cada persona sobre la Tierra una porción igual de la capacidad de la atmósfera para absorber nuestras emisiones de gases de tipo invernadero es difícil de negar.
¿Por qué alguien debería tener más derecho que otros a usar la atmósfera de la Tierra?
Sin embargo, además de ser justo, este plan también tiene beneficios prácticos.
Le daría a los países en desarrollo un fuerte incentivo para aceptar las cuotas obligatorias, porque si pueden mantener bajas sus emisiones per capita, tendrán un excedente de derechos de emisiones para venderles a los países industrializados.
Los países ricos también se beneficiarán porque podrán elegir la combinación que prefieran entre una reducción de las emisiones y la compra de derechos de emisiones a los países en desarrollo.
En días recientes, el gobierno italiano cayó después de perder un voto parlamentario sobre el despliegue de tropas del país en Afganistán, al tiempo que Inglaterra y Dinamarca anunciaron que empezarán a retirar sus tropas de Iraq.
Mientras que la administración Bush está desplegando 21,000 soldados estadounidenses adicionales en Iraq y presionando para que sus aliados envíen más tropas aliadas a Afganistán, éstos están rechazando su política en Medio Oriente.
Cada vez están más convencidos de que la “victoria” será difícil en cualquier conflicto asimétrico entre Estados, por más poderosos que sean, e insurgentes armados motivados por la religión.
El dogma de Donald Rumsfeld de la “transformación” militar –la modernización tecnológica de la capacidad de un ejército para permitir una victoria decisiva con menos tropas- fracasó rotundamente en Iraq.
Tampoco Israel, con su abrumadora ventaja tecnológica, pudo derrotar a Jezbolá en Líbano.
En el norte de Israel cayeron más cohetes y misiles en 33 días de los que recibió Inglaterra durante toda la Segunda Guerra Mundial.
Por lo tanto, los israelíes ahora deben considerar un fenómeno totalmente nuevo: una entidad asimétrica, Jezbolá, con la capacidad de fuego de un Estado nación.
Entonces, el intenso debate sobre si debe aumentar el número de efectivos terrestres estadounidenses en Iraq es irrelevante.
Ni las experiencias soviéticas en Afganistán en los años 1980 ni las actuales de la OTAN justifican el argumento de que el número de tropas es lo que más importa en un campo de batalla moderno.
Cuando no existen frentes militares geoestratégicos, como en Kosovo, Afganistán e Iraq, la masa ya no significa la victoria.
La noción de “batallas decisivas” del gran pensador militar Carl von Clausewitz como el “centro de gravedad” de la guerra es simplemente irrelevante en los conflictos que no tienen un “centro de gravedad” visible.
En efecto, mientras que las guerras desde la derrota de los romanos a manos de Aníbal en el año 216 a.C. hasta la guerra del Golfo de 1991 tuvieron este centro de gravedad, con una concentración masiva de fuerza capaz de hacer que el enemigo se rindiera, tales guerras entre Estados industrializados se han convertido actualmente en un anacronismo histórico.
Hoy en día, la mayoría de los Estados se encuentran dentro de fronteras que son ampliamente aceptadas como legítimas y se rigen cada vez más por normas internacionales de conducta en tiempos de guerra.
De hecho, la obligación de los Estados de apegarse a reglas humanitarias de conducta mientras que sus enemigos pueden cometer barbaridades es lo que hace que las guerras asimétricas sean particularmente irresolubles.
Además, en una era de medios de comunicación globales y tribunales internacionales de crímenes de guerra, los criterios para el uso de la fuerza militar por parte de los Estados se han vuelto más complejos que nunca.
Todavía pueden ocurrir conflictos entre Estados en los que se pueden encontrar frentes estratégicos, como la frontera de Israel y Siria, la frontera de India y Pakistán y la frontera que divide a las dos Coreas.
En esos casos, la guerra, como lo demostraron los egipcios en 1973, todavía puede servir como medio para resolver un conflicto.
Los sirios podrían estar tentados a lanzar una ofensiva contra Israel con el objetivo de romper el impasse sobre el futuro de las Alturas del Golán.
Sin embargo, en el caso de Cachemira, el conflicto asimétrico que actualmente llevan a cabo intermediarios y grupos terroristas podría no degradarse hasta una guerra total precisamente porque India y Pakistán tienen disuasión nuclear mutua. En efecto, tales conflictos asimétricos a través de intermediarios se han convertido en la forma convencional en que los Estados evitan el precio de una guerra general.
Esta naturaleza cambiante del campo de batalla significa esencialmente que la guerra como acontecimiento concluyente de un conflicto internacional se ha vuelto obsoleta.
La lógica superficial Clausewitziana de que las acciones militares conducen en última instancia a una solución política ya no es convincente.
La “victoria” no puede lograr la paz, sencillamente porque siempre habrá una guerra después de la guerra.
Así, por ejemplo, la guerra convencional en Kosovo duró sólo dos meses, pero trajo un conflicto asimétrico de seis años.
De igual forma, las tres semanas de la campaña estadounidense del “shock and awe” en Iraq en 2003 acabó en “victoria”, pero abrió las puertas del infierno tanto para las fuerzas de ocupación como para los iraquíes comunes y corrientes.
Y seis meses después del despiadado bombardeo sobre el sur de Líbano, Jezbolá sigue siendo tan fuerte como lo era antes.
El regreso de los talibanes en Afganistán después de seis años de su caída tampoco parece demasiado sorprendente.
Es durante la guerra que sigue a la guerra cuando se revela la inferioridad de las fuerzas de ocupación, y los refuerzos constantes aumentan la cantidad de blancos para los insurgentes con mucha mayor rapidez de lo que las fuerzas de ocupación se pueden adaptar al cambiante campo de batalla.
Los insurgentes en Iraq, como lo admiten los británicos, lograron en apenas tres años adecuarse a la superioridad tecnológica de sus enemigos como en 30 años no pudo hacerlo el ERI en Irlanda del Norte.
La guerra en Iraq y las guerras de Israel con Hamas y Jezbolá muestran los límites de lo que puede lograr el poderío militar y reivindican a la diplomacia y la solución de conflictos.
Cuando se trata de abordar conflictos políticos y culturales complejos, formar alianzas internacionales y regionales en torno a un objetivo legítimo es más importante que la capacidad militar pura.
Dicho esto, sería peligrosamente ingenuo creer que el ejercicio del poder y la capacidad de intimidar son innecesarios.
Pero los objetivos del uso de la fuerza deben estar vinculados al reconocimiento de que en los conflictos asimétricos de hoy, la victoria ya no se alcanza en el campo de batalla.
Sólo se lograrán resultados más sostenibles con políticas exteriores mejor informadas que aborden las inquietudes genuinas de las civilizaciones en crisis.
MOSCÚ – En este mes, hace veinticinco años, me senté enfrente de Ronald Reagan, en Reykjavik (Islandia) para negociar un acuerdo que redujera –y al final podría haber eliminado en 2000– los pavorosos arsenales de armas nucleares que tenían los Estados Unidos y la Unión Soviética.
Pese a nuestras diferencias, Reagan y yo compartíamos la firme convicción de que los países civilizados no debían hacer de esas bárbaras armas el eje central de su seguridad.
Aunque no logramos hacer realidad nuestras mayores aspiraciones en Reykjavik, no por ello dejó de ser la cumbre, en palabras de mi ex homólogo, “un importante punto de inflexión en la búsqueda de un mundo más seguro”.
En los próximos años se verá si nuestro sueño compartido de liberar el mundo de las armas nucleares se hará realidad alguna vez.
Los críticos presentan el desarme nuclear como carente de realismo, en el mejor de los casos, y un peligroso sueño utópico, en el peor.
Señalan la “larga paz” de la Guerra Fría como prueba de que la disuasión nuclear es el único medio de evitar una guerra en gran escala.
Como estuve al mando de dichas armas, disiento rotundamente.
La disuasión nuclear ha sido siempre una garantía difícil y frágil para la paz.
Al no proponer un plan convincente de desarme nuclear, los Estados Unidos, Rusia y las demás potencias nucleares están promoviendo, mediante la inacción, un futuro en el que se utilizarán las armas nucleares inevitablemente.
Hay que impedir esa catástrofe.
Como yo señalé hace cinco años, junto con George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn y otros, la disuasión nuclear resulta menos fiable y más arriesgada a medida que aumenta el número de Estados que cuentan con armas nucleares.
Exceptuada la guerra preventiva (que ha resultado contraproducente) o las sanciones eficaces (que hasta ahora han resultado insuficientes), sólo unos avances sinceros hacia el desarme nuclear pueden proporcionar la seguridad mutua necesaria para fraguar avenencias sobre el control de las armas y los asuntos relativos a la no proliferación.
La confianza y el entendimiento creados en Reykjavik prepararon el terreno para dos tratados transcendentales.
El Tratado sobre las fuerzas nucleares de alcance intermedio sirvió para destruir los temidos misiles de ataque rápido que entonces amenazaban la paz de Europa y, en 1991, el primer Tratado sobre la reducción de las armas estratégicas (START I) redujo los abultados arsenales nucleares estadounidenses y soviéticos en un 80 por ciento a lo largo de un decenio.
Pero las perspectivas para el avance en el control de las armas y la no proliferación están ensombreciéndose a falta de un impulso creíble en pro del desarme nuclear.
Durante aquellos dos largos días en Reykjavik comprendí que las conversaciones sobre desarme pueden ser tan constructivas como arduas.
Al vincular una diversidad de asuntos relacionados, Reagan y yo creamos la confianza y el entendimiento necesarios para moderar una carrera de armamentos nucleares de la que habíamos perdido el control.
Retrospectivamente, el fin de la Guerra Fría anunció la llegada de una disposición más desordenada del poder y las persuasión mundiales.
Las potencias nucleares deben adherirse a las prescripciones del Tratado sobre la no proliferación de las armas nucleares, de 1968, y reanudar las negociaciones de “buena fe” en pro del desarme, con lo que aumentaría el capital diplomático y moral disponible para los diplomáticos, mientras se esfuercen por limitar la proliferación nuclear en un mundo en el que más países que nunca disponen de los medios para construir una bomba nuclear.
Sólo un programa serio de desarme nuclear universal puede brindar las garantías&nbsp; y el crédito necesarios para crear un consenso mundial sobre que la de la disuasión nuclear es una doctrina muerta.
Ya no podemos –ni política ni financieramente– permitirnos el lujo que representa el carácter discriminatorio del sistema actual de los ”poseedores” y los “desposeídos” nucleares.
En Reykjavik se demostró que la audacia es recompensada.
En 1986 las condiciones para un acuerdo de desarme no eran favorables precisamente.
Antes de que yo pasara a ser el dirigente soviético en 1985, las relaciones entre las superpotencias de la Guerra Fría estaban en su peor momento.
Aun así, Reagan y yo pudimos crear una reserva de espíritu constructivo mediante una constante actitud abierta y una relación personal.
Lo que parece faltar en la actualidad son dirigentes con la audacia y la lucidez para crear la confianza necesaria con miras a reintroducir el desarme nuclear como centro de un orden mundial pacífico.
Las limitaciones económicas y el desastre de Chernóbil nos incitó a actuar.
¿Por qué la gran recesión y la desastrosa fusión en Fukushima Daiichi en el Japón no han inspirado una reacción similar en la actualidad?
Un primer paso sería el de que los EE.UU. ratificaran por fin el Tratado de prohibición completa de los ensayos nucleares (TPCE) .
El Presidente Barack Obama ha apoyado este tratado por considerarlo un instrumento decisivo para disuadir la proliferación y evitar la guerra nuclear declarada.
Ya es hora de que Obama cumpla los compromisos que formuló en Praga en 2009, imite a Reagan como “gran comunicador” y persuada al Senado de los EE.UU. para que formalice la adhesión de su país al TPCE.
Así, los restantes disidentes –China, Egipto, la India, Indonesia, el Irán, Israel, Corea del Norte y el Pakistán– se verán obligados a considerar la posibilidad de hacer también ellos lo propio, con lo que nos acercaríamos más a una prohibición mundial de los ensayos nucleares en cualquier medio: en la atmósfera, bajo el mar, en el espacio ultraterrestre o bajo tierra.
Un segundo paso necesario es el de que los EE.UU. y Rusia complementen el nuevo acuerdo START y comiencen a hacer reducciones más profundas de las armas, en particular las tácticas y de reserva, que no sirven para nada, son un desperdicio de fondos, y amenazan la seguridad.
Ese paso debe estar relacionado con los límites de la defensa antimisiles, una de las cuestiones principales que socavaron la cumbre de Reykjavik.
Un tratado de prohibición de la producción de material fisionable, paralizado desde hace mucho en las conversaciones multilaterales de Ginebra, y el éxito de una segunda cumbre sobre la seguridad nuclear, que se celebrará en Seúl el año que viene, contribuirán a eliminar los peligrosos materiales nucleares.
Para ello será necesario también que se renueve y se amplíe la Alianza Mundial de 2002, dedicada a eliminar todas las armas de destrucción en gran escala –nucleares, químicas y biológicas– cuando se reúna el año que viene en los EE.UU.
Nuestro mundo sigue estando demasiado militarizado.
En el ambiente económico actual, las armas nucleares han llegado a ser unos detestables pozos económicos sin fondo.
Si, como parece probable, continúan las dificultades económicas, los EE.UU., Rusia y otras potencias nucleares deben aprovechar la ocasión para lanzar reducciones multilaterales de las armas mediante los cauces vigentes, como, por ejemplo, la Conferencia de Desarme de las Naciones Unidas, u otros nuevos.
Esas deliberaciones brindarían una mayor seguridad por menos dinero.
Pero también se debe abordar la acumulación de fuerzas militares tradicionales, impulsada en gran medida por la enorme fuerza militar desplegada mundialmente por los EE.UU. Al esforzarnos por hacer avanzar nuestro acuerdo sobre las fuerzas armadas tradicionales en Europa, debemos examinar en serio la posibilidad de reducir la carga de los presupuestos y las fuerzas militares a escala mundial.
En cierta ocasión, el Presidente de los EE.UU. John F. Kennedy advirtió que “todos los hombres, las mujeres y los niños viven bajo una espada nuclear de Damocles, pendiente del hilo más delgado y que puede ser cortado en cualquier momento”.
Durante más de 50 años, la Humanidad ha contemplado recelosa ese péndulo letal, mientras los estadistas debatían sobre cómo remendar su deshilachamiento El ejemplo de Reykjavik debe recordarnos que las medidas paliativas no son suficientes.
Sólo se podrán vindicar nuestros esfuerzos de hace 25 años cuando la Bomba acabe, junto a las cadenas con las que los comerciantes &nbsp;de esclavos aherrojaban a éstos y el gas mostaza de la Gran Guerra, en el museo del salvajismo de otros tiempos.
El anuncio del primer ministro Ariel Sharon en el sentido de que piensa desmantelar los asentamientos judíos en la Franja de Gaza, así como algunos en Cisjordania, ha causado alarma y sorpresa tanto en Israel como en el resto del mundo.
Muchos afirman que el plan de Sharon es una treta.
Pero esa sorpresa no tiene fundamento.
A pesar de lo que los extranjeros creen a menudo, los debates en Israel sobre el futuro de los territorios ocupados nunca han sido exclusivos de los halcones y las palomas.
Como todo lo demás en el país, el proceso es más complicado, sobre todo en lo que se refiere a los halcones.
Básicamente, existen dos especies de halcones israelíes: llamemos a una ideológica y a la otra estratégica.
Los halcones ideológicos consideran a los territorios ocupados como parte integral de la histórica Tierra de Israel, el hogar del pueblo judío.
Para ellos, los territorios son parte del patrimonio judío, y por ello insisten en referirse a Cisjordania por su nombre hebreo histórico: Judea y Samaria.
No todos los halcones ideológicos son religiosos, aunque los que lo son basan sus reclamos en promesas y profecías divinas.
Pero muchos halcones ideológicos son nacionalistas seculares y su jerga es similar a la de los nacionalistas típicos de Europa central y del Este.
El ex primer ministro Menachem Begin y Yitzhak Shamir pertenecían a esa categoría.
Los halcones ideológicos generalmente provienen del Partido Nacional-Religioso o del Likud.
Se inspiran en la ideología nacionalista vinculada con Vladimir Jabotinsky, quien fundó el sionismo "revisionista" como desafío a la versión más moderada propuesta por los fundadores del Estado de Israel como Chaim Weizmann y David Ben-Gurión.
Están también los halcones estratégicos.
Para ellos, dada la estrecha y vulnerable configuración de Israel y la constante hostilidad árabe, controlar Gaza y Cisjordania no es un imperativo ideológico, sino que tiene que ver con consideraciones de seguridad.
Para ellos, los asentamientos en los territorios no son un regreso a las tierras históricas, sino puestos de avanzada para prevenir (o repeler desde una mejor posición estratégica) algún ataque en contra del interior de Israel.
Su evaluación puede ser acertada o no, pero no es ideológica.
Ariel Sharon, quien tiene antecedentes militares (creció en un medio social mucho más cercano a las ideas de los laboristas que a las de Jabotinsky), es un halcón estratégico.
Para los halcones ideológicos, los arreglos son una traición: ¿cómo se atreven a poner en peligro el patrimonio histórico del pueblo judío, para no hablar de la promesa de Dios a Abraham?
Sin embargo, los halcones estratégicos se muestran abiertos a tratos prácticos, si las circunstancias son las adecuadas y si las consideraciones de seguridad los justifican en su opinión.
Las maniobras de Sharon se deben analizar en este contexto.
El resultó electo con la promesa de que traería paz y seguridad.
No ha logrado ninguna de las dos.
Con la derrota y caída de Saddam Hussein, el peligro de un "frente oriental" contra Israel ha disminuido.
Sin un socio palestino, y dado el constante terrorismo (que las duras respuestas israelíes no logran aplacar) lo que Sharon parece estar haciendo surge de su pensamiento estratégico: levantar una barrera efectiva, mover algunos de los asentamientos aislados y estratégicamente insostenibles, y esperar para mejor ocasión.
Si seguimos las declaraciones de Sharon a lo largo del año pasado, veremos un patrón claro.
Primero, admitió que "con el tiempo" surgiría un Estado palestino (algo impensable para los halcones ideológicos fanáticos).
Unos meses después, escandalizó a la conferencia de su propio partido, el Likud, al afirmar que la ocupación era indebida e insostenible (otra sorpresa para quienes siempre hablan de territorios "liberados" en lugar de "ocupados").
En diciembre pasado, explícitamente afirmó que Israel se dirigía hacia un retiro unilateral, y que ello implicaría la "reubicación" de algunos asentamientos.
Aunque eso seguía siendo palabrería, era lenguaje novedoso para un Primer Ministro del Likud.
No obstante, las declaraciones más recientes de Sharon especificaron cuáles serían los asentamientos que se evacuarían. El director del Consejo de Seguridad Nacional, el general Giora Eiland, fue nombrado presidente de un comité interministerial para la reubicación y se le encargó preparar los planes para llevar a cabo las evacuaciones, incluyendo compensaciones para los colonos reubicados.
Todo eso ha alterado radicalmente el mapa político interno de Israel.
Algunos halcones ideológicos del gobierno de Sharon amenazaron con renunciar; Shimon Peres anunció que los laboristas le ofrecerán a Sharon una red de protección en el parlamento; incluso se está hablando de que los laboristas se podrían sumar a un gobierno de unidad nacional.
La prueba, por supuesto, no es la planeación, sino la puesta en marcha del retiro, y el camino es largo y accidentado.
El momento que escogió Sharon pudo haber estado determinado por sus problemas con las investigaciones de la policía sobre corrupción.
Sin embargo, cualquiera que desee predecir el comportamiento futuro de Sharon debe recordar que, a diferencia de Begin y Shamir, proviene del ejército, y para él la seguridad, no la ideología, es lo más importante.
Por ello, su aparente pragmatismo no debería ser sorprendente.
Ahora que se acerca la etapa final de la Copa del Mundo, es una buena oportunidad para hacer una evaluación de mitad de campeonato.
En el Mundial de este año, a diferencia del anterior en Japón y Corea del Sur en 2002, no se vio ningún resultado verdaderamente sorprendente en la primera ronda.
Suiza y Australia sorprendieron al llegar a los octavos de final y los equipos asiáticos y africanos de alguna manera desilusionaron, siendo Ghana el único que logró avanzar.
Hubo sólo dos partidos desagradables hasta el momento por la cantidad de infracciones, ataques malintencionados y agresiones innecesarias así como por las numerosas tarjetas amarillas y rojas: Italia vs. Estados Unidos y Portugal vs.
Holanda. Aparte de eso, estamos experimentando una maravillosa Copa en Alemania, en términos de espíritu deportivo y de atmósfera general.
En cuanto a Alemania y los alemanes, cuesta reconocer al país y al pueblo de uno.
Incluso la Madre Naturaleza hizo lo suyo.
Después de un invierno largo y una primavera inexistente, el verano empezó de repente con el puntapié inicial –y prácticamente de la noche a la mañana Alemania ha hecho alarde de su costado más soleado y más agradable-.
El clima es mediterráneo y, de pronto, la gente también.
La organización del Mundial ha sido excepcional (como era de esperarse), con un excelente trabajo policial que prácticamente neutralizó a los barrabravas.
Toda Alemania ha estado celebrando una fiesta interminable con invitados de todo el mundo (algo inesperado).
Y la selección alemana demostró un despliegue maravilloso de fútbol moderno reconfortante y ofensivo (algo que nadie podría haber esperado).
Más importante aún, no sólo en el equipo alemán sino también en todo el país, una Alemania joven, fresca, relajada y despreocupada está levantando la cabeza –una Alemania que es cosmopolita, amigable y festiva-.
Años de malas noticias parecen no haber dejado rastro en los alemanes.
Los médicos están de huelga, los impuestos aumentan, los partidos en el gobierno se atacan mutuamente y la canciller Angela Merkel proclamó en un discurso notable que el país está en un estado desastroso.
Pero los alemanes, para nada intimidados por todo esto, simplemente siguen celebrando una gran fiesta del fútbol con sus nuevos amigos de todo el mundo.
La bandera tricolor negra, roja y amarilla de Alemania adorna todo el país como nunca antes, pero prácticamente no hay matices nacionalistas.
De hecho, las banderas de muchos países flamean junto con la alemana.
En Berlín, como en otras grandes ciudades de Alemania, los taxis llevan las banderas de los países natales de sus conductores –desde Angola hasta Arabia saudita-.
Los hinchas no sólo exhiben las banderas de sus países, sino también trajes fantásticos que evocan los colores de sus países de origen.
Las banderas se enarbolan con la esperanza de la victoria, pero también sirven para secar las lágrimas de la derrota.
En resumen, Alemania durante la Copa del Mundo recuerda un sueño de una noche de verano de Shakespeare, con un toque de Woodstock también.
Afuera de los estadios, las proyecciones públicas de los partidos se han vuelto eventos masivos marcados por el júbilo.
¿Y cómo es el fútbol?
Este Mundial demuestra tres hechos importantes por los que atravesó el deporte.
Primero, Europa y Sudamérica son más dominantes que hace cuatro años y siguen siendo las grandes potencias indiscutidas del fútbol internacional.
Así que es de esperar que la Copa del Mundo en Sudáfrica en 2010 finalmente aporte una mayor paridad global.
Segundo, el fútbol internacional es testigo de la llegada de una nueva generación.
España, Argentina y Alemania, para nombrar sólo algunos países, mostraron equipos muy jóvenes que exhibieron un juego impresionante.
En las selecciones francesa, inglesa y portuguesa, también, los que brillaron fueron los jugadores jóvenes –a pesar de la presencia continua de Zidane, Beckham y Figo-.
Hasta el equipo brasileño parece mucho más agresivo y con más posibilidades de convertir con Robinho y Juninho que con sus campeones de 2002 entrados en años.
Este cambio generacional se ve propiciado por un tercer elemento.
En el máximo nivel internacional, el fútbol se ha vuelto más rápido y más atlético y las principales selecciones pueden achicar espacios en la cancha de manera más efectiva.
Un equipo incapaz de seguir corriendo a toda velocidad durante los 90 minutos (o más), de pasar rápidamente de la defensa al ataque con todo el equipo y de mantener el control de la pelota para restringir los movimientos del rival no tendrá muchas posibilidades.
En este sentido, existe un paralelismo entre el fútbol y los mercados globalizados de hoy, que hacen necesaria una reestructuración similar de las economías nacionales.
Sin embargo, a diferencia de la globalización económica, resta por verse si este nuevo estilo veloz del fútbol prevalecerá (después de todo, la sangre joven de España perdió ante la vieja guardia de Francia).
El deporte y sus hinchas seguramente se beneficiarán si lo hace.
Por ahora, tenemos un Mundial lleno de fútbol que está siendo moldeado por una nueva generación joven tanto dentro como fuera de la cancha de juego –despreocupada, avasallante y digna de ver -.
Esperemos que cuando suene el último silbato en la final en Berlín el 9 de julio nosotros los alemanes conservemos la mayor dosis posible de este espíritu positivo.
Alemania necesita urgentemente este tipo de optimismo porque, por desgracia, dos principios universales seguirán aplicándose en el futuro: primero, regresará el invierno y, segundo, la pelota es redonda y el próximo partido siempre es el más difícil.
Al ver las noticias de Irak, recuerdo cuando yo era primer ministro de Polonia durante la guerra del Golfo de 1991. En mi casa vi por CNN cuando los primeros misiles crucero estallaron en Bagdad.
Horas después nuestras fuerzas armadas me informaron que se había iniciado el conflicto en Irak.
"Ya lo sé", les dije. "He estado viendo los bombardeos en televisión".
Doce años después, el primer ministro polaco no necesitó una llamada tardía de sus fuerzas armadas para saber que la guerra había comenzado en Irak.
Los EU, actualmente aliados de Polonia en la OTAN, dieron a conocer de antemano todos los detalles del ataque.
De hecho, Polonia ha logrado un papel principal en la ocupación de Irak.
¡Cuánto ha avanzado Polonia desde la caída del comunismo en 1989!
Sin embargo, muy poco ha sido resultado de la planeación, ya que (desafortunadamente) los polacos no hemos pensado qué tipo de política exterior necesitamos como miembros de la OTAN y miembros putativos de la Unión Europea.
Seguimos concentrándonos de manera miope en decidir si los resultados inmediatos de una iniciativa serán buenos o malos para nosotros.
Si a eso le añadimos una especie de esquizofrenia de política exterior (algunos polacos creen que "simplemente por existir" tenemos influencia en el destino de Europa; otros sufren de un pesimismo paralizante que condena a Polonia a un estatus permanente de "segunda clase") tenemos una receta para la inercia.
Nuestra actitud parece ser que de alguna forma u otra las cosas se arreglarán solas.
Gran parte de Europa parece estar estancada en esta misma forma de pensar: decimos que queremos una política exterior y de seguridad común, pero no hacemos nada hasta que surge una crisis.
Entonces nos peleamos sobre lo que hay que hacer.
Ya no hay tiempo para esas negligencias.
Para Polonia y los demás países de Europa central y del Este que ya se han unido o están por unirse a la OTAN, la membresía en la alianza no requirió un verdadero debate.
Nuestra historia de opresión a manos de vecinos poderosos nos enseñó que la seguridad colectiva en el seno de la OTAN era la única opción real.
No obstante, la membresía en la UE y la guerra global contra el terrorismo exigen una respuesta más razonada.
¿Por qué?
Porque la membresía en la UE afecta todos los aspectos del Estado, la economía y la sociedad, mientras que la guerra contra el terrorismo exige formas totalmente nuevas de manejar la diplomacia y la política de seguridad.
La crisis actual de las relaciones trasatlánticas, y nuestra participación accidental en ella como parte de la "Nueva Europa" de Donald Rumsfeld, significa que Polonia (al igual que los demás Estados europeos) debe decidir qué quiere de la UE y de la OTAN.
Debemos considerar tanto nuestra actitud hacia los problemas globales que solían considerarse periféricos para los intereses europeos, como lo que realmente significa ser un socio europeo.
Las respuestas a esas preguntas son lo único que puede cerrar la brecha entre la "nueva" y la "vieja" Europa, así como entre el nuevo y el viejo mundo.
La calidad de Polonia de aliado de los EU no es el verdadero dolor de cabeza a que se enfrentan el presidente Jacques Chirac o el canciller Gerhard Schroeder.
Más bien, los líderes francés y alemán están respondiendo al hecho de que el orden europeo que está surgiendo actualmente es cada vez más difícil de predecir.
Están presenciando cómo actores nuevos (como España) están dispuestos a dar forma a la política de la UE, sobre todo a la política exterior, y sienten eso como un reto a su liderazgo tradicional.
Pero una UE con 10 miembros nuevos sencillamente no se puede manejar como se venía haciendo durante décadas.
Así, el reto para Francia y Alemania no surge de que Polonia sea una especie de "caballo de Troya" estadounidense.
Más bien, la estructura de la UE exige ahora no sólo un nuevo consenso sobre el papel de Europa en el mundo, sino también mecanismos nuevos para alcanzar ese consenso.
La historia no se puede detener mientras Europa arregla sus equilibrios de poder internos.
El mundo necesita un continente unido y listo para entrar en acción.
Ese consenso debe incluir a los EU.
Durante la Guerra Fría, la mayoría de los europeos toleraban la tendencia de los EU a asumir el liderazgo de manera unilateral, debido a la superioridad de su poderío militar y a la amenaza soviética.
Pero a los Estados Unidos les está costando trabajo entender las nuevas circunstancias de la era de la posguerra Fría.
La dramática disparidad de las fuerzas militares a ambos lados del Atlántico y su convicción de que las ambiciones de Europa de convertirse en una potencia militar no fructificarán porque los europeos no están dispuestos a gastar el dinero necesario para alcanzar esa meta hacen que les resulte aún más difícil comprender.
Aquí es donde Polonia puede contribuir a cerrar la brecha atlántica y a forjar un consenso Europeo.
La experiencia de septiembre de 1939 le enseñó a los polacos que el poder militar debe ser real para ser efectivo.
Las intenciones no detienen las invasiones.
Como afirmó recientemente el primer ministro danés, Anders Fogh, "Francia y Alemania no tienen la capacidad para garantizar la seguridad de nuestro país".
Los EU la tienen, pero la seguridad no es gratuita.
La mayoría de los polacos sienten que la situación de su país es similar a la de Dinamarca.
En efecto, toda Europa depende del poderío estadounidense.
Pero esa dependencia no debe de ocultar el hecho de que hay coincidencia en los intereses de política exterior de Europa y Estados Unidos.
Si la UE construye su política exterior y de seguridad sobre la base de un reconocimiento de esa verdad, muchas de las divisiones actuales desaparecerán.
La política exterior de la UE debe de estar guiada por las siguientes metas:
luchar contra el terrorismo;
impedir los conflictos locales;
promover los derechos humanos y la democracia;
obligar a los países no predecibles a volverse responsables;
mantener una estrecha cooperación entre Europa y los UE;
ayudar a los países pobres.
La política exterior polaca, al igual que la de la UE, sólo puede ser efectiva a largo plazo si da pasos realistas (y gasta el dinero necesario) para alcanzar esos objetivos.
Son los únicos cimientos sólidos posibles para las relaciones trasatlánticas, para una Unión ampliada y para las relaciones entre la "nueva" y la "vieja" Europa.
BERKELEY – Durante las reuniones del Fondo Monetario Internacional de este año, al ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, se le oyó decir una ocurrencia genial: decía que los gobiernos quieren curarle un tobillo roto a un paciente cuyo problema es que le están fallando los órganos.
La crítica de Summers apuntaba a la preocupación de Europa por un problema, el de Grecia, que es secundario comparado con otros desequilibrios que son mucho peores (los que hay entre el norte y el sur de la Unión Europea, y entre los acreedores de bancos imprudentes y los gobiernos que no impusieron regulaciones adecuadas) y que se agravan con el correr de los días.
Pero del otro lado del Atlántico, los estadounidenses también deberían darse por aludidos.
Esa misma metáfora le hubiera servido a Summers para criticar a los Estados Unidos, donde la preocupación permanente por los dilemas de la financiación a largo plazo de la seguridad social ahoga todo intento de enfrentar la crisis macroeconómica y de desempleo que aqueja al país.
En la actualidad, los Estados Unidos pueden emitir deuda a 30 años a una tasa real (ajustada según la inflación) del 1% anual.
Supongamos que en los próximos dos años el país pidiera prestado medio billón de dólares más y gastara esa cifra en infraestructura, incluso en forma improductiva, en proyectos cuya tasa de retorno social sea un insignificante 25% anual.
Supongamos que (tal como parece ser) el multiplicador keynesiano simple del gasto público para este desembolso fuera igual a dos.
En ese caso, el medio billón de dólares de gasto federal adicional en infraestructura durante los próximos dos años produciría un incremento de un billón de dólares en la producción de bienes y servicios; generaría aproximadamente siete millones de años‑persona en empleo adicional; y reduciría la tasa de desempleo en dos puntos porcentuales durante cada uno de esos años.
Después de eso, es probable que la tasa de desempleo se mantendría alrededor de un 0,1% más baja durante un tiempo indefinido, gracias a la mayor vinculación con la fuerza laboral de los trabajadores que tienen empleo.
Pero eso no es todo.
Las mejoras en la infraestructura traerían consigo un aumento de los ingresos y del bienestar social equivalente a otros 20.000 millones de dólares anuales.
Otro tanto cada año lo aportaría el aumento de la producción que se lograría con la reducción por tiempo indefinido de la tasa de desempleo.
Y la mitad del billón de dólares de producción adicional se presentaría en la forma de bienes de consumo y servicios para los hogares estadounidenses.
Entonces, por el lado de la ecuación correspondiente a los beneficios tenemos: generación de más empleos, ahora; medio billón de dólares más en consumo de bienes y servicios durante los próximos dos años; y un flujo adicional de 40.000 millones de dólares en ingresos y producción para cada año a partir de entonces.
Ahora, ¿cuál sería el costo probable de aumentar medio billón de dólares el gasto en infraestructura durante los próximos dos años?
Para empezar, parte de esa suba del gasto público se compensaría con una mejora probable de 300.000 millones de dólares en la recaudación impositiva gracias a la mayor actividad económica.
El resultado neto sería pues un aumento de 200.000 millones de dólares en la deuda pública.
Por esa diferencia, los contribuyentes estadounidenses pagarían 2.000 millones de dólares anuales en intereses a lo largo de los próximos 30 años y, cumplido ese lapso, deberían devolver o refinanciar los 200.000 millones restantes.
Pero si la actividad económica experimenta una mejora anual equivalente a 40.000 millones de dólares, la recaudación impositiva aumentaría aproximadamente 10.000 millones de dólares anuales.
Si parte de esa recaudación se usara para pagar los intereses reales de la deuda y se ahorrara el resto, las reservas financiadas con la recaudación adicional serían más que suficientes para devolver el incremento de la deuda pública cuando llegue el vencimiento de los bonos.
Dicho de otro modo, los contribuyentes ganarían, porque los beneficios de la mejora de la actividad económica compensarían con creces los costos que supondría honrar más deuda pública, mientras que el Estado podría brindar más servicios sin aumentar los impuestos.
También ganarían los hogares, porque con sus ingresos podrían comprar más y mejores productos.
Ganarían las empresas, porque las mejoras de la infraestructura serían útiles para la producción de bienes y para los trabajadores.
Ganarían los desempleados, porque algunos conseguirían empleo.
Hasta los bonistas ganarían, porque recuperarían su dinero más los intereses pactados.
Entonces, ¿cuál es el problema?
Ninguno.
Tal vez el lector se pregunte cómo puedo decir esto siendo, como soy, profesor de economía: esa “ciencia triste” que dice que no hay almuerzos gratis, que a todo beneficio le corresponde un costo y que cuando la limosna es grande, hasta el santo desconfía.
Pero es que en el contexto actual, hay dos diferencias.
En primer lugar, el mercado laboral estadounidense está funcionando tan mal que un aumento del gasto público no supondría ninguna merma de recursos para la sociedad en su conjunto.
En segundo lugar, los bonistas realmente están actuando como tontos.
Cuando el índice S&amp;P&#160;500 rinde un 7% anual, tener bonos públicos de los Estados Unidos a 30 años con un rendimiento del 1% anual ajustado según la inflación no es como para estar contentos.
En realidad, esa diferencia de seis puntos porcentuales en el rendimiento real anticipado es una medida del pánico (extraordinario e irracional) que sienten los inversores, tanto que están dispuestos a pagar un 6% anual a cambio de “seguridad”.
Pero ahora mismo, el gobierno de los Estados Unidos puede emitir bonos y crear “seguridad” de la nada.
O sea: el fisco estadounidense se podría quedar con ese adicional de valor del 6% anual y salir también ganando. Mientras que de aquí a 30 años, cuando los bonistas que hoy se sienten ganadores vean el magro rendimiento de sus carteras entre 2011 y 2041, muy probablemente lamentarán la estrategia que eligieron.
NUEVA YORK –La campaña para velar por que todas las compañías dedicadas a actividades extractivas hagan públicos todos sus pagos en sus países anfitriones está cobrando impulso y Francia es la que la encabeza.
El Presidente Nicolas Sarkozy es digno de aplauso por apoyar una nueva iniciativa que fomenta unas normas estrictas de transparencia para las compañías petroleras, de gas y mineras cotizadas en las bolsas de valores europeas.
Francia, que forma parte del núcleo de la Unión Europea y preside este año tanto el G-8 como el G-20, está en condiciones excepcionales para alentar semejante iniciativa reglamentadora.
Con la capacidad de dirección de Francia, el 2011 ofrece una oportunidad de oro para que los más importantes mercados de capitales adopten normas claras y precisas que exijan una transparencia financiera total por parte de las empresas de la industria extractiva a las autoridades estatales.
El petróleo, el gas y la minería producen miles de millones de dólares al año para los Estados y las empresas.
Además, dichas industrias desempeñan con frecuencia un papel fundamental en el desarrollo económico de los países ricos en recursos.
Sin embargo, pese a su gran riqueza natural, una mayoría de los habitantes de esos países vive en la pobreza.
Los impuestos y pagos reales abonados a los Estados por las compañías mineras, petroleras y otras de la industria extractiva suelen ser un secreto muy bien guardado, pese a que la mayoría de sus gobiernos afirman utilizar los ingresos para el bien público.
En realidad, en demasiados países los ciudadanos de a pie no se benefician nada de ese dinero; de hecho, tienen que cargar con los costos medioambientales y sociales que entrañan las operaciones mineras y perforadoras.
En efecto, esos secretos tan bien guardados de la industria y los gobiernos pueden tener repercusiones graves y generalizadas, como lo demuestran los levantamientos en el norte de África y en Oriente Medio.
En esos países, muchos de los cuales son ricos en petróleo y gas, los ciudadanos están protestando contra la corrupción y la represión política.
En el fondo, están protestando contra la mala administración de la riqueza y los recursos de sus países con las consiguientes consecuencias para la seguridad y la asequibilidad de los suministros de energía del mundo entero.
La transparencia es una parte esencial de la solución.
Se debe asegurar a los ciudadanos de todas partes que las empresas petroleras y de gas, además de las compañías mineras, hacen pública toda su información financiera pertinente, desglosada por país y por proyecto e incluidos todos los pagos hechos a los presupuestos públicos de los países anfitriones.
Si los reglamentadores europeos pueden llegar a un acuerdo sobre esa prescripción para las empresas de la industria extractiva cotizadas en sus bolsas de valores, se les aplicará esa norma de la transparencia independientemente de dónde estén radicadas sus sedes.
Los reglamentadores deben disponer también que las empresas presenten informes periódica y puntualmente y que estén fácilmente disponibles y sean comparables entre los países y con los de las demás compañías extractivas.
Los Estados Unidos ya han aprobado un instrumento legislativo, la Ley Dodd-Frank, de 2010, que obliga a revelar los pagos hechos a los gobiernos.
La prescripción de que las empresas revelen todas sus corrientes de ingresos por país y por proyecto es aplicable al 90 por ciento de las compañias petroleras y de gas internacionales y a ocho de las diez compañías mineras mayores.
Así, los ciudadanos podrán comprobar el uso que se hace de ese dinero, pero no los ayudará a apreciar si sus gobiernos reciben una participación justa.
Si la UE obligara a las empresas a hacer pública una información detallada sobre las cifras relativas a la producción y las operaciones, los balances financieros y contables y los pagos a las autoridades, las empresas rendirían cuentas de verdad ante los ciudadanos y los ingresos estatales aumentarían.
La Comisión Europea está examinando ahora esa reforma de la reglamentación y el apoyo de Francia es imprescindible para que la UE anuncie este mes las necesarias iniciativas legislativas encaminadas a fomentar la transparencia.
La ministra de Hacienda de Francia, Christine Lagarde, subrayó recientemente la necesidad de fomentar “iniciativas en los sectores industriales encaminadas a mejorar la gestión de los asuntos públicos y a aumentar la integridad y la transparencia de las transacciones económicas”.
En su recién concluida cumbre celebrada en Deauville (Francia), el G-8 pidió por primera vez la presentación obligatoria de informes por parte de las compañías petroleras, de gas y mineras.
Se trata de un avance importante, pero, lamentablemente, queda matizada por una redacción que permite optar por iniciativas voluntarias y se centra sólo en la transparencia de los pagos.
Ahora el mundo debe estar atento a la cumbre del G-20 que se celebrará en Cannes el próximo noviembre para que formule un compromiso inequívoco sobre las necesarias prescripciones relativas a los informes, en vista de que participarán en ella importantes economías en ascenso, como, por ejemplo, el Brasil, la India y China, además de Sudáfrica y otros países africanos ricos en recursos.
La importancia de la transparencia financiera de las empresas extractivas no se limita a un país o a una época y es demasiado importante para dejarla al albur de las iniciativas voluntarias exclusivamente.
Una mayor rendición de cuentas y una gestión más idónea de los asuntos públicos por parte de dichas empresas podría cambiar las vidas, las economías y los sistemas políticos de todo el mundo.
El difunto Primer Ministro británico Harold Wilson solía decir en broma que &quot;una semana es mucho tiempo en política&quot;.
Por eso, en las treinta semanas, más o menos, que faltan para las próximas elecciones presidenciales francesas cualquier predicción hecha hoy podría resultar fallida y viceversa de nuevo antes de la votación, pero en las encuestas de opinión se perfilan dos candidatos como claros y constantes favoritos: Nicolas Sarkozy en la derecha y Ségolène Royal en la izquierda.
En realidad, tienen más en común de lo que parece a simple vista, pues cada uno de ellos habla de una ruptura con el pasado, al tiempo que encarna una forma de continuidad.
Para Sarkozy, &quot;ruptura&quot; refleja a un tiempo opciones prosaicamente tácticas y profundamente personales.
Los doce años de la presidencia de Jacques Chirac, junto con la tradición francesa de alternancia en el poder, sugieren una victoria para la izquierda.
Proclamarse el candidato que representa una marcada ruptura con la impopular política actual es la única forma de escapar a esa suerte.
Así se refleja en la posición abiertamente proamericana de Sarkozy, acto de valentía política en una Francia en la que el antiamericanismo es muy abundante.
El mensaje de Sarkozy es el de que la actitud de Chirac y Villepin de oposición a la aventura militar de los Estados Unidos en el Iraq fue esencialmente correcta, pero su estilo fue desastrosamente incorrecto.
Así, su profunda admiración por los &quot;valores americanos&quot;, aun sincera, no entraña una aceptación del Presidente George W. Bush.
También tranquiliza a la comunidad empresarial francesa, que se sintió escandalizada ante la extravagante oposición a los Estados Unidos de Dominique de Villepin, cuando fue ministro de Asuntos Exteriores de Chirac.
En el escenario nacional, Sarkozy ha dirigido su mensaje en particular a los jóvenes, al formular un llamamiento patriótico en pro de los valores del trabajo y la disciplina, una revolución contrarrevolucionaria.
La revolución que se debe superar es la de mayo de 1968, cuyos dirigentes y partidarios, pese a haber perdido políticamente frente a De Gaulle, debilitaron profundamente a Francia, según Sarkozy, en los decenios siguientes con su insistencia en &quot;valores falsos&quot;.
En cambio, rebelarse contra la generación de los padres y redescubrir las posiciones morales tradicionales salvará a Francia: se trata de un mensaje que es sumamente aplicable a cuestiones, como, por ejemplo, la educación y la inmigración, que pueden predominar en la campaña electoral.
En el caso de Royal, el significado de &quot;ruptura&quot; es a un tiempo más evidente y más visible.
Aspira a ser la primera Presidenta de la República Francesa.
Para lograr su objetivo, prefiere insistir en su &quot;esencia&quot;, con lo que contrarresta la insistencia de Sarkozy en su ejecutoria como &quot;hacedor&quot;.
Su llamamiento a sus votantes es simple: &quot;Soy una mujer y nunca han tenido ustedes esa experiencia, conque sean modernos y pruébenla ahora&quot;.
Al ocultarse tras la originalidad (en la política presidencial francesa) de su sexo, Royal se ha abstenido de exponer un programa detallado.
Cuando periodistas inquisitivos la han retado a que exponga con mayor precisión su programa político, su línea de defensa, muy eficaz (¡hasta ahora!), ha sido ésta: &quot;Si no fuera una mujer, ¡no se atreverían a hacerme semejante pregunta!&quot;.
Así, pues, el programa de Royal es su popularidad.
En política exterior, sólo podemos hacer conjeturas sobre sus prioridades.
Por lo que se refiere a Europa, parece tan &quot;agnóstica&quot; como Sarkozy, quien, como ella, encarna una nueva generación de dirigentes &quot;posteuropeos&quot;.
En materia de valores, Royal, con su insistencia en la disciplina y la familia, parece representar también una ruptura con mayo de 1968.
Según las encuestas de opinión pública, Royal es claramente la favorita de la izquierda y el único candidato capaz de derrotar a Sarkozy.
Cuenta con particular apoyo entre las votantes.
Para el Partido Socialista, que está deseoso de volver al poder, pero aún no se ha recuperado de la humillante derrota de Lionel Jospin en la primera vuelta de las elecciones presidenciales de 2002, la cuestión es si puede permitirse el lujo de oponer resistencia a la ola de opinión pública favorable que impulsa a Royal.
Para los numerosos oponentes a Royal entre los dirigentes y militantes socialistas, el predominio de los medios de comunicación en el proceso político impone la mediocridad: las cualidades requeridas para ser elegido están volviéndose casi incompatibles con las necesarias para gobernar.
Según los críticos socialistas de Royal, la &quot;hollywoodización&quot; de la política de la que ella se beneficia entraña un nuevo planteamiento en el que los dirigentes siguen y los seguidores dirigen.
Pero se puede hacer la misma critica a Sarkozy.
Además, los dos candidatos encarnan tanta continuidad –con Chirac y el gaullismo en el caso de Sarkozy y con el socialismo de François Mitterrand en el de Royal– como ruptura.
Royal reivindica claramente la herencia de Miterrand en su búsqueda de legitimidad, mientras que el rechazo por parte de Sarkozy de la herencia de Chirac tiene más que ver con la forma que con el fondo.
En gran medida, se puede considerar a Sarkozy un Chirac con algo más, mientras que Royal es claramente Miterrand con algo menos.
Cuando los votantes decidan en la primavera de 2007, su opción puede depender más de consideraciones negativas que positivas, como en 2002, cuando Chirac afrontó al odioso nacionalista Jean-Marie Le Pen en la segunda vuelta.
Como en 2002, el vencedor del año que viene será aquel a quien el electorado rechace o tema menos, pero en uno u otro caso las personalidades prevalecerán sobre los programas.
Edmonton &#45;&#45; El Presidente de China, Hu Jintao, hará una visita por todo lo alto al Japón entre el 6 y el 10 de mayo, con lo que será el segundo Jefe de Estado chino que se haya trasladado jamás a ese país.
Los dos países están preparando cuidadosamente el viaje y en todo el mundo se le está prestando la mayor atención y con razón: las relaciones chino-japonesas en el pasado decenio han sido turbulentas, por no decir algo peor.
Cuando el predecesor de Hu, Jiang Zemin, visitó el Japón hace diez años, las relaciones bilaterales estaban deteriorándose: China estaba descontenta con la negativa del gobierno del Japón a presentar las mismas disculpas a China que a Corea del Sur por la agresión del pasado; el Japón estaba preocupado por una China en ascenso y que, por esa razón, se volviera más inclinada al enfrentamiento.
Las crónicas de los medios japoneses de comunicación sobre la visita fueron abrumadoramente negativas y se la recordó como un desastre en materia de relaciones públicas.
Hu sucedió a Jiang en 2002, casi cuando el ex Primer Ministro Junichiro Koizumi llegaba al poder en el Japón, y alentó una “nueva concepción” de la política de China para con el Japón, que entrañaría un alejamiento de los agravios históricos y el fomento de lazos más estrechos, pero, en lugar de aceptar la rama de olivo de China, Koizumi aplicó un programa más nacionalista, incluidas las visitas anuales al templo de Yasukuni, considerado un símbolo del militarismo japonés por los vecinos del Japón.
Su intransigente actitud aisló al Japón e irritó a China, a consecuencia de lo cual hubo una explosión de manifestaciones antijaponesas en China en 2005.
Pero tanto el Japón como China reconocen que una mayor tensión redundará negativamente en los intereses a largo plazo de los dos países.
Los sucesores de Koizumi, los primeros ministros Shinzo Abe y Yasuo Fukuda, han intentado establecer una mejor relación con China a lo largo de los dos últimos años, con cumbres en Beijing y una visita con éxito del Primer Ministro chino, Wen Jiabao, al Japón el año pasado.
Es probable que el viaje de Hu siga el ejemplo sentado por Wen.
Se subrayarán los intereses estratégicos comunes, se resaltarán los beneficios económicos mutuos, se creará una opinión pública positiva y se fomentarán más los intercambios.
El Japón es no sólo uno de los mayores socios comerciales y de inversión de China, sino también el vecino más poderoso, con el que China quiere tener buenas relaciones, en parte para mostrar públicamente que el ascenso de China no es una amenaza para Asia y el resto del mundo.
El Japón, cuya recuperación económica es atribuible en gran medida a sus cada vez más estrechos lazos con China en los últimos años, está también deseoso de demostrar que no considera a China una amenaza, sino una oportunidad, al menos desde el punto de vista económico.
Fue hace 30 años cuando el Primer Ministro Takeo Fukuda, padre del Primer Ministro actual, firmó un Tratado de Paz y Amistad con China.
No cabe duda de que los dos gobiernos utilizarán la visita de Hu para celebrar el aniversario con nuevos programas encaminados a intensificar el entendimiento y la amistad bilaterales.
Pero, a diferencia de lo que ocurría hace tres decenios, cuando los japoneses consideraban a China uno de los países más favorecidos, actualmente la opinión pública en los dos países registra sentimientos más negativos que positivos.
Tras las sonrisas, los intercambios corteses y las declaraciones diplomáticas prudentemente formuladas, siguen existiendo fuertes corrientes subyacentes de sospecha.
Un problema es las disputadas aguas del mar de la China Oriental.
Pese a los nuevos proyectos conjuntos en materia de eficiencia energética y protección medioambiental, sectores en los que China clasifica al Japón como el país industrializado que obtiene los mejores resultados al respecto, las dos partes siguen profundamente divididas por esas aguas territoriales, que contienen enormes depósitos potenciales de petróleo, gas y otros minerales.
Aun después de muchas rondas de conversaciones, no se ve una resolución en perspectiva y no se espera que la visita de Hu contribuya al logro de avance alguno.
Además, hay sospechas estratégicas.
Fukuda ha dejado de hablar, como hacía Abe, de un “arco de libertad”… un intento de forjar un bloque con los Estados Unidos, Australia y la India, pero el Japón sigue preocupado por la rápida modernización del ejército chino, mientras que lo que preocupa a China es una posible estrategia EE.UU-Japón de contención para con China, en particular en el caso de una crisis en el estrecho de Taiwán.
De modo que, aunque las dos partes apoyan la idea de una “relación estratégica mutuamente benéfica” y pese a los avances bilaterales en materia de intercambios militares, todavía falta mucho para que exista confianza mutua.
Además, la orientación actual de “política cálida, economía fría” es la inversa de la pauta de “política fría, economía cálida” de la época de Koizumi.
El año pasado, los proyectos de inversión a los que se comprometió el Japón en China disminuyeron un 24 por ciento en relación con 2006, mientras que el volumen real de inversiones se redujo un  25 por ciento, en parte por los cambios de reglamentación habidos en China en materia de inversiones extranjeras.
Problemas recientes en materia de seguridad de los alimentos, como, por ejemplo, los casos de “empanadillas envenenadas”, han intensificado claramente la sensibilidad del público japonés para con las exportaciones chinas.
Por último, las cuestiones históricas podrían volver a salir a la superficie y causar nuevos problemas.
Aunque Fukuda ha declarado con claridad que no visitará el templo de Yasukuni, el mes pasado 160 diputados rindieron un homenaje en él, señal de que las fuerzas conservadoras del Japón siguen siendo fuertes y de que futuros primeros ministros podrían no abstenerse de visitar Yasukuni, y el Japón no ha cumplido sus obligaciones conforme al tratado de limpiar entre 700.000 y dos millones de armas químicas que fueron abandonadas en China por el ejército japonés al final de la segunda guerra mundial, otro posible punto de fricción, si alguna de dichas armas llegara a causar víctimas en China.
MILAN – Para 2050, Brasil y México estarán entre las seis principales economías del mundo, según analistas del banco de inversiones Goldman Sachs.
¿Le importa esto a la Unión Europea?
¿Será América Latina la próxima oportunidad de negocios que pierda Europa?
América Latina tiene una población de 550 millones de personas, con un ingreso promedio per capita anual de $4.000, inmensos recursos naturales y un capital humano sustancial.
Representa el 8% de la producción mundial y creció en más de 5% cada uno de los últimos tres años.
Aunque Estados Unidos sigue siendo el principal destino de las exportaciones de América Latina y el Caribe, Asia se está volviendo un mercado cada vez más importante de bienes basados en recursos naturales.
A lo largo de los últimos cuatro años, América Latina atrajo un promedio anual de $61 mil millones de inversión extranjera directa, 60% de la cual fue a parar a Brasil y México.
En los años 90, los inversionistas privados se sintieron atraídos principalmente por los programas de privatización en la región, pero últimamente las fusiones y adquisiciones y los proyectos que parten de cero han sido el tipo más común de inversión.
Como era de esperar, España es el principal inversionista europeo en la región, aunque varias operaciones españolas importantes han pasado últimamente a manos de compañías italianas, como la empresa de electricidad Endesa, adquirida por Enel, que ahora es el mayor distribuidor privado de energía de América Latina.
Mientras tanto, las empresas latinoamericanas han ido aumentando sus propias inversiones en el extranjero.
En 2006 Brasil invirtió $28,2 mil millones en el extranjero, en comparación con el flujo entrante de $18,8 mil millones.
De hecho, los gigantes emergentes de América Latina y Asia serán actores centrales de la inversión mundial en las próximas décadas.
En 2006, el Grupo Fiat de Italia y Tata Motors de India crearon una empresa conjunta para fabricar motores y vehículos de pasajeros en India.
Al año siguiente, extendieron su asociación a América Latina, invirtiendo $80 millones en la producción de una camioneta pick-up de Tata en una fábrica de Fiat en Córdoba, Argentina.
Es de esperar que muchas otras corporaciones europeas importantes sigan este camino.
Sin embargo, las empresas pequeñas y medianas (PYMES), que representan la mayoría de las firmas tanto en Europa como en América Latina, tienen dificultades para comerciar e invertir a nivel internacional, en parte debido a los altos costes de las transacciones y la información.
En Europa, las agrupaciones de PYMES parecen tener la capacidad de lograr economías de escala y ampliar su alcance para poder tener éxito de manera colectiva en los mercados globales.
Esta experiencia europea está siendo muy estudiada ahora en América Latina.
En Brasil  cuatro sistemas de producción local se han unido para formar Project Promos/Sebrae/BID, basándose en el ejemplo de los distritos industriales de Italia.
Entre 2002 y 2006, los servicios de apoyo a las PYMES de Brasil y la Cámara de Comercio de Milán crearon asociaciones en torno a la fabricación de muebles, zapatos, ropa interior de marca y artesanías de diferentes regiones del país.
Este enfoque bien puede ser el modelo de lo que ocurra en el futuro.
Sin embargo, si bien el acuerdo de asociación de la UE con México tiene 10 años, no existe aún una asociación estratégica con Brasil.
Esto se debe en parte al interminable proceso de negociación con el Mercosur, la aproblemada y todavía incompleta unión aduanera latinoamericana.
En la actualidad, la UE se encuentra negociando acuerdos de liberalización comercial con todos los bloques regionales de América Latina: el Mercosur, la Comunidad del Caribe, el Mercado Común de América Central y la Comunidad Andina.
La UE debe instar a sus socios latinomericanos a profundizar la integración.
Adoptar una “regla de origen” común para sus productos sería un incentivo para liberalizar aún más su comercio internacional, lo que permitiría aumentar su volumen.
La liberalización completa del comercio en América Latina, si bien puede resultar difícil de lograr, debe ser un elemento central en la estrategia de la UE, e impulsaría el crecimiento económico.
Incluso si los aranceles y cuotas aduaneras se reducen progresivamente, los flujos comerciales pueden seguir siendo bajos si persisten otros altos costes para el comercio, por lo que la cooperación de la UE debe apuntar a reducirlos.
El tema crucial es el acceso a los mercados.
La mayoría de los países latinoamericanos todavía obtiene pocos resultados de sus iniciativas para exportar a Europa; las excepciones son las materias primas y los recursos energéticos.
Después de la creación del área de libre comercio entre Chile y la UE, las exportaciones chilenas a la UE aumentaron de manera significativa.
Sin embargo, en el caso de la liberalización del comercio entre la UE y México, el crecimiento de las exportaciones desde la UE ha superado el de las exportaciones a Europa, generando un creciente déficit comercial mexicano con la UE.
Esto no condice con las proclamas de la UE desde la cumbre de Rio en 1999 de que América Latina es un socio político y económico vital.
Se precisa de un cambio en el enfoque de Europa si se ha de crear una asociación estratégica.
La Comisión Europea comprende esto.
Aunque la UE no tiene una asociación estratégica con Brasil, tiene la intención de dar pasos en ese sentido lo más rápido que sea posible.
A mediados de 2007, la Comisión confirmó que revisará el diálogo de la UE con el Mercosur, con el fin de dar nuevos ímpetus a las negociaciones.
Sin embargo, hay gran conciencia de que la esperanza de la UE de establecer una relación especial con Brasil no debe ser un obstáculo para la integración regional ni empeorar las asimetrías y desequilibrios dentro del bloque.
Para que América Latina se convierta en un socio estratégico de la UE y un mercado más atractivo para las compañías europeas, las instituciones europeas deben volverse más sensibles a las necesidades de la región.
Sería prometedor un nuevo comienzo de la UE con Brasil y México, debido a la fuerza de motivación que tendría con otros países, pero esto debe ir acompañado de medidas para que todos los países de América Latina sigan a bordo.
De lo contrario, América Latina bien puede terminar siendo la próxima oportunidad de negocios perdida para Europa.
Mientras los líderes de Europa se reúnen en Portugal para dar los últimos toques al nuevo y más breve Tratado de Reforma, podría ser útil que fingieran que los últimos 50 años de integración europea nunca sucedieron.
Imaginemos entonces lo que Europa debe hacer para afrontar sus desafíos más urgentes, sobre todo si pudiera hacerlo sin las limitaciones políticas resultantes de 50 años de acuerdos de la UE y de construcción desordenada de instituciones.
Además de eso, hagamos un gran salto con la imaginación y supongamos que si bien este escenario de la UE en el “año cero” significaría que no tendríamos medio siglo de cooperación intraeuropea en el cual basarnos, no obstante las naciones que componen actualmente la UE estarían muy interesadas en adoptar políticas conjuntas de largo alcance.
Suspendamos entonces nuestra incredulidad y tratemos de imaginar qué es lo que Europa podría y debería estar haciendo para abordar los retos de política más amplios y obstinados que determinarán si los próximos 50 años serán tan constructivos como los últimos.
O, para decirlo de otro modo, analicemos nuestros problemas a la luz de los mecanismos existentes de la UE y su potencial para crear nuevas políticas de largo alcance y después preguntémonos por qué la UE no está convirtiendo en realidad su potencial ni cumpliendo las promesas.
En términos generales, vemos tres áreas en las que los encargados del diseño de políticas tanto a nivel nacional como de la UE podrían hacerlo mejor: retos globales en los que Europa podría mostrar un mayor liderazgo, la creación y el fortalecimiento de capital humano dentro de la UE y a nivel mundial, y la mejora de la efectividad de la propia maquinaria política de la UE.
Europa necesita una agenda global más clara y reconocible.
Debe reforzar sustancialmente su liderazgo en materia de cambio climático proponiéndose metas mucho más estrictas y utilizar después su influencia económica y comercial internacional para defender nuevas normas globales de emisiones que la opinión científica acepte como significativas.
En lo que se refiere a cuestiones de conflictos y seguridad, Europa debería avanzar hacia una nueva fase en la que adoptara posiciones mucho más claras y precisas en temas que van de la proliferación nuclear a las sanciones contra el régimen militar de Birmania.
El propósito es establecer a Europa como un actor enérgico y justo en la escena mundial, en lugar de una “iglesia amplia” en la que coexisten puntos de vista diferentes.
El objetivo debería ser que los instrumentos de “poder suave”, como la ayuda para el desarrollo y las asociaciones económicas de la UE, estuvieran vinculados a un sentimiento creciente de participación en cuestiones políticas y de seguridad para garantizar que Europa sea un actor global al que hay que tener en cuenta.
Eso significa, por supuesto, que la UE debería procurar ampliar su pensamiento trasatlántico de forma que haya una cooperación más estrecha con Estados Unidos en la definición –y por lo tanto en la protección—de sus intereses comunes en un mundo en el que en conjunto representan poco más del 10% de la población total.
Estos puntos distan de ser una crítica generalizada de los esfuerzos de la UE para crear una política exterior y de seguridad común.
Su objetivo es subrayar lo que muchos europeos saben muy bien, que es que la velocidad a la que crecen los problemas relacionados con el desarrollo y los conflictos internacionales es mucho mayor, hasta ahora, que la de las respuestas de política de la UE.
Crear más capital humano en Europa y en el mundo es un elemento de importancia crucial para las actividades futuras de la UE.
La educación es por mucho la inversión más rentable que Europa puede hacer, así que debería estar poniendo en marcha la estrategia más ambiciosa de su historia para crear una nueva dinámica del conocimiento y el empleo al interior de la UE y ayudar al mismo tiempo a ampliar en gran medida la educación en los países más pobres del mundo.
Europa también debe desenredar por fin la maraña de la política de inmigración –algo que persistentemente ha superado a generaciones de líderes políticos.
Se necesitan reglas de inmigración acordadas en toda la UE para conciliar el apetito de una Europa que se contrae por la mano de obra importada con los temores generalizados de tensiones culturales y descontento social.
No será fácil crear una Europa más justa y multicultural, pero si no se aborda este problema satisfactoriamente, el precio será mucho mayor.
Por la misma razón, los gobiernos de Europa deberían hacer un esfuerzo renovado para fortalecer el sentimiento de historia compartida y valores comunes entre los europeos.
Una identidad europea más fuerte es la base más sólida para crear la sociedad multicultural que los demógrafos consideran inevitable.
Mientras tanto, todavía hay dudas acerca de la maquinaria política e institucional que la UE necesitará para alcanzar estas y otras metas ambiciosas.
Cuando a mediados de año los líderes de la UE llegaron a un acuerdo sobre un Tratado de Reforma dirigido a replantear los mecanismos de toma de decisiones de la Unión, hubo suspiros de alivio, pero aún no es seguro que el nuevo pacto vaya a sobrevivir el proceso de ratificación en 27 países.
Creemos, sin embargo, que un mayor uso de la votación por mayoría calificada de los gobiernos miembros que prevé el nuevo tratado también debería aplicarse al proceso de ratificación mismo.
De esa forma, si una pequeña mayoría de gobiernos de la UE no logra ratificar el tratado, éste no se hundirá como su antecesor, el Tratado Constitucional, en 2005.
Los arrecifes de coral son los ecosistemas marinos más biológicamente ricos del mundo y albergan a algunos de los más bellos organismos.
Proporcionan la principal fuente de proteínas a más de diez millones de personas en todo el planeta.
Las actividades basadas en los arrecifes (principalmente la pesca y el turismo) forman el sustento económico de millones más.
Es claro que los costos humanos de la destrucción de estos ecosistemas es enorme.
Sin embargo, el deterioro de los arrecifes de coral a nivel global es grave y constante.
En algunos lugares ha ocurrido una desintegración a gran escala de los ecosistemas de los arrecifes, y es un riesgo real el colapso a escala mundial.
Pero también hay algunas buenas noticias: sabemos los pasos que la comunidad internacional puede dar hoy para proteger y recuperar la ``capacidad de resistencia'' de los arrecifes, es decir, su capacidad de mantenerse íntegros de cara a las fluctuaciones ambientales que son parte natural de la vida en un ecosistema.
Debemos atenuar la intensidad del calentamiento global, al tiempo que conservamos la capacidad de resistencia de los arrecifes de coral.
Históricamente, los principales agentes de degradación de los arrecifes han sido la pesca excesiva y la contaminación, no el calentamiento global.
En los ecosistemas naturales, cuando disminuye el número de presas, los predadores empiezan a desnutrirse y su cantidad se reduce también, dando a su presa la oportunidad de recuperarse.
Pero los predadores humanos son diferentes.
Cuando disminuye la cantidad de nuestras presas, su valor económico tiende a aumentar, de modo que la pesca se intensifica.
Esto significa que una vez que se han agotado las especies de predadores, la presión de pesca pasa a las especies que se alimentan de plantas, haciendo que baje rápidamente el número de herbívoros en los arrecifes de coral.
Los peces herbívoros son elementos clave en los arrecifes de coral.
Cuando disminuye la población de corales tras los ciclones, enfermedades u otras perturbaciones, son los herbívoros quienes controlan las algas marinas y permiten que el coral se recupere.
Sin ellos, las algas, que crecen rápidamente, monopolizan el espacio del arrecife, impidiendo que haya una recuperación de cantidades saludables de cubierta de coral.
Puesto que los corales proporcionan la estructura de hábitat de la cual dependen otros organismos del arrecife, la reducción de la cubierta de coral produce una gran disminución de la biodiversidad del arrecife.
La polución por parte de los nutrientes y toxinas de los terrenos adyacentes vicia aún más la capacidad de las poblaciones de coral de recuperarse, dando a las algsa marinas una ventaja aún mayor.
Los corales se forman por una simbiosis entre un animal y una planta unicelular.
El animal proporciona refugio y nutrientes a la planta; la planta convierte la luz solar en energía que comparte con el animal.
Por razones que aún no se comprenden totalmente, esta cooperación se interrumpe cuando los corales sufren temperaturas inusualmente altas.
La planta es expulsada y los corales se vuelven de un color blanco brillante.
Si las temperaturas vuelven a la normalidad prontamente, la cooperación se puede reanudar.
Pero si los corales permanecen ``emblanquecidos'' durante demasiado tiempo, pueden morir.
Para muchas especies de coral, este umbral de emblanquecimiento es, por lo general, sólo un par de grados centígrados por sobre la temperatura máxima típica de un punto geográfico dado.
Estas son noticias preocupantes, si se interpretan a la luz de los escenarios más optimistas del calentamiento global.
Si los umbrales de emblanquecimiento de los corales permanecen constantes, las temperaturas veraniegas locales superarán esos umbrales regularmente en unas cuantas décadas.
Los corales crecen lentamente, de modo que los arrecifes que tienen un emblanquecimiento serio no se recuperarán antes de que vuelvan a sufrirlo.
Afortunadamente, hay evidencias de que los umbrales de emblanquecimiento evolucionan.
La mayoría de las especies de coral tienen amplias distribuciones geográficas, y se emblanquecen a diferentes temperaturas, dependiendo de la ubicación.
Muchas especies que se vuelven blancas a 28o o 29o centígrados en la Gran Barrera de Coral de Australia soportan rutinariamente temperaturas de 34o o más en el Mar de Arabia.
Degraciadamente, no sabemos cuánto tiempo es necesario para que ocurra esta adaptación.
Se pueden hacer dos cosas para proteger los arrecifes de coral.
La primera es obvia: reducir el calentamiento global, por ejemplo, cumpliendo los objetivos de emisiones del Tratado de Kyoto.
En segundo lugar, debemos recuperar la capacidad de los arrecifes de coral de enfrentarse al cambio ambiental (su resistencia), protegiendo a las especies de peces que mantienen a raya las algas marinas y, por lo tanto, facilitan la recuperación de las poblaciones de coral tras el emblanquecimiento.
Estas fases de recuperación permiten que se diseminen las adaptaciones a las mayores temperaturas.
Sin los peces, el dominio de las algas impedirá tal recuperación.
El catastrófico colapso de la cantidad de peces en todo el mundo (en los arrecifes de coral y en todos los demás ambientes) ha enseñado duras lecciones acerca del manejo de este recurso.
Muchas de las zonas pesqueras sujetas a estrictas regulaciones han colapsado del mismo modo que las no reguladas.
De modo que hay un creciente consenso de que las técnicas estándar para el manejo de las zonas de pesca se deben complementar con un sistemas de ``zonas sin explotación'', áreas donde se prohíbe totalmente la pesca.
A medida que se recuperan las poblaciones de peces en estas zonas sin explotación, crean un efecto de ``derrame'' que hace que a menudo la explotación rinda más en las áreas que las rodean.
Lo que es más importante, proporcionan un refugio para las poblaciones de peces, una especie de póliza de seguro contra el colapso de estos recursos.
En los arrecifes de coral, estas zonas sin explotación pueden ayudar a asegurar que una parte del hábitat contenga una comunidad de peces saludable, asegurando la resistencia del arrecife de coral.
La evidencia científica indica que, para ser efectiva, de un 30 a un 50% del hábitat disponible se debe considerar zona sin explotación.
Esta cifra es mucho mayor a los niveles de prorección en incluso los países más ricos que albergan arrecifes de coral importantes, EEUU y Australlia, en donde los niveles actuales de protección son inferiores al 5%.
Dada la magnitud de la amenaza a los arrecifes de coral mundiales, la respuesta de la comunidad internacional ha sido estremecedoramente lenta.
Pero también hay algunas noticias alentadoras: en junio, el gobierno de Australia propuso un importante aumento de las zonas sin explotación en la Gran Barrera de Coral, a más de un 30%.
Si se adopta, esta política fijaría un nuevo estándar global y quizás haría que otras naciones la imitaran.
De ello depende el futuro de los ecosistemas marinos tropicales y de los millones de personas cuyas vidas están relacionadas con ellos.
Jacques Chirac ha alarmado a los países candidatos de Europa central y del Este a ser miembros de la UE.
El presidente francés los acusó de ser "infantiles" e "irresponsables" al expresar su postura pro EU en el asunto de Iraq, y advirtió que su posición podría ser "peligrosa", puesto que la decisión de permitirles ingresar a la Unión aún no ha sido ratificada.
Una buena andanada.
Después, el presidente francés asumió el papel de maestro de kindergarden ante lo que llamó los países candidatos "mal educados", al decirles que se estaban "portando mal" y que "habían desperdiciado una gran oportunidad de callarse la boca".
Para cualquiera que recuerde que hace 40 años el presidente Charles de Gaulle le cerró la puerta en las narices a la solicitud de Inglaterra para unirse a la comunidad europea, esos comentarios son preocupantes.
Pero pongamos las cosas en perspectiva: Jacques Chirac no es Charles de Gaulle, y Europa ha avanzado mucho desde los tiempos en que su agenda la dictaba unilateralmente Francia.
El papel autoconferido del presidente Chirac como experto en buen comportamiento diplomático no se puede tomar en serio, incluso por aquellos de nosotros que conocemos (y amamos) a Francia.
Más bien su exabrupto se explica como señal de frustración ante el hecho de que la influencia francesa en la UE se está diluyendo.
Al igual que el Rey Lear después de perder el reino, Francia no puede hace otra cosa sobre su influencia perdida que rabiar con impotencia.
Pero esta disputa dentro de Europa va más allá del asunto de la supremacía caduca de Francia.
Yo siempre he sido escéptico ante la retórica de una política exterior "común" para la UE.
¿Cómo se puede esperar que un país como, digamos, Francia, acepte perder una votación ante sus socios de la UE sobre temas vitales de política exterior y de seguridad?
En el mejor de los casos, Europa debería esperar una política exterior y de seguridad "más común", aunque eso no contesta la vieja pregunta de Henry Kissinger: si se quiere hablar con "Europa", ¿a quién hay que llamar?
Yo he trabajado mucho para asegurar una política exterior "mucho más común" dentro de la UE.
Por lo tanto, me preocupan la actuales divisiones al interior de la Unión, así como entre algunos países miembros y los EU sobre Iraq.
Cuando ocho líderes europeos publicaron un llamado para cerrar la creciente brecha transatlántica, se les acusó de socavar la unidad europea.
Nada podría estar más equivocado.
Simplemente estaban señalando la falta de unidad que ya existía.
Todo empezó en el otoño pasado cuando el canciller alemán, Gerhard Schröder, desesperado por mantenerse en el poder, convirtió a Iraq en un tema de su campaña electoral.
Apeló a los bien conocidos y respetables sentimientos pacifistas de su país.
Pero al declarar que él no participaría, bajo ninguna circunstancia, en una acción militar en contra de Iraq, debilitó los esfuerzos de la ONU para aplicar el máximo de presión a las demandas de que ese país se desarme.
Entonces Francia se unió a Alemania.
La forma de actuar de Francia en política exterior siempre es oscura y difícil de descifrar, a menos que sea muy claro dónde es que considera que están sus intereses.
Generalmente, Francia prefiere mantener abiertas sus opciones.
Pero cuando los gobiernos de Francia y Alemania celebraron el cuadragésimo aniversario del Tratado del Elíseo el mes pasado, Francia se arrinconó sola al apoyar el punto de vista alemán.
Todo eso se hizo sin consultas entre los gobiernos francés y alemán y sus socios de la UE.
Fue una demostración de la relación especial entre Francia y Alemania que durante tantos años ha sido la fuerza impulsora de la integración europea.
La historia de la reconciliación franco-alemana es impresionante, en efecto.
Pero ya no se puede dar por hecho que otros países de la UE ratificarán automáticamente como guías para políticas comunes los acuerdos que ellos alcancen entre sí.
Esto se aplica especialmente cuando su objetivo es establecer una "alternativa" al liderazgo estadounidense en política de seguridad.
La ampliación de la UE con varios países de Europa central y del Este reforzará la resistencia a las iniciativas franco-alemanas encaminadas en esa dirección.
La carta de los ocho líderes europeos (y la posterior declaración del grupo de los "Diez de Vilnius" formado por países de Europa central y del Este) demostró que Francia (y Alemania) no pueden dictar una agenda europea que provoque divisiones transatlánticas.
Esto obviamente ha causado frustraciones, pero no debía haber sorprendido a nadie.
La división dentro de la UE y de la OTAN ha aumentado el riesgo de un conflicto armado, porque la presión sobre Iraq para que cumpla con las resoluciones de la ONU se debilitó.
Chirac y Schröder parecen no entender esto.
Así, este no ha sido uno de los momentos más brillantes de Europa, sobre todo cuando la convención institucional de la UE está discutiendo un texto que pide a los miembros "apoyar activamente y sin resevas la política exterior común de la Unión".
Las siglas en alemán de la "política exterior y de seguridad común" de la UE son GASP (que en inglés significa exclamación de alarma.
N. del T.). Esa parece ser una expresión totalmente apropiada para lo que hemos estado presenciando.
GAZA – Este había de ser mi primer año en la Facultad de Medicina.
En cambio, estoy atrapado aquí, en Gaza, en casa de mi padre y dentro del campamento de refugiados de Jabalia, con pocas opciones y sin salida.
Después de acabar el bachillerato el año pasado, decidí estudiar Medicina.
Gaza pide a gritos especialistas en huesos, pero la formación que necesito sólo se imparte en el extranjero.
Cuando conseguí ser admitido en una facultad de Medicina de Alemania, mis padres se sintieron orgullosos.  Me sentía emocionado de seguir a mi hermano mayor, que ya está estudiando allí.
En febrero, las autoridades alemanas me concedieron un visado de entrada.
Me apresuré a solicitar a las autoridades israelíes el permiso para viajar a Europa, pero me dijeron que sólo se permitiría la salida de pacientes que necesitaran una evacuación médica de urgencia... no de estudiantes.
Centenares de otros jóvenes atrapados en la Faja de Gaza han logrado la admisión para estudiar en el extranjero.
Para muchos de nosotros ésta es nuestra única oportunidad de continuar nuestra formación.
Gaza es uno de los lugares más densamente poblados de la Tierra y uno de los más pobres: un millón y medio de personas vivimos en un trozo de tierra de unos 41 kilómetros de largo y entre seis y doce kilómetros de ancho.
Los hospitales locales carecen del equipo necesario para llevar a cabo importantes intervenciones, como tratamientos radiológicos para pacientes de cáncer y cirugía del corazón.
Las universidades de Gaza están atestadas y carecen de suministros.
Muchos temas ni siquiera se enseñan y hay pocos programas de posgrado.
Los instructores del extranjero no pueden entrar en Gaza.
Sin la posibilidad de trasladarnos al extranjero, no podemos aprender.
En junio, después de que los Estados Unidos presionaran a Israel para que permitiera a quienes habían obtenido becas Fullbright que saliesen de la Faja de Gaza, el ejército israelí anunció que concedería permisos de salida a algunos estudiantes más con becas “reconocidas”… pero no a “centenares”.
Así, pues, centenares de nosotros seguimos esperando, la mayoría sin becas prestigiosas que atraigan la atención del mundo.
No me cabe duda de que seré uno de los muchos a los que no se permitirá salir.
La vida en Gaza ha acabado con mi optimismo.
Mi padre es maestro y propietario de una tienda de ropa para niños y mi madre  ama de casa.
Tengo seis hermanos y tres hermanas.
Regresamos a Palestina en 1996 procedentes de Arabia Saudí, donde mi padre había estado trabajando de maestro.
Era el momento culminante del proceso de paz.
Mis padres pusieron sus esperanzas en los Acuerdos de Oslo, firmados en 1993, y pensaron que podían darnos una vida mejor aquí.
Pero, cuando yo tenía diez años de edad, comenzó la segundaintifada.
El proceso de paz fue desplomándose a lo largo de mi adolescencia.
Durante mi tercer curso de bachillerato, las autoridades israelíes cerraron la Faja de Gaza.
Los controles fronterizos israelíes han reducido la corriente de personas que cruzan la frontera a un goteo y han sofocado la economía de Gaza, al interrumpir las importaciones y exportaciones y los suministros de combustible y electricidad.
En la tienda de mi padre, que había de mantener a mi hermano y a mí durante nuestros estudios, ya no queda ropa.
Con el respaldo de los Estados Unidos, el Canadá y la Unión Europea, Israel ha mantenido su bloqueo para intentar derrotar a Hamas, que ganó las elecciones aquí en 2006, pero el bloqueo sólo sirve para que la gente esté aún más desesperada.
Sé que Hamas y otros grupos armados han lanzado desde la Faja de Gaza ataques con cohetes que han matado a civiles en ciudades y pueblos israelíes.
Pero también he visto como Israel ha respondido con ataques aéreos e incursiones armadas dentro de la Faja de Gaza, incluida Jabalia.
El bloqueo de Israel equivale a un castigo colectivo.
Está perjudicándo a todos nosotros, apoyemos o no a Hamas.
También está destruyendo mi sueño de escribir “especialista en medicina de huesos” detrás de mi nombre.
A veces, siento ser de Gaza, pero mi esperanza sigue siendo la de ir al extranjero, adquirir aptitudes y regresar para ayudar a otros aquí.
A veces, cuando hay electricidad, miro la televisión y veo cómo se vive en otros lugares.
Me pregunto por qué tiene esa gente la oportunidad de viajar, estudiar, tomarse vacaciones, cuando yo no puedo salir al extranjero ni siquiera para estudiar Medicina.
Somos estudiantes, no soldados.
No somos combatientes en este conflicto.
¿Por qué no nos deja Israel ir a estudiar?
¿Por qué Europa y los Estados Unidos apoyan un bloqueo de nuestras inteligencias?
Pronto mis compañeros de curso en la facultad de Medicina comenzarán las clases.
Cuando así sea, probablemente yo estaré en casa de mi padre, esperando a que se acabe el bloqueo.
OXFORD – El primero y el último de los puestos en la lista de países que figura en el reciente tema de portada de Newsweek, “El informe sobre el adelanto de la mujer en el mundo de 2011”, evocan imágenes de dos mundos diferentes.
En el primer puesto de la lista –“Los mejores lugares para ser mujer” –, vemos los habituales “sospechosos”: Islandia y los países escandinavos, los Países Bajos, Suiza y el Canadá.
En ese planeta, vemos calificaciones sobresalientes en cinco categorías del estudio: justicia, salud, educación, economía y política.
Las mujeres están superando a los hombres en la obtención de títulos universitarios (Estados Unidos), se está expulsando de sus hogares a los maltratadores y vigilándolos electrónicamente (Turquía) y se está eligiendo a primeras ministras (Dinamarca y Australia).
Ahora observemos el otro planeta: “Los peores lugares del mundo para ser mujer”.
En el Chad, el peor de los peores, las mujeres “casi no tienen derechos jurídicos” y niñas de tan sólo diez años son entregadas en matrimonio, cosa que también sucede en el Níger, el lugar que ocupa el séptimo puesto en la lista de los peores para una mujer.
La mayoría de las mujeres de Malí –el quinto de esa lista– han quedado traumatizadas por la mutilación genital femenina.
En la República Democrática del Congo, 1.100 mujeres son violadas todos los días. &#160;En el Yemen, los hombres tienen libertad para apalear a sus esposas cuando les apetezca.
Aunque resulta asombroso contemplar esos dos mundos con semejante detalle y rigor, su existencia no es ninguna novedad: los especialistas en desarrollo y los grupos defensores de los derechos humanos llevan años señalando esas desigualdades, pero se suele abordar la opresión sistemática de las mujeres con peticiones de empatía: no debemos aplicar esas políticas porque no son decentes ni ilustradas.
Algunos investigadores del desarrollo han empezado también a sostener convincentemente que la opresión de las mujeres obstaculiza los esfuerzos de los países para escapar a la pobreza.
Pero los datos que figuran en la lista de Newsweek muestran que debemos formular ese asunto en términos más enérgicos y contundentes: Cuando los países pobres optan por oprimir a sus mujeres, están optando hasta cierto punto por prolongar su pobreza.
La opresión de las mujeres es un asunto moral, pero también se debe considerarlo una opción que los países adoptan por comodidad ”cultural” a corto plazo, a expensas del progreso económico y social a largo plazo.
No es políticamente correcto atribuir porcentaje alguno del sufrimiento de los países muy pobres a sus propias decisiones, pero resulta paternalista dejar de considerar a muchos de ellos en parte responsables de su difícil situación.
Evidentemente, la herencia del colonialismo –hambre, analfabetismo, falta de propiedades o de recursos jurídicos y vulnerabilidad ante la violencia estatal, de forma generalizada– es un factor de la mayor importancia en su pobreza actual, pero, ¿cómo podemos echar la culpa a dicha herencia y hacer la vista gorda ante un tipo de colonialismo contra las mujeres en los propios domicilios privados y en las instituciones públicas de los mismos países?
Cuando los países más pobres –la mayoría de ellos africanos o con mayorías musulmanas– optan por mantener políticas que oprimen a las mujeres o incluso idear otras nuevas, debemos estar dispuestos a decir que, en cierta medida, están optando por el infortunio económico consiguiente.
El silencio del mundo desarrollado indica que da por sentado el maltrato de las mujeres de pìel negra y carmelita por parte de hombres de iguales colores de piel, en lugar de aplicar a todas las personas un mismo criterio de justicia.
Las “sorpresas” de la lista de Newsweek confirman que la educación de las mujeres impulsa la prosperidad económica.
Muchos países con experiencias de colonialismo y otras formas de tiranía, así como países que carecen de recursos naturales abundantes, han optado por educar a las mujeres y concederles derechos jurídicos.
Algunos siguen padeciendo dificultades económicas, pero ninguno de ellos está hundido en la miseria... y algunos están experimentando un auge.
Piénsese en China, la India, Malasia, Indonesia, el Brasil, Corea del Sur y Turquía.
No se puede achacar la baja condición de las mujeres en el Planeta Peor a un estancamiento cultural: muchos de los países que han resultado “sorpresas” –Rumania, Portugal, las Filipinas y la India– daban un trato mucho más desigual a las mujeres hace tan sólo entre 50 y 100 años.
En el Pakistán, la violación marital no es ilegal actualmente y hay 800 crímenes de honor al año.
¿Qué clase de auge económico podría disfrutar el estancado Pakistán, si el patriarcado aflojara su tenaza?
Quien sabe de cuentas puede abrir un negocio.
Quien no vive presa del pánico a la violación y a las palizas en su hogar puede organizar su comunidad para perforar el suelo y hacer un pozo.
Quien no somete a su hija a una herida genital traumática a los tres años ni la entrega en matrimonio a los diez, le permite ir a la escuela y, cuando la hija se case y tenga sus propios hijos, éstos se beneficiarán de tener unos padres educados y con empleo, lo que significa conversaciones cultas en el hogar, contactos y estímulo para triunfar y todo ello por partida doble.
Con madres instruidas y estimulantes los resultados son muy diferentes.
Como dijo la Secretaria de Estado de los Estados Unidos, Hillary Clinton, en ese número de Newsweek, “el mundo debe pensar más estratégica y creativamente sobre la necesidad de aprovechar el potencial de las mujeres para el crecimiento.
Los estudios muestran que ayudar a las mujeres a que tengan acceso al comercio y creen empresas contribuye a la creación de puestos de trabajo e impulsa los ingresos”.
Pero, en el Planeta Peor, obligar a unas mujeres aterradas y sin instrucción a permanecer en el hogar es más aceptable socialmente que afrontar que eso significa optar por reducir los ingresos de todos.
Ya es hora de dejar de pasar por alto el deber de los países más pobres de hacer ago esencial para salir de su difícil situación: emancipar a las mujeres.
Hay pocos conceptos que son tan elásticos como el ``conservadurismo''.
En uno de los límites del espectro de sus significados, se ha llegado a considerar (durante las dos últimas décadas) que el conservadurismo promueve demasiado una vida civil de avaricia y hurto.
En el otro límite, en muchos países europeos el conservadurismo ha virado históricamente hasta un punto demasiado cercano al extremismo de derecha como para estar tranquilos.
Hoy en día en Alemania, el conservadurismo se forjó en los fallos de la República de Weimar, experiencias desconocidas para los conservadores anglosajones.
A esta historia se debe el tipo de conservadurismo practicado por la Unión Demócrata Cristiana (CDU) y la Unión Cristiana Social (CSU), las cuales se enfocan en la moderación y el balance, en la preservación y la innovación, y en gobernar el centro político de Alemania.
Puesto que habrá elecciones federales en Alemania el otoño que viene, mucho se dirá acerca de la naturaleza del conservadurismo alemán.
Algunos, enfocados en el énfasis que Edmund Stoiber, candidato de la coalición CDU/CSU a la cancillería, pone en el éxito económico de Baviera, buscarán hacer que la coalición parezca peligrosamente matizada por el conservadurismo de mercado al estilo ``todo vale'' practicado en Estados Unidos.
Otros, señalando el énfasis que los conservadores alemanes ponen en los valores sociales, dirán que somos estatalistas como los socialdemócratas.
La verdad es mucho más compleja que esas fáciles comparaciones, lo que también la hace más duradera.
Las políticas de la CDU/CSUse basan, claro está, en la idea de libertad individual, pero creemos en un individualismo templado por la cultura occidental y por la tradición cristiana.
Somos escépticos en cuanto al individualismo descontrolado pues somos conscientes de los pecados del hombre, pero también debido a nuestro profundo conocimiento de los defectos y las aberraciones históricas de la Alemania del siglo XX.
Sin embargo, a pesar de tan arraigado escepticismo ante la naturaleza humana, creemos en el talento que tiene la humanidad para el progreso y la innovación, porque reconocemos la habilidad del hombre para corregir errores y equivocaciones.
Estas dos características, aunque parecen estar en conflicto y son sin duda diferentes a los valores de los conservadores estadounidenses y británicos, forman de cualquier manera una sana base para el pragmatismo realista y para esquivar la política ideológica, precisamente la política que Alemania necesita ahora.
Lejos de pretender obligar a la gente a vivir de una cierta forma, los conservadores alemanes buscan una política que reconozca los límites; los del estado, los del mercado y los del individuo.
Concebimos la política como un mecanismo para reconciliar conflictos que han durado mucho tiempo, como los existentes entre la libertad y la seguridad.
Cada una, en efecto, es insostenible sin la otra.
La seguridad es inútil sin libertad, pero la libertad no tiene sentido sin seguridad, tanto nacional como económica.
La economía social de mercado, en la cual seguimos creyendo, se basa en esos principios.
Considera que la competencia es el medio más efectivo para promover el crecimiento económico, pero también cree en la intervención del estado, cuando es necesaria, para asegurar la igualdad de oportunidades, la solidaridad social y el balance social.
Esa interferencia también se dirige a evitar la ``economización'' de todos los aspectos de la vida civil.
El mercado es sólo una herramienta, no una respuesta para todos los problemas humanos.
Es a partir del reconocimiento de ese hecho que los conservadores alemanes se esfuerzan, por ejemplo, para encontrar un balance entre economía y ecología.
Nos sentimos responsables, a nivel global, del medio ambiente, razón por la que estamos en desacuerdo con decisiones unilaterales por parte de un solo país cuando tales decisiones ignoran las necesidades del resto del mundo.
Pues la globalización es tanto un reto como una oportunidad.
Conforme nos abrimos a los vientos de la globalización, también debemos fortalecer las instituciones locales que fomentan los lazos sociales y la identidad, como la familia, las comunidades locales y regionales, las comunidades religiosas y la tradición de solidaridad de los trabajadores voluntarios, cosas todas que han sido descuidadas en los años recientes.
Este es el principio de ``subsidariedad'', el cual apoya la idea de poner el poder de decisión, en donde y cuando sea posible, en los cuerpos gubernamentales más cercanos al ciudadano como individuo.
Esto es de particular importancia para nuestras ideas acerca de la Unión Europea (UE), en donde buscamos un balance efectivo entre la nación y Europa.
Para los conservadores alemanes, la integración europea y la identidad nacional no son conceptos en conflicto, como parecen ser para nuestros oponentes y para muchos otros.
Son, en cambio, dos lados de la misma moneda.
La UE se fundó a partir del reconocimiento de que ciertas metas sólo pueden alcanzarse a través de la cooperación.
Décadas después, la UE todavía necesita el poder de unificacióny la legitimidad de sus naciones constituyentes, así como las estructuras políticas históricas regionales de esas naciones, porque la identidad común europea emerge sólo lentamente y todavía no puede justificar una estructura constitucional unitaria.
En esencia, la forma de gobierno que buscamos tanto en Alemania como en Europa está construída a partir de un sentido de disertación moral y toma moral de decisiones más que a partir de la supuesta verdad eterna de algún concepto político abstracto.
Sin duda, sólo un continuado escepticismo ante las supuestas panaceas políticas de moda -tanto estatalistas como fundamentalistas de mercado- puede promover la pluralidad y la tolerancia, y evitar un excesivo crecimiento de la burocracia que debilite nuestra economía.
En un mundo que cambia rápidamente, ese escepticismo del centro es la única actitud sensata que un partido político y un gobierno pueden asumir.
Nuestra posición política adopta este pragmatismo humano y realista, pues sólo tal posición ofrece una oportunidad para asegurar una estabilidad próspera dentro de la cual se pueda lograr el cambio necesario sin llegar a una euforia extremista o al temor del futuro.
La moderación, la tolerancia y una capacidad de reforma en proporciones iguales son las consignas del actual conservadurismo alemán.
LISBOA / RIGA - ¿Es alemana la Europa que está saliendo de la crisis del euro?
Durante ella, el poder en la Unión Europea parece haberse desplazado hacia las capitales nacionales, en general, y hacia una en particular: Berlín.
Pero, con una Alemania en actitud introvertida, una Francia que ha sido bajada de categoría, y una Gran Bretaña comprometida solo a medias, la gran noticia de la política exterior europea es que ha llegado el momento de los pequeños que piensan en grande.
En esta Europa, los movimientos importantes ahorra ocurren a veces en Estocolmo o Varsovia, no solo en Berlín, París o Londres.
Y, dado que los principales temas de política exterior se dan a las puertas de Europa, sea en Egipto, Bielorrusia o ahora Siria, se debe dar la bienvenida a todas las iniciativas útiles, sin importar dónde se originen.
En política exterior y economía, Alemania puede ejercer un liderazgo decisivo en la UE... cuando quiere.
Por ejemplo, junto con Polonia, encabezó el intento de la UE de desarrollar un enfoque coordinado sobre Rusia, y mostró su poder de influencia en lo referente a Serbia.
Pero en otros asuntos (por ejemplo, Libia) más que liderar, hizo uso de su recién descubierto margen de maniobra para seguir sus propias preferencias frente a otros miembros de la UE.
Así que la respuesta actual a la famosa pregunta de Henry Kissinger sobre a quién hay que llamar cuando se quiere hablar con Europa, no es necesariamente "la Canciller alemana".
Si bien Berlín está imponiendo cada vez más sus preferencias económicas a sus socios de la eurozona, no está preparado para utilizar la fuerza militar como instrumento de política exterior, como lo demostró en el caso de Libia.
Más aún, al parecer Alemania se está convirtiendo en una "potencia geoeconómica" impulsada por las necesidades de su sector exportador.
Al usar medios económicos para intentar hacer realidad sus fines de política exterior, poco a poco va dando la espalda a sus socios europeos.
Mientras tanto, si bien Francia experimenta una pérdida de poder con respecto a Alemania en asuntos económicos, sigue desempeñando un papel decisivo en política exterior.
Encabezó la operación de Libia, y está haciendo lo mismo con los intentos de imponer sanciones más severas contra Irán y prestar apoyo a las Naciones Unidas en Costa de Marfil.
Sin embargo, su enfoque unilateral a menudo la pone en situación de antagonismo con sus socios europeos.
Por ejemplo, el presidente francés, Nicolas Sarkozy, se adelantó al plantear una posición común europea sobre la petición de un Estado palestino en la ONU en septiembre.
En otras palabras, incluso cuando Francia lidera, no siempre lo hace de manera constructiva.
Aparte del papel decisivo que desempeñó en Libia junto con Francia, Gran Bretaña se está volviendo cada vez más marginal en política exterior europea.
Incluso antes de que vetara un plan de los países de la eurozona para crear una "unión fiscal" en la cumbre europea de diciembre de 2011, ya estaba desempeñando un papel de menor liderazgo del que tradicionalmente ha tenido sobre los principales temas europeos de política exterior.
Gran Bretaña ha seguido apoyando la ampliación de la UE, la profundización de los vínculos con Turquía y el desarrollo en África, pero no ha puesto en marcha ninguna iniciativa creativa para hacer participar a otros Estados miembros ni cambiar los términos del debate de la UE.
En otros temas, como la participación de los "socios estratégicos" (China y Rusia, en particular), a menudo es también un actor de segunda fila.
Sin embargo, a medida que los "tres grandes" se van enfocando en sus estrechos intereses nacionales, otros estados miembros de la UE se convierten en líderes de importantes asuntos de política exterior.
Por ejemplo, Suecia (el estado miembro número 14 en términos de población y el octavo en cuanto a PIB), bajo el liderazgo del primer ministro Fredrik Reinfeldt y el ministro de Relaciones Exteriores Carl Bildt, golpea muy por encima de su peso.
El año pasado aumentó la ayuda anual a África del Norte en SEK100 millones (€11,1 millones), promovió una misión de la UE a Túnez apenas una semana después de la revolución para apoyar las aspiraciones democráticas, y fue un partidario temprano y sólido de las resoluciones de las Naciones Unidas en apoyo del levantamiento en Libia.
Polonia también se está perfilando como protagonista del ámbito de los asuntos exteriores.
En particular, el primer ministro Donald Tusk y el ministro de Relaciones Exteriores Radek Sikorski han tomado la iniciativa en la estrategia de la UE hacia Rusia, superando en gran medida sus diferencias con Alemania y situándose a la vanguardia de los esfuerzos por desarrollar un enfoque verdaderamente integral.
Polonia también ha sido uno de los líderes en torno a la defensa europea (si bien rehusó tomar parte en la intervención militar en Libia).
Esto refleja la fortaleza de la economía polaca, que se espera crezca más de un 3% en 2012, más que casi cualquier otro país de la UE.
Puede que en estos tiempos de crisis Alemania esté recibiendo toda la atención, pero el año pasado ha sido un recordatorio de que Europa es más eficaz e influyente cuando los países pequeños participan y unen fuerzas con los grandes, e incluso los lideran.
Por ejemplo, en lo referido a Irán (con excepciones como Grecia) los europeos se han unido en torno a una política clara y posiciones colectivas, como es el caso del embargo petrolero.
Europa necesita el liderazgo de Polonia y Suecia, pero tal vez no sea suficiente en una UE con más de 500 millones de ciudadanos.
Otros estados de la UE deben seguir este ejemplo para que la política exterior europea sea verdaderamente eficaz e influyente.
En 2004, la economía mundial creció a una tasa de 5,1%, el ritmo más rápido en los últimos 28 años.
Si bien el indicador del Clima Económico Mundial del Ifo, generado a partir de encuestas trimestrales a 1.200 expertos en 90 países, empeoró ligeramente en los primeros tres trimestres de 2005, aumentó nuevamente en el último, indicando una continuación del “boom”.
En 2005, se estima que el crecimiento fue de cerca de un 4,3%, y se puede esperar un índice similar en 2006, lo que marcaría un periodo de rápido y sostenido crecimiento global no visto desde la década de los 70.
Sin embargo, el auge no es uniforme.
En los Estados Unidos, bajó la cantidad de expertos que dan una evaluación favorable de la actual situación; de hecho, una mayoría cree que la situación económica empeorará durante los próximos seis meses.
No obstante, en los países asiáticos, incluida China, el optimismo es imbatible.
Lo mismo es cierto en el caso de Europa del Este, los ex estados soviéticos, y América Latina.
La gran sorpresa es Europa, que a diferencia de 2004 y la primera mitad de 2005, ahora parece estar alcanzando el ritmo del resto del mundo.
Si bien en 2005 el crecimiento de los 15 miembros “antiguos” de la Unión Europea fue un miserable 1,5%, el Ifo espera que el crecimiento de estos estados se acelere a un 2,1% en 2006.
No hay duda de que el desempeño económico variará ampliamente entre los países de la UE.
Si bien Italia será la rezagada, con un crecimiento de sólo un 1,1%, el cohete irlandés no perderá su fuerza, logrando un PGB real de hasta un 4,8%.
En general, los grandes países de la UE todavía están teniendo un desempeño poco destacado, en contraste con los miembros más pequeños. Esto no debería sorprender, puesto que la UE es básicamente una institución para ayudar a que los países más pequeños superen la desventaja de su tamaño al ampliar las ventajas por volumen que antiguamente estaban reservadas a los países más grandes.
Sin embargo, incluso Alemania, la mayor economía de Europa, está experimentando un alza.
El indicador de clima económico del Ifo para Alemania, basado en encuestas mensuales a 7.000 empresas, se elevó en la segunda mitad de 2005, logrando su valor más alto desde el pujante año 2000, con una mejora de las expectativas y la evaluación de la situación actual por parte de las empresas.
Tras cinco años de estancamiento, la economía finalmente está avanzando.
La fuerza impulsora es la demanda externa, ya que Alemania, como segundo país exportador mundial, se beneficia del “boom” global.
Las exportaciones aumentaron en un 6,2% en 2005, y se espera que aumenten en un 7,4% en 2006.
Sin embargo, como vimos en 2004 y 2005, las exportaciones no son suficientes para crear un crecimiento sustancial si la demanda interna no sigue el mismo ritmo.
Las buenas noticias para Alemania es que la demanda de inversiones ahora está creciendo también.
Si bien la segunda mitad de 2005 ya fue bastante buena, el Ifo espera que la inversión en equipamiento crezca en un saludable 6% en 2006.
Tras varios años de contracción, la inversión en construcción también aumentará ligeramente.
Se espera que el crecimiento total de las inversiones llegue a un 2,9%, un índice débil si se compara con los estándares pasados, pero no obstante prometedor para el decaído ánimo alemán.
Más aún, cualquier crecimiento de la inversión es vital para Alemania, que, de acuerdo a las últimas estadísticas de la OCDE, actualmente sufre de la menor proporción a nivel mundial de inversión neta en el ingreso nacional.
Incluso si Alemania sigue siendo la rezagada del mundo, la creciente demanda de inversiones como tal contribuirá al crecimiento del PGB, que el Ifo estima será de un 1,7% en 2006.
Esa cifra parece pequeña en comparación con la mayoría de los demás países.
De hecho, todos los países de la UE, excepto Italia y Holanda, crecerán más rápido.
Pero todo es relativo: la tendencia del índice de crecimiento alemán es de sólo un 1,1%, y el país ha sido el que más lento ha crecido en la UE desde 1995.
Si se hace la comparación con un pasado decepcionante, en la actualidad hasta Alemania está viviendo un “boom” económico.
De hecho, hasta el desempleo alemán, que ha estado aumentando en ciclos desde 1970, caerá ligeramente en 2006, de 4,8 a 4,7 millones.
Los buenos indicadores económicos reforzarán las favorables impresiones iniciales del nuevo gobierno de Angela Merkel, que tuvo un comienzo excelente en la Cumbre de la UE, donde Merkel ayudó a gestionar un arreglo entre Gran Bretaña y Francia sobre el presupuesto de 2007-2013 de la Unión (agregando otros €2 mil millones a la contribución anual de Alemania.)
De hecho, el gobierno puede incluso haber contribuido un poco a los buenos indicadores económicos, al anunciar un esfuerzo serio por consolidar las finanzas públicas alemanas, un requisito importante para crear confianza entre los inversionistas.
Según el gobierno, para el año 2007 los importantes aumentos en los impuestos harán que el déficit fiscal caiga por debajo del límite del 3% del PGB fijado por el Pacto de Estabilidad y Crecimiento, objetivo fallido durante cinco años consecutivos.
La verdadera prueba para el gobierno alemán es el mercado laboral.
La mayoría de los observadores están de acuerdo en que Alemania necesita algo como el crédito estadounidense al impuesto a la renta.
En Alemania, esto se llama “activar la ayuda social” o “salarios combi”, pero el principio es el mismo: el estado debe reducir el dinero que paga por no hacer nada y pagar más por participar en la fuerza laboral.
Esto ampliaría la distribución de salarios, crearía empleos y mantendría el estándar de vida de los pobres.
Merkel anunció en su discurso inaugural en el Bundestag que su gobierno lanzará un sistema así en 2006.
Si esto es más que puras palabras y realmente lleva a cabo una reforma seria a la estructura de incentivos del estado de bienestar alemán, el resultado podría ser un mayor empleo y un aumento del crecimiento económico estructural.
En el largo plazo, eso sería más prometedor para la UE y para la economía global que el desempeño impulsado por la demanda que caracteriza actualmente a Alemania.
NEW YORK – A finales del próximo mes, un niño va a nacer, será el siete mil millonésimo ciudadano del planeta Tierra. Nunca conoceremos las circunstancias en las que nacerá este niño o niña.
Mas si sabemos que este infante entrará a un mundo de grandes e impredecibles cambios en los ámbitos medio ambientales, económicos, geopolíticos, tecnológicos y demográficos.
La población mundial se ha triplicado desde que se crearon las Naciones Unidas en el año1945.
Y, nuestras cifras siguen creciendo, junto con las correspondientes presiones sobre la tierra, energía, alimentos y agua. La economía global también está generando presiones: el creciente desempleo, la ampliación de las desigualdades sociales y el surgimiento de nuevas potencias económicas.
Estas tendencias vinculan el destino y el futuro de los siete mil millones de personas de hoy en día, como nunca antes lo hicieron. Ninguna nación por sí sola puede resolver los grandes desafíos globales del siglo XXI.
La cooperación internacional es una necesidad universal.
La sexagésima sexta reunión de la Asamblea General de la ONU es una oportunidad renovada para que los países del mundo dejen de lado intereses estrechos y de corto plazo para comprometerse con los esfuerzos de cooperación a fin de ocuparse de los imperativos de largo plazo de la humanidad.
En un momento en el que todas las naciones están experimentando desafíos individuales, tenemos la necesidad de forjar una agenda común a nivel mundial que pueda ayudar a asegurar que el siete mil millonésimo bebé como también las futuras generaciones crezcan en un mundo caracterizado por paz, prosperidad, libertad y justicia que sean sostenibles.
Para ayudar a crear este futuro, estoy centrando mi segundo mandato como Secretario General en los cinco imperativos globales, que son cinco oportunidades generacionales para dar forma al mundo del mañana mediante las decisiones que tomemos hoy.
El primero y el mayor de estos imperativos es el desarrollo sostenible.
Todos debemos entender que salvar nuestro planeta, sacar a las personas de la pobreza y promover el crecimiento económico son una y la misma lucha. Tenemos que conectar los puntos entre el cambio climático, la escasez de agua, la escasez de energía, la salud global, la seguridad alimentaria y el empoderamiento de las mujeres.
Las soluciones a un problema deben ser las soluciones para todos los problemas.
En los próximos cinco años, tenemos que crear una nueva visión económica para el desarrollo sostenible y forjar un consenso mundial sobre un acuerdo vinculante concerniente con el cambio climático.
Fomentar el crecimiento económico, lograr los Objetivos de Desarrollo del Milenio y combatir el cambio climático dependerá de la creación de un nuevo sistema de energía para el siglo XXI y de extender todo ello para que llegue a cada una de las personas en el planeta.
La prevención como un marco para la cooperación internacional es una segunda oportunidad.
Este año, el presupuesto de las Naciones Unidas para el mantenimiento de la paz llegará a un total de $8 mil millones. Piense en lo que se podría ahorrar al evitar conflictos; por ejemplo, mediante el despliegue de misiones de mediación política, en lugar del despliegue de tropas.
Sabemos cómo hacer esto.
Nuestro historial, en Guinea, Kenya y Kirguistán, así lo demuestra.
Un tercer imperativo es construir un mundo más seguro y más protegido. En este esfuerzo, debemos ser valientes en la defensa de la democracia, los derechos humanos y la paz.
Este año conseguimos uno de nuestros logros emblemáticos con la restauración y protección de la paz en Darfur, Costa de Marfil, Egipto y en otros países. Pero el odio y derramamiento de sangre aún actúan como una barrera a nuestra visión de paz.
En el Medio Oriente, debemos romper el callejón sin salida.
Los palestinos merecen un Estado.
Israel necesita seguridad.
Ambos quieren paz. Un acuerdo negociado puede producir estos resultados, y la ONU es una plataforma para forjar dicha paz.
Por lo tanto, también vamos a continuar nuestros esfuerzos para fomentar la gobernabilidad democrática en Irak, Afganistán, la República Democrática del Congo y Sierra Leona. Y, en nombre de toda la humanidad, vamos a seguir impulsando el desarme y la no proliferación nuclear, para coadyuvar al logro de un mundo libre de armas nucleares.
La cuarta gran oportunidad es apoyar a los países en transición.
Los dramáticos acontecimientos de este año en el norte de África y el Medio Oriente inspiraron a las personas en todo el mundo.
Ayudemos a que la Primavera Árabe sea una verdadera época de esperanza para todos.
En Libia, estamos desplegando una nueva misión de apoyo de las Naciones Unidas con el fin de ayudar a las autoridades de transición del país en el establecimiento de un nuevo gobierno y orden jurídico que esté en consonancia con las aspiraciones del pueblo libio.
Siria es un motivo de especial preocupación.
Durante seis meses hemos visto una escalada de violencia y represión.
El gobierno ha prometido en repetidas ocasiones llevar a cabo reformas y escuchar a su pueblo.
No lo ha hecho.
Ahora es el momento de actuar.
La violencia debe terminar.
Por último, pero no por eso menos importante, se encuentra el imperativo de trabajar con y para las mujeres y las personas jóvenes.
Las mujeres ocupan más de la mitad del firmamento y representan gran parte del potencial sin explotar del mundo.
Necesitamos su participación plena, en el ámbito gubernamental, en los negocios y en la sociedad civil.
La ONU ha otorgado una alta prioridad a la promoción de las mujeres en todos los niveles de la Organización y este año, por primera vez, la ONU Mujeres está funcionando para promover los intereses y derechos de las mujeres en todo el mundo.
Siete mil millones de personas dirigen sus miradas hacia las Naciones Unidas para encontrar soluciones a los grandes retos globales del mundo.
Ellos tienen diferentes orígenes y religiones, pero, tienen sueños y aspiraciones comunes.
Nuestro futuro depende de aunar estos derechos universales y talentos individuales en una causa común.
Dejemos que comience nuestra agenda común.
ESTAMBUL - La realidad de la épica interdependencia del mundo es bien conocida.
Hemos visto cómo la ingeniería financiera en los Estados Unidos puede determinar el crecimiento económico en cada rincón del planeta, las emisiones de dióxido de carbono de China terminan afectando las cosechas y el sustento de los habitantes de Vietnam, Bangladesh, las Maldivas y más allá, una epidemia en México amenaza el ritmo de la vida pública en los Estados Unidos, o las cenizas volcánicas de Islandia afectan los desplazamientos en toda Europa.
También estamos familiarizados con las dificultades inherentes a crear e implementar soluciones a los problemas globales desde los estados naciones, y hemos recurrido a dos modelos generales para enfrentar este problema.
El primero está compuesto de una amplia gama de alianzas y soluciones ad hoc creativas.
Cuando los instrumentos de salud pública globales demostraron ser insuficientes, por ejemplo, creamos en Fondo Global contra la Tuberculosis, el SIDA y la Malaria.
Cuando la Internet se volvió global, su administración se entregó a la ICANN, la Corporación de Internet para la asignación de nombres y números, que incluye en su gobierno las voces de usuarios de Internet individuales, lo que representa un importante cambio con respecto al multilateralismo intergubernamental.
Estados Unidos, como miembro más poderoso del sistema internacional, tiende a preferir enfoques ad hoc al gobierno global.
Con sus vastos recursos y alianzas, las soluciones ad hoc le permiten beneficiar sus intereses de manera eficaz sin los impedimentos de reglas, usos y estructuras más duraderas.
Los europeos prefieren confiar de manera más sistemática en el imperio de la ley y también en lo que se conoce como el paradigma global de los recursos públicos.
Quienes adhieren a este punto de vista apuntan sobre todo a la existencia de ciertos recursos públicos globales de importancia vital; el clima es el ejemplo más obvio.
Por definición, los recursos públicos representan un problema que exige una acción colectiva.
El paradigma de los recursos públicos implica también cierta conmensurabilidad, si no uniformidad, en la manera como respondemos a los variados retos para los que se necesita una acción en común.
Los estadounidenses tienden a sentir que esta expectativa de conmensurabilidad es sofocante, mientras que los europeos la encuentran liberadora y tranquilizadora.
(En gran medida, el mundo en desarrollo ha estado ausente de este debate, con excepciones notables en forma de indignación acerca de lo injusto del status quo, salpicada de obstruccionismo.)
Al igual que muchos temas de importancia fundamental, es poco probable que las tensiones entre estos enfoques se resuelvan de manera concluyente.
Es posible que vivamos con esta tensión por largo tiempo y que el énfasis alterne entre uno y otro enfoque.
Por tanto, merecería mucho más la pena centrarnos en un tema al que se ha prestado poca atención: ¿qué responsabilidades tenemos con respecto a quienes no son nuestros compatriotas?
Tanto la postura ad hoc como la de los recursos públicos evaden esta pregunta y, no obstante, si no contamos al menos con una respuesta práctica, careceremos de la brújula para navegar por nuestra creciente interdependencia global.
Tenemos que reconocer que el gobierno global no es un rompecabezas tecnocrático para resolver con hábiles diseños institucionales.
No podemos establecer un contrato social efectivo sin comprender explícitamente nuestras responsabilidades recíprocas y los derechos que éstas implican.
Las respuestas se deben buscar no sólo en los discursos de la Asamblea General de las Naciones Unidas o el Foro Económico Mundial de Davos, sino en las conversaciones con nuestros amigos, familias y compañeros de trabajo.
Todos debemos considerar qué responsabilidades estamos dispuestos a aceptar y discutir nuestras respuestas con los demás.
Esto significará comenzar a imaginar -sin pánico ni apuro, y con toda la atención que esta conversación requiere- una educación cívica global.
Los niveles actuales de conectividad e interdependencia global, y los que probablemente haya en el futuro, nos permiten y exigen dar inicio a esta conversación.
Nos demos o no cuenta de ello, todos los días tenemos conversaciones comparables.
Por ejemplo, cada día millones de personas conducen a altas velocidades dentro de una tonelada de metal, y lo hacen muy cerca de otros que hacen lo mismo.
Un ligero movimiento del volante en la dirección equivocada podría causar grandes problemas, pero nos desplazamos sin mayores preocupaciones porque tenemos expectativas razonables sobre el comportamiento de los demás conductores.
Nuestras expectativas sobre los otros conductores, que sirven para mitigar los riesgos teóricos del conducir, pueden existir porque las personas adhieren a un marco de leyes, hábitos y convenciones sobre cómo manejar automóviles.
En un mundo cada vez más interdependiente, necesitamos un marco global análogo para disfrutar de una relativa tranquilidad, y ese marco se debe basar en el civismo global, un sistema de responsabilidades conscientes que estamos dispuestos a adoptar -y los derechos correspondientes que estamos dispuestos a reclamar- tras una debida deliberación.
Para imaginar la forma del civismo global, un ejercicio valioso sería darnos 15 minutos para pensar en lo que le diríamos al ser humano número siete mil millones -que se nos unirá en menos de mil días- acerca de la condición humana que le espera.
Esta conversación hipotética nos ayudaría a ponderar las condiciones globales que todos hemos ayudado a producir y nos encaminaría a descubrir nuestras responsabilidades fundamentales para con los demás y la próxima generación: la esencia del civismo global.
Si uno menciona las Naciones Unidas, lo más probable es que la primera reacción se refiera al actual escándalo del programa de petróleo por alimentos y lo que significa para la capacidad del Secretario General Kofi Annan de conducir la organización durante el año y medio que le queda en el cargo.
No obstante, en la ONU están ocurriendo muchas otras cosas, aparte de las investigaciones.
La reforma se respira en el aire, en parte debido al escándalo, pero también debido a su incapacidad de enfrentar de manera eficaz desafíos como los planteados por Ruanda, Kosovo, Irak y, más recientemente, Sudán.
Incluso los partidarios más fervientes de la ONU admiten ahora que es necesario hacer cambios para que la organización haga una contribución significativa a la paz y la seguridad internacionales.
Parte de las conversaciones sobre reforma se refieren a la composición del Consejo de Seguridad de la ONU.
El Consejo de Seguridad refleja la visión de los aliados de la Segunda Guerra Mundial sobre cómo sería el mundo de posguerra y la manera de gobernarlo.
Esto ayuda a explicar por qué una muy debilitada Francia se convirtió en miembro permanente del Consejo, y por qué no fue así en el caso de Alemania y Japón (y una India que aún no era independiente).
Es imposible defender la estructura actual del Consejo de Seguridad; la necesidad de un cambio está fuera de cuestión.
No obstante, será extremadamente difícil dar con una propuesta que logre un apoyo internacional amplio.
Gran Bretaña y Francia se resistirán a ser reemplazadas por un solo asiento de la UE, mientras que hacer miembro permanente a Alemania sólo exacerbaría el problema de la sobrerrepresentación relativa de Europa.
Pakistán pondría objeciones al ingreso de India al Consejo de Seguridad; Argentina, Chile y México, al de Brasil; Nigeria al de Sudáfrica (y viceversa), y varios países, incluidos China, Indonesia y Corea del Sur, se resistirían a un asiento permanente para Japón.
Es claro que reformar el Consejo de Seguridad exigirá una considerable cantidad de tiempo y muchos esfuerzos políticos.
Mientras tanto, hay trabajo importante por hacer.
Un camino productivo sería seguir las recomendaciones del Grupo de Alto Nivel que fue respaldado por Annan; es decir, que todos los miembros de la ONU declaren explícitamente que el terrorismo no tiene espacio en el mundo actual.
Esto resultará ser más difícil de lo que parece a primera vista.
Durante demasiado tiempo, la comunidad internacional ha tolerado el terrorismo (el asesinato intencional de civiles y no combatientes por parte de actores no estatales con fines políticos) sobre la base de que, en ciertas ocasiones, “el que para unos es un terrorista, para otros es un luchador por la libertad”.
Los historiadores pueden darse el lujo de debatir si el terrorismo puede haber estado justificado en ciertas situaciones del pasado.
Nosotros, no.
El terrorismo moderno es demasiado destructivo como para ser tolerado, y mucho menos apoyado.
Las armas de destrucción masiva (armas nucleares, biológicas y químicas) son exactamente eso, y ninguna causa puede justificar su uso.
Más aún, como quedó demostrado en los ataques terroristas en Estados Unidos en 2001, utensilios tan básicos como un cortacartones pueden convertirse en armas de destrucción masiva si se usan para explotar las vulnerabilidades de la vida moderna y global.
El terrorismo se justifica aún menos si se considera que actualmente existen vías políticas para promover objetivos políticos.
Los palestinos pueden negociar su relación futura con Israel, contando con la ayuda estadounidense, rusa, europea y de la ONU.
Los iraquíes han elegido a sus propios representantes y están en vías de escribir su constitución.
Nadie que busque hacer realidad objetivos razonables y esté dispuesto a negociar puede argumentar que el terrorismo es su única opción personal o colectiva.
El mundo ya ha dado algunos pasos importantes contra el terrorismo.
Una docena de convenciones internacionales y numerosas resoluciones de la ONU comprometen a los gobiernos a oponerse a la toma de rehenes, el secuestro de aeronaves civiles y el terrorismo en términos más generales.
De manera similar, el mandato del Grupo de Acción Financiera, creado en 1989 para luchar contra el lavado de dinero, ha sido ampliado y se ha concentrado principalmente en enfrentar el financiamiento de los terroristas.
La Resolución 1373 del Consejo de Seguridad de la ONU, aprobada después de los ataques del 11 de septiembre, llama a los estados a negar refugio a los terroristas, llevar ante la justicia a quienes colaboren con el terrorismo, reprimir el reclutamiento de miembros de grupos terroristas, bloquear las iniciativas de los terroristas para adquirir armas, y cooperar con otros gobiernos y organizaciones internacionales para dar seguimiento a los sospechosos y aumentar los niveles de seguridad.
Lo que falta es una nueva y decimotercera convención que cierre el resquicio que parece permitir que los gobiernos se erijan en jueces de qué es terrorismo y qué no lo es.
Se necesita un amplio consenso de que todo asesinato intencional de civiles y no combatientes es inaceptable, y que es necesario castigar a los responsables y a quienes los apoyan.
Por supuesto, una convención así no impedirá del todo que en el futuro se cometan acciones terroristas, pero las ideas importan.
Es necesario deslegitimar el terrorismo de la misma manera como se deslegitimó la esclavitud.
Esto hará que los gobiernos y las personas piensen dos veces antes de participar en actividades terroristas; también facilitaría la obtención de apoyo para acciones internacionales contra quienes, con todo, decidan hacerlo.
En nuestras vidas, aprendemos muy temprano que el fin no justifica los medios.
Es el momento de aplicar este principio antes de que se pierdan más vidas inocentes.
NAIROBI – En tiempos que el desempleo se dispara, las bancarrotas siguen en aumento y los mercados de valores bajan en caída libre, a primera vista puede parecer juicioso enterrar la lucha contra el cambio climático y poner en suspenso las inversiones en medio ambiente.
Sin embargo, sería éste un error devastador, de proporciones tanto inmediatas como intergeneracionales.
Lejos de significar una carga para una economía mundial que ya está demasiado estresada y sobrecargada, las inversiones ambientales son exactamente lo que se necesita para hacer que se recupere el empleo, los pedidos vuelvan a fluir y ayudar a que las economías recuperen su buen funcionamiento.
En el pasado, preocuparse del medio ambiente era visto como un lujo; hoy se ve como una necesidad. Se trata de un punto que algunos arquitectos de la economía han comprendido, pero no todos ellos.
Una gran proporción del paquete de estímulo de 825 mil millones de dólares del Presidente Barack Obama para los Estados Unidos se enfoca en un impulso a las energías renovables, “aclimatar” un millón de viviendas, y actualizar la atrasada matriz de electricidad del país.
Se estima que estas inversiones podrían generar unos cinco millones de trabajos “verdes”, estimular las industrias de la construcción y la ingeniería, y hacer que Estados Unidos regrese al tema igualmente serio de combatir el cambio climático y lograr seguridad energética.
La República de Corea, que está perdiendo empleos por primera vez en más de cinco años, también ha avizorado una oportunidad verde en estos tiempos económicos sombríos.
El gobierno del Presidente Lee Myung-Bak tiene planes de invertir 38 mil millones de dólares en empleos para limpiar cuatro importantes ríos y reducir el riesgo de que se produzcan desastres naturales, mediante la construcción de terraplenes e instalaciones de tratamiento de aguas.
El plan de Lee incluye también la construcción de redes de transporte de bajo impacto ambiental, como vías férreas de alta velocidad y cientos de kilómetros de ciclovías, y generar energía utilizando metano de rellenos sanitarios.
El paquete también considera inversiones en tecnologías de vehículos híbridos.
En China, Japón y el Reino Unido hay planes similares de aplicación de paquetes de un &quot;Nuevo Trato Ecológico&quot;.
Son igual de relevantes para desarrollar las economías en cuanto a creación de empleos, lucha contra la pobreza y creación de nuevas oportunidades, en momentos de creciente incertidumbre acerca de los precios de los productos básicos y las exportaciones.
En Sudáfrica, el gobierno respaldó la iniciativaWorking for Water, que da empleo a más de 30.000 personas, entre las que se incluyen mujeres, jóvenes y discapacitados, viendo así también una oportunidad en la crisis.
El país gasta cerca de 60 millones al año en combatir plantas exógenas de alto poder invasivo que amenazan la vida silvestre local, las reservas de agua, importantes destinos turísticos y tierras agrícolas.
Esta tarea se seguirá ampliando, puesto más de 40 millones de toneladas de estas plantas son cosechadas para convertirlas en combustible para centrales eléctricas.
Como resultado, se estima que se generarán cerca de 500 megavatios, equivalentes a un 2% de las necesidades de electricidad del país, creando al mismo tiempo más de 5000 empleos.
Así, es evidente que algunos países ven ahora las inversiones en infraestructura ambiental, sistemas energéticos y ecosistemas como buenas apuestas para la recuperación económica.
Puede que otros países se sientan inseguros acerca de los potenciales retornos de las inversiones en servicios de ecosistemas, como el almacenamiento de carbono mediante la preservación de bosques o el desarrollo de energías renovables para el 80% de los africanos que no tienen acceso a electricidad.
Otros más pueden simplemente no saber cómo seguir el ejemplo de los pioneros de manera más precisa.
A principios de febrero, el Programa de las Naciones Unidas para el Medio Ambiente convocará a algunos de los principales economistas del mundo a la sede de la ONU en Nueva York.
Se trazará una estrategia para un Nuevo Trato Ecológico Global, adaptado  los diferentes desafíos de cada país, con el fin de ayudar a los gobernantes y ministros del mundo a diseñar paquetes de estímulo que funcionen en distintos frentes.
El Nuevo Trato Ecológico Global, que el PNUMA planteó como concepto en octubre de 2008, es una respuesta a las actuales dificultades de la economía.
Sin embargo, si estos paquetes de estímulo se asignan con buen criterio, pueden marcar tendencias de gran alcance  y poder de transformación, generando las condiciones de una Economía Verde más sostenible, y urgentemente necesaria, para el siglo veintiuno.
Los billones de dólares que se han puesto en movimiento para enfrentar los problemas actuales, junto con los billones de los inversionistas que esperan a ver el curso de los acontecimientos, representan una oportunidad impensable hace apenas 12 meses.: la posibilidad de emprender un rumbo más inteligente y eficiente en el uso de los recursos, que pueda enfrentar retos que vayan desde el cambio climático a la escasez de recursos naturales, la carencia de agua y la pérdida de la biodiversidad.
Inflar a ciegas con miles de millones el actual rescate financiero de industrias viejas y modelos económicos exhaustos será como malgastar buen dinero en una mala hipoteca del futuro de nuestros hijos.
En lugar de ello, los líderes políticos deben usar estas oportunidades para invertir en innovación, promover negocios sostenibles y estimular nuevos patrones de empleo decente y duradero.
LONDRES – El Presidente de los Estados Unidos, Barack Obama, cautivó la imaginación del mundo cuando habló recientemente de un nuevo “momento sputnik”.
Trazó un plan audaz para mejorar la educación, las infraestructuras y la tecnología y comparó, gráficamente, la determinación necesaria para enviar a un hombre a la Luna con la necesaria para restablecer el crecimiento de la economía de los EE.UU.
Obama tiene razón al decir que Occidente afronta no sólo grandes amenazas, sino también grandes oportunidades.
En el último decenio, la economía mundial quedó transformada con la incorporación de mil millones de trabajadores asiáticos a las filas de los productores industriales. En 2011, por primera vez en dos siglos, Europa y los Estados Unidos corren el riesgo de ser superados en producción, exportaciones e inversiones por China y el resto del mundo.
Sin embargo, el crecimiento de Asia infunde también a Occidente una esperanza económica sin precedentes.
En este decenio, el mundo quedará transformado una vez más por el aumento de los consumidores asiáticos. En 2020, el tamaño de los mercados internos de Asia será el doble del de los Estados Unidos.
La clase media del mundo habrá pasado de mil millones de consumidores a tres mil millones.
Las oportunidades para el crecimiento de Europa y de los EE.UU. que ofrecerá esa demanda mundial suplementaria serán enormes.
Los países y las empresas que prosperarán en los nuevos mercados de Asia serán los que ofrezcan los bienes y servicios –hechos por encargo, facilitados por la tecnología y con gran valor añadido– necesarios para atender la demanda de dos mil millones de consumidores de Asia.
Pero ni Europa ni los EE.UU. se encuentran en una situación suficientemente fuerte para aprovechar al máximo esos nuevos mercados.
Para poder aprovechar las oportunidades que ofrece Asia, Occidente debe empezar de nuevo a superar en invención, innovación y aptitudes al resto del mundo. De hecho, a no ser que Occidente aumente en gran medida sus inversiones de capital en los sectores de la ingeniería, la ciencia y las nuevas tecnologías, se verá marginado por países cuyos gobiernos respaldan a sus innovadores con dinero contante y sonante.
Con el plan de inversiones de Obama se pondría la primera piedra para un acuerdo mundial oficial que brinde altos niveles de crecimiento a todos los confines del mundo y cree millones de nuevos puestos de trabajo.
Conforme a dicho acuerdo, Europa se uniría a los EE.UU. para aumentar los niveles de inversión, complementando la iniciativa del “lanzamiento de un cohete lunar” por parte de los Estados Unidos con un programa de reforma estructural encaminado a crear una economía digital, verde, energéticamente eficiente y competitiva, mientras que China desempeñaría su papel aumentando su consumo.
Creo que semejante acuerdo podría incrementar la economía mundial en un 3 por ciento, aproximadamente, de aquí a 2014... y sacar a cien millones de personas de la pobreza.
Presenté ese plan cuando presidí el G-20 en Londres en 2009.
Quería que Oriente y Occidente se comprometieran con una estrategia oficial para rendir resultados más duraderos que los prometidos por los planes de rescate que estábamos aplicando en aquel momento.
Habíamos centrado la atención en impedir que la recesión se convirtiera en una depresión.
Yo sostuve que era también el momento de innovar con la creación de un marco de crecimiento más duradero.
Al final, no se pudo lograr un objetivo compartido de crecimiento y hasta ahora no ha habido suficiente voluntad política para actuar coordinadamente a fin de lograrlo.
Desde entonces, Europa y los Estados Unidos han crecido muy por debajo de su capacidad (pese a la existencia de una demanda no atendida en todo el mundo) y el desempleo ha llegado a ser el 10 por ciento, aproximadamente, en los dos continentes (con un desempleo juvenil que ha alcanzado el alarmante nivel del 20 por ciento).
El acuerdo sobre el crecimiento mundial que nos eludió en 2009 sigue siendo la labor inacabada del G-20.
La inversión pública concentrada al principio del período podría financiarse con cargo a un Banco Europeo de Inversiones de mayores dimensiones.
China ha puesto ya los cimientos para desempeñar su papel: su política de xiaokang (reducir la pobreza y aumentar la clase media) ha de crear un mercado de miles de millones de dólares de bienes y servicios occidentales.
Occidente debe proponer que, si el consumo de China aumenta en entre dos y cuatro puntos porcentuales de su PIB durante los tres próximos años (cosa enteramente posible, al ampliar su red de seguridad social, reducir los impuestos y poner al alcance de sus ciudadanos de a pie la propiedad de una vivienda), los Estados Unidos y Europa incrementarán su inversión pública en cantidades similares.
Si otros países asiáticos hacen lo propio y acuerdan crear un campo de juego igual para todos los exportadores, podríamos crear unos 50 millones de puestos de trabajo suplementarios.
Naturalmente, en Occidente un plan de inversión se expone a las críticas de quienes prefieren que no hagamos otra cosa que hablar de estrategias de crecimiento.
De hecho, los críticos sostienen que el aumento de la inversión pública entra en conflicto con el impulso necesario para reducir los déficits públicos y avisan sobre el aumento de los tipos de interés que entraña un mayor gasto.
Pero los críticos se equivocan sobre los efectos de las inversiones específicas en el déficit.
Un estudio reciente del Fondo Monetario Internacional aportó pruebas inequívocas de que podemos mantener en realidad los planes de reducción de los déficits, sin por ello dejar de beneficiarnos de las inversiones de capital suplementarias que las economías de los EE.UU. y de Europa necesitan.
Mí extrapolación del modelo del FMI muestra que los países occidentales pueden incrementar en gran medida su crecimiento del PIB a largo plazo aumentando sus niveles de inversiones de capital a lo largo de un período de tres años.
Un estímulo anual equivalente a tan sólo el 0,3 por ciento del PIB rendiría un beneficio en los EE.UU. de 0,8 por ciento en crecimiento económico en su punto máximo en 2013 y de 0,4 en Europa.
Ese planteamiento, que garantiza el crecimiento y reduce el desempleo sin aumentar el déficit, es necesario para activar el sector privado y movilizar parte del capital que se ha acumulado en los balances de las empresas en los últimos años.
También subraya la importancia del G-20 y del FMI para intentar conseguir el consenso mundial ahora.
Occidente está en condiciones de desempeñar su papel en la renovación mundial.
Sus extraordinarias fuerzas laborales producen bienes y servicios de primera categoría, pero no se debe condenar a la fuerza laboral occidental con políticas que produzcan tozudamente un decenio de crecimiento lento y empleo escaso.
Sería una tragedia humana y no sólo un desastre económico.
NUEVA YORK - Parece ser que oscuras y amenazantes nubes financieras y económicas avanzan desde todas direcciones: la eurozona, Estados Unidos, China y otras áreas.
De hecho, es posible que la economía mundial en 2013 resulte ser un ambiente donde resulte muy difícil encontrar abrigo.
Para empezar, la crisis de la eurozona se está agravando: al tiempo que el euro sigue siendo muy fuerte, una carga frontal de austeridad fiscal profundiza la recesión en muchos países miembros, y la contracción del crédito en la periferia y los altos precios del petróleo socavan las perspectivas de recuperación.
El sistema bancario de la eurozona se está balcanizando, a medida que se cortan las líneas de crédito transfronterizas e interbancarias. La fuga de capitales podría convertirse en una corrida bancaria total en la periferia si, como es probable, Grecia acaba por salir desordenadamente del euro en los próximos meses.
Más aún, las tensiones fiscales y de la deuda soberana están empeorando a medida que los diferenciales de las tasas de interés para España e Italia regresan a sus insostenibles niveles máximos.
De hecho, puede que la eurozona precise no solo de un rescate bancario internacional (como ocurrió hace poco en España), sino también de un plan de rescate soberano pleno en un momento en que los "muros de protección" internacionales y de la eurozona son insuficientes para la tarea de respaldar a España e Italia.
Por ello, sigue siendo posible la ruptura desordenada de la eurozona.
Más al oeste, el desempeño económico de EE.UU. se está debilitando, con un crecimiento el primer trimestre de un mísero 1,9%, muy por debajo del potencial.
La creación de empleo desilusionó en abril y mayo, por lo que el país podría alcanzar velocidad de pérdida a finales de año.
Peor aún, se está elevando el riesgo de que se produzca una recesión de doble caída el próximo año: incluso si lo que parece un abismo fiscal en ciernes resulta ser sólo un lastre menor, el probable aumento de algunos impuestos y la reducción de algunos pagos de transferencia reducirán el crecimiento de la renta disponible y el consumo.
Más aún, es probable que persista el estancamiento político sobre el ajuste fiscal, con independencia de si es Barack Obama o Mitt Romney quien gana las elecciones presidenciales de noviembre.
Por lo tanto, si se producen nuevas luchas sobre el techo de la deuda, se presentan riesgos de un cierre del gobierno y ocurren rebajas adicionales en la calificación, podría deprimirse más todavía la confianza de los consumidores y las empresas, reduciendo el gasto y acelerando la búsqueda de seguridad, lo que agravaría la caída en los mercados bursátiles.
En el este, el insostenible modelo de crecimiento de China podría verse en aprietos en 2013, a medida que continúe el descalabro de las inversiones y las reformas destinadas a impulsar el consumo prueben ser demasiado poco y demasiado tarde.
Un nuevo cuadro de dirigentes chinos debe acelerar las reformas estructurales para reducir el ahorro nacional y aumentar la participación del consumo en el PIB, pero las divisiones en su interior acerca del ritmo de las reformas, junto con la probabilidad de una transición política llena de baches, sugieren que éstas se producirán a un ritmo que simplemente no es lo suficientemente rápido.
La desaceleración económica en EE.UU., la eurozona y China ya supone un lastre enorme para el crecimiento en otros mercados emergentes, debido a su vínculos comerciales y financieros con EE.UU. y la Unión Europea (es decir, no se ha producido un "desacoplamiento").
Al mismo tiempo, la falta de reformas estructurales en los mercados emergentes, junto con sus pasos hacia un mayor nivel de capitalismo de estado, está obstaculizando el crecimiento y reducirá su capacidad de recuperación.
Finalmente, en Oriente Medio las tensiones largo tiempo latentes entre Israel y EE.UU., por un lado, e Irán por el otro sobre el tema de la proliferación nuclear podrían llegar a un punto de ebullición en 2013.
Es probable que fracasen las negociaciones actuales e incluso que sanciones más estrictas no eviten que Irán intente fabricar armas nucleares de todos modos.
Si EE.UU. e Israel no quieren aceptar contenerlo mediante la disuasión, se podría producir una confrontación militar en 2013 que daría lugar a una masiva alza del precio del petróleo, contribuyendo a una recesión mundial.
Estos riesgos ya están agravando la desaceleración de la economía: los mercados de acciones están cayendo por todas partes, dando lugar a efectos negativos sobre el consumo y el gasto de capital.
Los costos de financiamiento están aumentando para los bonos soberanos de países con alta deuda, el racionamiento del crédito está socavando las empresas pequeñas y medianas, y la caída de los precios de las materias primas está reduciendo los ingresos de los países exportadores.
La creciente aversión al riesgo lleva a los agentes económicos a adoptar una actitud de espera que, en parte, hace que la desaceleración se convierta en una profecía auto-cumplida.
En comparación con 2008-2009, cuando las autoridades gozaban de un amplio margen de maniobra, las autoridades monetarias y fiscales se están quedando sin munición de políticas (o, para expresarlo con más cinismo, sin conejos que sacar del sombrero).
La política monetaria se encuentra limitada por la proximidad a la tasa de interés cero y las reiteradas rondas de flexibilización cuantitativa.
De hecho, las economías y los mercados ya no se enfrentan a problemas de liquidez, sino más bien a crisis de crédito e insolvencia.
Mientras tanto, los insostenibles déficits presupuestarios y de deuda pública en la mayoría de las economías avanzadas han limitado gravemente la posibilidad de aplicar más estímulos fiscales.
El uso de los tipos de cambio para impulsar las exportaciones netas es un juego de suma cero en momentos en que el desapalancamiento privado y público está suprimiendo la demanda interna en los países con déficit de cuenta corriente, y los problemas estructurales están teniendo el mismo efecto en los países con superávit.
Después de todo, una moneda más débil y una mejor balanza comercial en algunos países implica necesariamente una moneda más fuerte y una balanza comercial más débil en otros.
Mientras tanto, la capacidad de respaldar, garantizar y rescatar a los bancos y otras instituciones financieras se ve limitada por las limitaciones del sistema político y la incapacidad de las naciones soberanas casi insolventes para absorber las pérdidas adicionales de sus sistemas bancarios.
Como resultado, el riesgo soberano se está convirtiendo en riesgo bancario.
De hecho, los países soberanos se están deshaciendo de una mayor fracción de su deuda pública a través del balance de los bancos, especialmente en la eurozona.
Para evitar un desenlace desordenado en la eurozona, la austeridad fiscal actual debería ser mucho más gradual, un pacto de crecimiento tendría que complementar el nuevo pacto fiscal de la UE, y se debería implementar una unión fiscal con mutualización de la deuda (Eurobonos). Además, se debería dar inicio a un proceso tendiente a una unión bancaria total, empezando por un seguro para los depósitos en toda la eurozona, y considerar medidas hacia una mayor integración política, incluso si Grecia abandona la eurozona.
Por desgracia, Alemania se resiste a todas estas medidas esenciales, ya que está obsesionada con el riesgo de crédito al que se verían expuestos sus contribuyentes con una mayor integración económica, fiscal y bancaria.
Como resultado, se está elevando la probabilidad de un desastre en la eurozona.
Y, si bien puede que la nube sobre la eurozona sea la más grande a punto de estallar, no es la única amenaza a la economía mundial.
Cierren las escotillas.
NUEVA YORK – Los grandes cambios sociales se producen de varias formas.
Un avance tecnológico –máquina de vapor, computadoras, Internet– puede desempeñar un papel destacado.
Los visionarios –como, por ejemplo, Mahatma Gandhi, Martin Luther King, Jr., y Nelson Mandela– pueden inspirar una exigencia de justicia.
Los dirigentes políticos pueden encabezar un amplio movimiento de reforma, como Franklin Roosevelt y el New Deal.
Nuestra generación necesita urgentemente espolear otra era de grandes cambios sociales.
Esta vez debemos actuar para salvar el planeta de una catástrofe medioambiental inducida por el hombre.
Cada uno de nosotros siente esa amenaza casi diariamente.
Olas de calor, sequías, inundaciones, incendios forestales, glaciares que retroceden, ríos contaminados y tormentas extremas azotan el planeta a un ritmo que aumenta dramáticamente a consecuencia de las actividades humanas.
Nuestra economía mundial de 70 billones de dólares al año está sometiendo el medio ambiente natural a presiones sin precedentes.
Vamos a necesitar unas tecnologías, unos comportamientos y una ética nuevos, apoyados en pruebas sólidas, para conciliar un mayor desarrollo económico con la sostenibilidad medioambiental.
El Secretario General de las Naciones Unidas, Ban Ki-moon, está afrontando esa amenaza sin precedentes desde su excepcional posición en la encrucijada de la política y la sociedad mundiales.
En el nivel político, las Naciones Unidas son el punto de reunión de 193 Estados miembros para negociar y crear legislación internacional, como en el caso del importante tratado sobre el cambio climático aprobado en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992.
En el nivel de la sociedad mundial, las NN.UU. representan a los ciudadanos del mundo, “nosotros, los pueblos”, como se dice en la Carta de las NN.UU. En el nivel de la sociedad¸ las NN.UU. se ocupan de los derechos y responsabilidades de todos nosotros, incluidas las generaciones futuras.
En los dos últimos decenios, los gobiernos han carecido de soluciones para las amenazas medioambientales.
Los políticos no han aplicado adecuadamente los tratados aprobados en la Cumbre de la Tierra de 1992.
Ban sabe que la adopción de medidas estatales contundentes sigue revistiendo importancia decisiva, pero también reconoce que la sociedad civil debe desempeñar también un papel mayor, sobre todo porque demasiados gobiernos y políticos están enfeudados con intereses creados y demasiado pocos políticos piensan en horizontes temporales que superen las próximas elecciones.
Para habilitar a la sociedad mundial a fin de que actúe, Ban ha lanzado una nueva y audaz iniciativa mundial, a la que agradezco poder incorporarme voluntariamente.
La Red de Soluciones para el Desarrollo Sostenible de las Naciones Unidas es una potente operación para movilizar el conocimiento general para salvar el planeta.
La idea consiste en recurrir a las redes mundiales de conocimiento y acción para determinar y demostrar nuevos planteamientos de vanguardia para el desarrollo sostenible en todo el mundo.
La red colaborará con los gobiernos, los organismos de las NN.UU., las organizaciones de la sociedad civil y el sector privado y les prestará apoyo.
La Humanidad necesita aprender nuevas formas de producir y utilizar una energía con reducidas emisiones de carbono, producir alimentos de forma sostenible, construir ciudades habitables y gestionar los bienes comunales de los océanos, la diversidad biológica y la atmósfera, pero el tiempo resulta cada vez más escaso.
Las megaciudades actuales, por ejemplo, ya tienen que afrontar peligrosas olas de calor, niveles del mar en aumento, más tormentas extremas, congestiones angustiosas y la contaminación del aire y del agua.
Las regiones agrícolas ya necesitan volverse mas resistentes frente a una inestabilidad climática mayor y, cuando una región en una parte del mundo idee una forma mejor de gestionar su transporte, sus necesidades energéticas, su abastecimiento de agua o de alimentos, esos éxitos deben pasar rápidamente a formar parte de la base mundial de conocimientos, lo que permitirá a otras regiones beneficiarse también de ellos rápidamente.
A las universidades corresponde un papel especial en la nueva red de conocimientos de las NN.UU. Hace exactamente 150 años, en 1862, Abraham Lincoln creó, mediante donaciones de terrenos, universidades en los Estados Unidos para ayudar a las comunidades locales a mejorar la agricultura y la calidad de vida gracias a la ciencia.
Actualmente, necesitamos universidades en todas las partes del mundo para ayudar a sus sociedades a afrontar los imperativos de la reducción de la pobreza, la energía limpia, el abastecimiento sostenible de alimentos y todo lo demás.
Al interconectarse y ofrecer sus planes de estudios en línea, las universidades del mundo pueden llegar a ser aún más eficaces a fin de descubrir y promover soluciones para problemas complejos basadas en la ciencia.
Al sector empresarial del mundo corresponde también un papel importante en el desarrollo sostenible.
Ahora bien, el sector empresarial tiene dos caras.
Es el depositario de tecnologías sostenibles de vanguardia, investigación e innovación avanzadas, gestión de primera categoría y posiciones destacadas en materia de sostenibilidad medioambiental, pero al mismo tiempo el sector empresarial ejerce presiones enérgicas para desactivar las reglamentaciones medioambientales, reducir al máximo los tipos del impuesto de sociedades y eludir su responsabilidad en la destrucción del medio ambiente.
A veces una misma empresa actúa en los dos lados de la divisoria.
Necesitamos urgentemente que las empresas con amplitud de miras se adhieran a la Red de Soluciones para el Desarrollo Sostenible.
Dichas empresas están en condiciones excepcionales para plasmar las nuevas ideas y tecnologías en proyectos de demostración de fase temprana, con lo que se acelerarán los ciclos mundiales de aprendizaje.
Igualmente importante es la necesidad de una masa crítica de dirigentes empresariales respetados que presione a sus homólogos para que cesen el cabildeo y la financiación de campañas antimedioambientales que explican la inacción de los gobiernos.
El desarrollo sostenible es un imperativo generacional, no una tarea a corto plazo.
La reinvención de los sistemas energético, alimentario, de transporte y de otras índoles requerirá decenios, no años, pero, aunque dicho imperativo sea a largo plazo, no debe hacernos caer en la inacción.
Debemos empezar a reinventar nuestros sistemas productivos ahora, precisamente porque el camino del cambio va a ser tan largo y los peligros medioambientales son ya tan apremiantes.
En la Cumbre de Río+20, celebrada el pasado mes de junio, los gobiernos del mundo acordaron y aprobaron un nuevo conjunto de objetivos sobre el desarrollo sostenible para el período posterior a 2015 a fin de completar el éxito de los objetivos de desarrollo del Milenio en la reducción de la pobreza, del hambre y de la enfermedad.
En la época posterior a 2015, la lucha contra la pobreza y la lucha para proteger el medio ambiente irán a la par y se fortalecerán mutuamente.
El Secretario General, Ban Ki-moon, ya ha iniciado varios procesos mundiales para contribuir a la fijación de los nuevos objetivos con vistas al período posterior a 2015 de forma abierta, participativa y basada en el conocimiento.
Así, pues, el lanzamiento por el Secretario General de la Red de Soluciones para el Desarrollo Sostenible es particularmente oportuna.
No sólo adoptará el mundo un nuevo conjunto de objetivos para lograr el desarrollo sostenible, sino que, además, dispondrá de una nueva red de conocimientos técnicos para contribuir a la consecución de dichos objetivos decisivos.
Dos errores no hacen un acierto.
Sólo porque los gobiernos europeos no han logrado poner pan en las mesas de sus votantes, no significa que el Banco Central Europeo debería fracasar de manera similar en su trabajo de promover la estabilidad de los precios en la zona del euro.
Esto puede sonar obvio, pero abandonar la estabilidad de los precios es exactamente lo que algunos políticos europeos están promoviendo.
Por ejemplo, los políticos italianos que, considerando el triste desempeño económico reciente de Italia podrían parecer los menos calificados para dar al BCE consejos sobre política monetaria, están promoviendo bajas en la tasa de interés.
Haciéndose eco de los comentarios manifestados por el Primer Ministro italiano Silvio Berlusconi, el viceministro de economía Mario Baldassarri dijo en Il Sole 24 Ore la semana pasada que todos los esfuerzos por impulsar el crecimiento son en vano “si alguien tiene el pie sobre el pedal del freno”.
¿A quién engaña?
Si hay alguien que está “poniendo el pie sobre el freno al crecimiento italiano”, es Berlusconi mismo.
Durante su mandato no ha tomado iniciativa alguna para hacer reformas a la economía y ahora busca culpar al BCE por el lamentable desempeño económico de su país.
Sin embargo, es precisamente la falta de reformas económicas en casa lo que ha hecho de Italia uno de los países menos competitivos de la economía de la eurozona.
Aquí hay más que el usual “juego de culpar al otro”.
Está creciendo la presión sobre el BCE para aumentar las tasas de interés, y los ataques de Berlusconi y compañía son tanto un intento de anticiparse a futuras alzas del tipo de interés como de hacer que el BCE afloje su política monetaria.
Por ejemplo, los crecientes precios de la energía se han convertido en un importante riesgo inflacionario, pero por si solos no harán que el BCE alce las tasas de interés.
La clave serán los así llamados “efectos de segunda ronda", es decir, si los crecientes precios del crudo producen mayores demandas salariales por parte de los sindicatos.
Hasta ahora, los "compañeros sociales", como gusta llamar a los sindicatos el presidente del BCE, Jean-Claude Trichet, han estado tranquilos.
Si esto cambia, el BCE tendrá que elevar las tasas, incluso si el crecimiento económico de Europa sigue siendo flojo.
La buena noticia es que el crecimiento económico en la eurozona parece estar activándose (incluso en Italia).
Aunque el crecimiento del PGB en el segundo trimestre fue débil (el promedio de la eurozona fue de sólo 0.3% de un año al otro) los datos del tercer trimestre están indicando una recuperación económica sostenida en la primera mitad del año.
Sólo el consumo está quedándose atrás.
¿Cómo reaccionará el BCE a las mejores noticias económicas?
Algunos en el Consejo de Gobierno se sienten incómodos con el hecho de que las tasas de interés de la eurozona se hayan mantenido tan bajas, a un 2%, durante tanto tiempo (más de dos años).  Es cierto que en el corto plazo no hay un problema de inflación, pero la política monetaria del BCE se centra en el mediano plazo.
Una preocupación en particular es el que la oferta de dinero en la eurozona está muy por sobre el nivel de referencia del BCE, indicando un exceso de liquidez.

Es poco probable que el BCE aumente las tasas de interés para paliar el exceso de liquidez mientras la recuperación económica siga siendo incierta.
El lento crecimiento ha silenciado a los monetaristas en el Consejo de Gobierno del BCE. Sin embargo, esto cambiará una vez que se confirme el repunte económico.
Puede que las alzas en las tasas de interés ocurran más temprano que tarde, y esta es la razón porque Berlusconi y el Presidente francés Jacques Chirac suenan tan fuera de tono cuando hablan hoy sobre su rebaja.
En Alemania, mientras tanto, las elecciones de septiembre pueden tener consecuencias sorpresivas para la política monetaria del BCE. Angela Merkel, candidata de los democratacristianos, es una reformista, lo que hace que se mantengan vivas las esperanzas para el futuro de Alemania y el de Europa.
Lamentablemente, la campaña de Merkel tendrá un comienzo con complicaciones, y el reciente ingreso a escena del partido de extrema izquierda de Oskar Lafontaine puede hacer necesaria la formación de una gran coalición entre los democratacristianos y los socialdemócratas.
Esto significaría malas noticias para la economía alemana, lo que podría demorar las posibles alzas de las tasas de interés del BCE.
Puesto que el esperado estancamiento en el parlamento haría inciertas las reformas económicas, las compañías podrían demorar las inversiones y es más probable que los consumidores mantengan cerradas sus billeteras, ya que la política oficial sería incluso menos clara de lo que es ahora. Por otra parte, una coalición de centroderecha entre los democratacristianos y los liberales podría hacer que el BCE se ponga en acción. 
Esto plantea un punto interesante.
El público debería sentirse aliviado si el BCE eleva la tasas, ya que esto señalaría con la mayor probabilidad que la largamente esperada recuperación económica se encuentra en marcha y que se están manejando las repercusiones inflacionarias.
En otras palabras, un alza significaría que están ocurriendo buenas cosas.
Sin embargo, a menudo el público ve las alzas de las tasas de interés como acontecimientos negativos que aumentan el desempleo y ahogan el crecimiento.
Quienes sostienen esta visión distorsionada son políticos que, como Berlusconi, gustan jugar al juego de culpar a otros y han fracasado en su misión de dar pan a sus pueblos, junto con sus esbirros en los medios de comunicación y algunos profesores de economía keynesianos que no entienden a Keynes y lo presentan de manera equivocada.
Europa estaría mucho mejor si alguien le dijera la verdad al público.
El espectro de un Irán nuclear obsesiona a árabes y a israelíes por igual, pero los Estados Unidos e Israel son la fuerza impulsora de las medidas encaminadas a poner coto a las ambiciones nucleares del Irán.
En el triángulo Estados Unidos-Irán-Israel es en el que radica la clave para el problema y su posible solución.
Aunque en 1979 la revolución islámica del ayatolá Jomeini desbarató la antigua alianza de Israel con el Irán, los dos países siguieron manteniendo relaciones con la aprobación de los Estados Unidos.
El caso Irán-Contra del decenio de 1980, en el que Israel proporcionó armas a la República Islámica en su guerra contra el Iraq es un buen ejemplo de ello.
Israel y el Irán, dos potencias no árabes en un medio árabe hostil, compartían intereses fundamentales que la revolución islámica no podía cambiar.
Durante el gobierno de Yitzhak Rabin, a comienzos del decenio de 1990, fue cuando Israel y el Irán entraron en un conflicto a las claras, debido al cambio del marco estratégico después de la victoria de los Estados Unidos en la primera guerra del Golfo y del hundimiento de la Unión Soviética.
El proceso de paz árabo-israelí, patrocinado por los EE.UU, que produjo una serie de logros impresionantes –la conferencia de paz de Madrid, los acuerdos de Oslo, el acuerdo de paz de Israel con Jordania, casi un acercamiento a Siria y mejoras de la opinión sobre Israel en Estados árabes desde Marruecos hasta Qatar– fue la peor pesadilla de un Irán cada vez más aislado.
En aquella encrucijada fue en la que Israel y el Irán, dos potencias que rivalizaban por la hegemonía en un Oriente Medio en rápida transformación, optaron por materializar su competencia estratégica en términos ideológicos.
Entonces el conflicto había pasado a enfrentar a Israel, faro de democracia que luchaba contra la expansión de un imperio obscurantista chií, con un Irán que optó por proteger su revolución movilizando a las masas árabes en el nombre de valores islámicos y contra unos gobernantes que habían traicionado a los desposeídos palestinos.
El recurso de los mullahs, más enemigos de la reconciliación israelo-árabe que de Israel en sí, a una incendiaria retórica panislámica y antijudía va encaminado a poner fin al aislamiento del Irán y a presentar sus ambiciones regionales a una luz aceptable para las masas suníes.
En un Oriente Medio árabe, el Irán es el enemigo natural; en un mundo islámico, el Irán es un dirigente en potencia.
Irónicamente, el Irán ha sido el principal partidario de la democracia árabe, porque la forma mejor de socavar los regímenes vigentes es fomentar movimientos islamistas con base popular, como, por ejemplo, Hizbolá en el Líbano, los Hermanos Musulmanes en Egipto, Hamas en Palestina y la mayoría chií en el Iraq.
Yitzhak Rabin pensaba que una paz israelo-árabe podía prevenir la aparición de un Irán nuclear, pero ahora su pesadilla parece acercarse rápidamente.
El Irán, como potencia enemiga del status quo , no persigue capacidades nucleares para destruir a Israel, sino para obtener prestigio e influencia en un marco hostil y como escudo para su desafío al orden regional.
Pero Israel tiene toda clase de motivos para estar preocupado, pues un Irán nuclear socavaría la promesa del sionismo de lograr un refugio judío –la razón fundamental para la propia estrategia de &quot;ambigüedad nuclear&quot; por parte de Israel– y envalentonaría a sus enemigos en toda la región.
También desencadenaría una proliferación nuclear incontrolada en esa región, encabezada por Arabia Saudí y Egipto.
Un ataque militar contra las instalaciones nucleares del Irán es demasiado peligroso y sus resultados inciertos y, por severas que fueran las sanciones económicas, podrían no poner de rodillas al Irán.
Tampoco está claro que la división en la capa dirigente iraní entre los puristas revolucionarios y los que tienen una mentalidad de clase mercantil vaya a propiciar un cambio de régimen en un futuro próximo.
Sin embargo, ser radical no necesariamente significa ser irracional y el Irán revolucionario ha dado pruebas frecuentes de su pragmatismo.
En la ecuación Estados Unidos-Irán, fueron aquéllos y no éste los que aplicaron una rígida diplomacia ideológica.
El Irán respaldó a los EE.UU. durante la primera guerra del Golfo, pero quedó fuera de la conferencia de paz de Madrid.
El Irán apoyó también a los Estados Unidos en su guerra para deponer a los talibanes en el Afganistán y, cuando las fuerzas estadounidenses derrotaron al ejército de Sadam Husein en la primavera de 2003, los cercados iraníes propusieron un ambicioso pacto que colocara todos los asuntos polémicos sobre la mesa, desde la cuestión nuclear hasta Israel, desde Hizbolá hasta Hamas.
Además, los iraníes prometieron dejar de obstruir el proceso de paz israelo-árabe.
Pero la altanería neoconservadora –&quot;No hablamos con el Mal&quot;– descartó una respuesta pragmática a la iniciativa del Irán.
El estado de ánimo del Irán cambió cuando toda la estrategia de los Estados Unidos en el Oriente Medio se había ido a pique, pero el ambicioso pacto sigue siendo la única vía viable para salir del atolladero.
Sin embargo, no se lograría mediante un régimen de sanciones, inevitablemente imperfecto, o el recurso de los EE.UU. a la lógica de guerra fría con vistas a doblar el espinazo del Irán arrastrándolo a una ruinosa carrera de armamentos.
La cada vez mayor influencia regional del Irán no se debe a su gasto militar, que es muy inferior al de sus enemigos, sino a su desafío a los Estados Unidos y a Israel mediante una astuta utilización del poder blando.
No hay forma mejor de socavar la estrategia regional de desestabilización por parte del Irán que una paz árabo-israelí completa, acompañada de inversiones en gran escala en desarrollo humano y seguida de un sistema de paz y seguridad con patrocinio internacional en un Oriente Medio libre –de forma verificable– de armamento nuclear, incluido Israel.
CAMBRIDGE.– Si bien entiendo que las tasas de cambio nunca son fáciles de explicar ni comprender, el relativamente robusto valor actual del euro me resulta ligeramente misterioso.
¿Creen seriamente los gnomos de los mercados de divisas que el último «paquete exhaustivo» de los gobiernos de la zona del euro para salvar su moneda resistirá más de unos pocos meses?
El nuevo plan depende de una cuestionable combinación de dudosos artilugios de ingeniería financiera y vagas promesas de modesto financiamiento asiático.
Incluso la mejor parte del plan, el recorte propuesto (pero no verdaderamente aceptado) del 50% para los tenedores privados de deuda soberana griega, no es suficiente para estabilizar la profunda deuda y los problemas de crecimiento de ese país.
¿Cómo puede entonces negociarse el euro con una prima el 40% respecto del dólar, incluso cuando los inversores continúan considerando la deuda de los gobiernos del sur de Europa con gran escepticismo?
Puedo pensar en una muy buena razón por la cual el euro debe caer y seis razones no tan convincentes por las cuales debe mantenerse estable o apreciarse.
Comencemos con el porqué de la necesaria depreciación del euro.
Gracias a la ausencia de una unión política y fiscal mucho más estrecha, que solo puede liderar mediante cambios constitucionales, el actual centro de rehabilitación del sistema del euro resulta cada vez más insostenible.
Parece claro que el Banco Central Europeo se verá forzado a comprar cada vez mayores cantidades de bonos soberanos (basura) de la eurozona.
Eso puede funcionar en el corto plazo, pero si se materializan los riesgos de incumplimiento de la deuda soberana –algo que mi investigación con Carmen Reinhart sugiere como probable– el propio BCE deberá ser recapitalizado.
Y si los países más fuertes del norte de la zona del euro no están dispuestos a digerir esta transferencia –y la resistencia política es intensa– el BCE puede verse forzado a recapitalizarse mediante la creación de dinero.
En cualquiera de esos casos, el riesgo de una crisis financiera profunda es elevado.
Dado esto, ¿qué argumentos apoyan el valor actual del euro, o su apreciación?
En primer lugar, los inversores pueden estar diciéndose a sí mismos que en el peor de los casos los países de Europa del norte realmente sacarán a empujones a los países más débiles, creando un supereuro.
Pero si bien este escenario tiene un cierto tinte de verdad, seguramente cualquier tipo de ruptura sería altamente traumática y el euro caería en picada antes de recuperarse.
En segundo lugar, es posible que los inversores recuerden que incluso si el dólar estuvo en el epicentro del pánico financiero de 2008, las consecuencias se extendieron tanto que, paradójicamente, el dólar aumentó su valor.
Si bien puede ser difícil explicar los mecanismos de transmisión, es perfectamente posible que una enorme crisis del euro genere un efecto de bola de nieve en los Estados Unidos y otras partes.
Tal vez el contagio sea a través de los bancos estadounidenses, muchos de los cuales continúan vulnerables por su baja capitalización y enormes carteras de hipotecas valuadas muy por encima de su valor de mercado.
En tercer lugar, los bancos centrales extranjeros y los fondos de deuda soberana pueden estar dispuestos a continuar comprando euros para protegerse contra los riesgos de los EE.&#160;UU. y sus propias economías.
Los impulsos de los inversores gubernamentales no necesariamente son los cálculos de maximización de rendimiento que motivan a los inversores privados.
Si la demanda oficial extranjera es el motivo real detrás de la fortaleza del euro, el riesgo es que los compradores soberanos extranjeros del euro eventualmente huyan, exactamente como lo harían los inversores privados, pero en forma más rápida y concentrada.
Cuarto, los inversores pueden creer que, en última instancia, los riesgos estadounidenses son equiparables a los europeos.
Es cierto, el sistema político estadounidense parece estancado a la hora de encontrar un plan para estabilizar los déficits presupuestarios de mediano plazo.
Si bien el «supercomité» del congreso estadounidense a cargo de la formulación de un paquete de consolidación fiscal probablemente produzca una propuesta, dista de estar claro que los republicanos o demócratas tengan la voluntad de aceptar el compromiso en un año electoral.
Más aún, los inversores pueden estar preocupados por que la Reserva Federal de los Estados Unidos aplique una tercera ronda de «flexibilización cuantitativa», que haría bajar aún más al dólar.
En quinto lugar, el valor actual del euro no parece excesivamente desalineado en términos de su poder adquisitivo. Una tasa de cambio de $1,4:€1 es barata para Alemania en su papel de motor de las exportaciones, un país que probablemente pueda continuar operando bien incluso con un euro mucho más fuerte.
Para la periferia del sur de la zona del euro, sin embargo, el tipo de cambio actual del euro es muy difícil de llevar.
Si bien algunas empresas alemanas convencieron a los trabajadores de aceptar recortes salariales para ayudar a capear la crisis financiera, los salarios en la periferia del sur han aumentado en forma sostenida, incluso frente a un estancamiento de la productividad.
Pero, debido a que el valor total del euro debe equilibrar el norte y el sur de la eurozona, se puede sostener que 1,4 está dentro de un rango razonable.
Finalmente, los inversores pueden simplemente creer que el último plan de los líderes de la zona del euro funcionará, incluso cuando la última docena de planes ha fracasado.
Se concede a Abraham Lincoln la autoría de la frase «Se puede engañar a parte de la gente todo el tiempo, y a toda la gente parte del tiempo, pero no se puede engañar a toda la gente todo el tiempo».
Una solución integral para el euro llegará seguramente para algunos de los países en algún momento, pero no lo hará en breve para todos.
Por lo tanto, sí, existe una gran cantidad de razones vagamente plausibles por las que el euro, a pesar de su interminable crisis, se ha mantenido tan firme contra el dólar hasta ahora.
Pero no cuenten con una tasa de cambio estable entre el euro y el dólar –y mucho menos con un euro fuerte- durante el próximo año.
BUENOS AIRES – En situaciones desesperadas se toman medidas desesperadas.
El paquete más reciente para hacer frente a la insolvencia de Grecia ofrece un plan de recompra de bonos para aligerar la carga de la deuda del país.
En esencia, se trata de una restructuración de la deuda realizada a través de la puerta trasera: el fondo de rescate de Europa, denominado Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) prestaría el dinero para que Grecia recompre su propia deuda en el mercado secundario con grandes descuentos, imponiendo así una pérdida a los tenedores privados de bonos sin la necesidad de declarar una cesación de pagos.
Una característica recurrente en el debate sobre la crisis de la deuda de Europa es un precedente en América Latina.
De hecho, muchos países altamente endeudados de América Latina llevaron a cabo recompras de deuda similares a finales de los años ochenta.
La recompra que llevó a cabo Bolivia de cerca de la mitad de su deuda soberana en mora el año 1988, una operación financiada por donantes internacionales, es un ejemplo clásico.
Pero la experiencia más relevante de América Latina en cuanto a recompra de deuda es un caso más reciente y mucho menos estudiado: Ecuador en el año 2008.
El Presidente Rafael Correa ha estado considerando la idea de una cesación de pagos desde la campaña presidencial de 2006 (el repudio de la deuda fue parte de su plataforma) y rápidamente obtuvo una calificación CCC de Fitch.
Los motivos invocados por Correa (problemas legales sobre cómo los bonos fueron emitidos durante el canje de deuda del año 2000) no fueron asuntos que venían al caso.
La amenaza de cesación de pagos fue una manera de deprimir los precios de los bonos en los mercados secundarios, solamente con el fin de recomprarlos a un descuento a través de la puerta trasera.
Esa tarea fue encargada al Banco del Pacífico, que compró los títulos ecuatorianos que pronto entrarían en cesación de pago a un precio de 20 centavos o más por cada dólar – un nivel lo suficientemente bajo como para un recorte profundo, pero lo suficientemente alto como para ahuyentar a los inversores "buitre".
Para acelerar las cosas, después de que se declaró la cesación de pagos en diciembre de 2008, Ecuador completó la recompra mediante una subasta inversa para los tenedores de bonos que aún quedaban, que iba a ser pagada en dinero en efectivo – en lugar de un canje común en el cual la legalidad de las compras encubiertas probablemente podría ser cuestionada.
Con la mayor parte de los títulos en circulación en manos amigas, y con los tenedores institucionales de bonos presionados a liquidar sus posiciones en medio de la ola de ventas post-Lehman Brothers, la operación fue todo un éxito.
Este episodio ofrece algunas lecciones preliminares sobre recompras de deuda.
La primera se refiere a la respuesta del mercado.
A juzgar por la reciente evolución de los rendimientos de los bonos ecuatorianos, parece que los mercados no han castigado la conducta de Ecuador: Ecuador, un exportador de petróleo bendecido por la recuperación de los precios del petróleo de 2008, pudo haber vuelto a los mercados de capital poco después del canje.
Esto es particularmente destacable, ya que la cesación de pagos de Ecuador fue, quizás, la primera cesación oportunista (provocada por la falta de voluntad de pago, en lugar de una incapacidad de pago) en los últimos tiempos.
La segunda lección, y la más pertinente para Europa en la actualidad, se refiere al papel crucial desempeñado por el escenario de cesación de pagos.
De hecho, casi dos años de amenazas de cesación de pagos por parte de Correa no fueron suficientes para suscitar un gran descuento.
Ecuador tuvo que recorrer todo el camino hasta llegar a un "evento de crédito" en diciembre de 2008 para poder comprar los bonos a precios de ganga.
La premisa de que únicamente una cesación de pagos que sea creíble asegura una importante participación del sector privado (es decir, que los tenedores privados de bonos tomen una pérdida real) es evidente cuando se compara el canje de deuda pro-mercado de Uruguay en el 2003 con la reestructuración draconiana de Argentina de 2005.
En Uruguay, lo que las autoridades presentaron como una transacción voluntaria no produjo recortes nominales y solamente produjo un alivio menor de la deuda; en Argentina, una moratoria de la deuda de cuatro años fue esencial para lograr recortes nominales por encima del 50%. 
Por lo tanto, surge la pregunta: ¿cómo se convencerá a los tenedores privados de bonos para que ellos se deshagan de sus bonos griegos tomando una pérdida si existe un comprador de último recurso que es creíble?
Si Europa ofrece voluntariamente y de manera creíble fondos para recomprar toda la deuda de Grecia, la prima de riesgo griega desaparecería y los inversores privados podrían ser plenamente rescatados.
Sólo la probabilidad de una cesación de pagos – y el objetivo de evitar recortes aún más profundos – puede inducir a los inversionistas a liquidar sus posiciones con un descuento.
Sin embargo, la recompra de acciones sólo puede tener éxito si el mercado la percibe como la última oportunidad antes de una reestructuración unilateral de la deuda.
En otras palabras, un plan de recompra exitosa es un preámbulo de una cesación de pagos.
¿Podrá Grecia, con la ayuda del EFSF, obtener alivio de su deuda, evitando al mismo tiempo la cesación de pagos?
Pequeñas compras a los actuales precios de pánico, al estilo de los fondos buitre, siempre se presentan como una posibilidad, pero no prometen un alivio sustancial de la deuda.
Las grandes compras harían subir los precios en el mercado secundario, abatiendo el objetivo de toda la operación.
Y, los opacos métodos ecuatorianos no son posibles en Europa, tanto por razones legales como porque una operación de esta envergadura no podría ser disfrazada o subcontratada.
Pero ¿qué pasa si el EFSF fuera a imitar al Banco del Pacífico de una manera transparente, por ejemplo, mediante el establecimiento de un nivel de margen que actúe como umbral, por encima del cual financiaría recompras de cualquier bono griego en el mercado?
Naturalmente, el margen automáticamente convergería hacia el umbral, pero ¿cuánto se vendería?
¿Estaría el EFSF retirando la deuda de Grecia a precios de ganga o estaría proporcionando un seguro a los actuales tenedores de bonos?
Si el margen que actúa como umbral se establece en un nivel razonablemente alto a fin de lograr un descuento importante, la cantidad de deuda que se retira mediante la recompra sería marginal.
Después de todo, el mecanismo de recompra limitaría el riesgo de baja mientras que al mismo tiempo proveería incentivos para mantener los bonos y esperar la llegada de un alza – una buena razón, tal vez, para hacer que el mecanismo sea una oferta temporal.
Por el contrario, si el umbral se establece en un nivel suficientemente bajo como para reducir los márgenes hasta que alcancen los niveles de pánico, las compras serán más sustanciales, pero a costa de reducir considerablemente el recorte efectivo para los tenedores privados.
Una recompra de deuda es una especie de círculo vicioso: para tener éxito en la inducción de un recorte, se necesita sacar provecho de los temores de que ocurra una cesación de pagos que es la misma que se tiene la intención de aliviar.
Sin los trucos de Ecuador, las recompras no parecen ser la solución para la deuda pendiente de pago de Grecia.
OXFORD – Aunque la austeridad en Europa afronta una resistencia social cada vez mayor, en principio tiene el mérito de la sencillez.
A medida que se intensifica el debate sobre la consolidación fiscal frente al crecimiento, está claro que no hay unanimidad ni mucho menos sobre cómo hacer arrancar la economía, aparte de poner en marcha grandes planes de estímulo.
Una idea es la de que la tecnología ecológica podría contribuir a un círculo virtuoso de innovación y empleo.
Para algunos, el crecimiento verde evoca un campo cubierto de molinos de viento y tejados urbanos cubiertos de paneles solares, pero es algo más que eso.
Por ejemplo, cuando Airbus substituyó el moldeado por inyección por la impresión 3D para producir las bisagras metálicas de las puertas de sus aviones, redujo su peso a la mitad, lo que brindó ahorros fenomenales de material y el correspondiente consumo de combustible a lo largo de toda una vida de vuelos por todo el mundo con esas bisagras.
Aun así, es más fácil encontrar anécdotas apasionantes que mostrar cómo pueden contribuir en conjunto a la revitalización de toda una economía.
Además, hay una gran diversidad de relatos sobre la economía verde… y es probable que se intensifique su proliferación.
En el próximo mes de junio, miles de activistas, encargados de formulación de políticas y hombres de negocios convergerán en Río de Janeiro para la tercera y gigantesca Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible (Río+20), cuyo tema es la economía verde.
En ella se expondrán nuevos argumentos sobre los empleos, el crecimiento, los aumentos y las reducciones de costos, los cambios de valores, las opciones de los consumidores resultantes de la ecologización: verde esto y verde lo otro.
Como coautor de A New Growth Path for Europe (“Una nueva vía de crecimiento para Europa”), informe encargado por el Gobierno de Alemania, soy culpable de haber contribuido a esa cacofonía de perspectivas complementarias sobre el crecimiento verde. La Fundación Europea por el Clima ya había publicado su Roadmap 2050.
A Practical Guide to a Prosperous, Low-Carbon Europe&nbsp;(“Hoja de ruta para 2050. Guía práctica para una Europa próspera y con menores emisiones de carbono”).
Desde entonces, el Programa de las Naciones Unidas para el Medio Ambiente ha hecho público su Green Economy Report(“Informe sobre la economía verde”); McKinsey ha escrito sobre Resource Revolution (“La revolución de los recursos”) y el Consejo Internacional de Sindicatos ha publicado Growing Green and Decent Jobs (“Ecologización y empleos decorosos”)… por citar sólo unos pocos.
Todos ellos adoptan planteamientos algo diferentes y ofrecen recomendaciones diferentes, por lo que a las autoridades les resulta difícil ver el bosque por entre los árboles, y en la raíz de esa multiplicidad de perspectivas se encuentran los esfuerzos de la ciencia para explicar cómo hacen el crecimiento y la innovación avanzar una economía en conjunto.
Los modelos macroeconómicos de los que dependen los encargados de la formulación de políticas son instrumentos sólidos en épocas de evolución suave y progresiva, pero la ecologización no equivale a un cambio gradual.
Por ejemplo, el objetivo de la Unión Europea de lograr una reducción del 80 por ciento en las emisiones de los gases que provocan el efecto de invernadero de aquí a 2050 entraña una completa revisión de las infraestructuras de la UE en pocos decenios.
No se debe considerar que la incapacidad de los economistas para modelar un cambio tan rápido y radical sea una condena de esa disciplina; es simplemente un reflejo del estado de nuestros conocimientos y de que la economía es muy –pero que muy– complicada.
Sencillamente, no tenemos aún ideas suficientemente precisas sobre las relaciones mutuas de todos sus elementos durante las épocas de cambios transcendentales, ya se trate de una crisis financiera o de una aceleración del crecimiento.
Sin embargo, todos los estudios del crecimiento verde antes citados parecen brindar esas explicaciones.
Así, pues, ¿qué es lo que nos dicen en realidad?
En la práctica, cada uno de ellos se limita a uno o dos aspectos de la economía y describe sus relaciones mutuas.
Growing Green and Decent Jobs examina la relación entre la inversión y los puestos de trabajo.
A New Growth Path for Europe examina los efectos de las esperanzas abrigadas y del aprendizaje en la práctica.
Roadmap 2050 se centra en la ecologización del sistema eléctrico.
Después los autores hacen un acto de fe para deducir conclusiones sobre la economía en conjunto.
Pero, si bien el valor de esos estudios radica en la luz que arrojan sobre las partes, los titulares consiguientes versan invariablemente sobre el conjunto, articulado desde el punto de vista del PIB y los puestos de trabajo.
Cada de uno esos estudios describe una parte de una economía verde, pero ninguno de ellos puede reflejar el conjunto: no porque sean deficientes, sino porque es algo que, sencillamente, supera nuestra capacidad.
Ahora bien, el hecho de que no se pueda demostrar de forma concluyente cómo funcionará el crecimiento verde no significa que debamos desechar la idea.
La Historia nos enseña que las oleadas de innovación, desde la máquina de vapor hasta la revolución de la información y las comunicaciones, han propiciado aumentos espectaculares del crecimiento económico.
No podemos demostrar que una oleada de innovación medioambiental vaya a tener el mismo efecto, pero los estudios de las partes hacen pensar que semejante resultado es muy probable.
Como seres humanos, estamos extraordinariamente dotados para adoptar decisiones a partir de información ambigua: de hecho, lo hacemos constantemente.
Cuando elegimos una carrera o un cónyuge en nuestra vida privada o cuando un político aprovecha una oportunidad a partir de una plétora de posibilidades, la tarea inmediata consiste siempre en adoptar decisiones trascendentales a partir de información imperfecta.
Una gran pila de informes sobre el crecimiento verde demuestra la verosimilitud de esa vía a la recuperación a partir de una crisis económica de dimensiones históricas.
Ahora nos corresponde a nosotros hacer realidad esas posibilidades.
El crecimiento verde ofrece una opción substitutiva realista al tambaleante planteamiento de la austeridad para superar la actual crisis económica actual.
Las autoridades deben incluir esas ideas en el relato sobre la “superación de la austeridad” que está cobrando forma en un número cada vez mayor de Estados miembros más importantes de la UE.
LA HAYA - La mitigación del cambio climático se presenta a menudo como la imposición de un "toma y daca" entre la economía y el medio ambiente.
Por demasiado tiempo el debate se ha enmarcado en el concepto de "reparto de la carga".
Sin embargo, los nuevos análisis de un equipo formado por investigadores procedentes de seis importantes institutos y universidades europeas arroja nuevas luces sobre este debate, y demuestra que Europa puede tomar decisiones que van en su propio interés económico y ambiental.
El análisis que figura en nuestro nuevo informe, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Una nueva senda de crecimiento para Europa - Generar prosperidad y empleo en la economía de bajas emisiones de carbono), se basa en una exhaustiva evaluación de las perspectivas de crecimiento en Europa tras la crisis financiera.
Su publicación es oportuna, porque la Unión Europea decidirá este año si eleva su objetivo de reducción de gases de efecto invernadero.
El aumento del objetivo de emisiones actuales de -20% a -30% en 2020 respecto a 1990 representaría una importante oportunidad para revitalizar la economía europea, independientemente de lo que haya hecho el resto del mundo en términos de política climática.
Aprovechar esa oportunidad aumentaría considerablemente el tamaño de la economía europea, en hasta en un 5% a lo largo de la próxima década.
Esto se traduce en seis millones de nuevos empleos y un aumento del PIB de hasta 800 mil millones de euros para 2020.
La razón de estos resultados es sencilla: el aumento de los esfuerzos europeos en torno a políticas del clima eleva las inversiones, lo que induce el aprendizaje en la práctica, especialmente cuando estos esfuerzos se canalizan hacia nuevas tecnologías como la energía renovable y materiales avanzados de construcción.
"Aprender haciendo", a su vez, aumenta la competitividad y estimula el crecimiento económico, mejorando así las expectativas de los inversores e estimulando una mayor inversión.
Desafortunadamente, los estudios del impacto económico de un objetivo del -30% se han basado en modelos de equilibrio tradicionales que pasan por alto estos efectos multiplicadores.
Sus estimaciones de las consecuencias económicas de aumentar la cifra objetivo indican costes adicionales moderados que varían entre el 0 y el 2% del PIB en 2020.
El nuevo estudio utiliza un enfoque similar al de sirve de apoyo al objetivo de reducción de emisiones del 40% de Alemania para 2020.
En la Conferencia sobre el Cambio Climático patrocinada por las Naciones Unidas y realizada el año pasado en Cancún, México, el ministro alemán federal de Medio Ambiente, Norbert Röttgen, señaló que "en Alemania, se ha producido un cambio de mentalidad en los últimos años en la industria, la política y la sociedad, Ahora vemos la política climática como una oportunidad y un reto, no como una amenaza."
Röttgen tiene razón.
Imagínese una reunión de empresarios textiles en 1800 en que se debatiera la posibilidad de introducir máquinas de vapor para mecanizar sus fábricas de algodón.
Uno de ellos calcula que los costos serían prohibitivos en cada una de sus cientos de plantas.
Si el resto aceptara el cálculo de abajo hacia arriba, la sociedad habría perdido el impulso del 0,5% al crecimiento anual que esta innovación radical provocó en última instancia.
El beneficio para toda la economía fue mayor que la suma de los beneficios para las plantas individuales.
No fue la invención de la máquina a vapor por sí sola la que merece todo el crédito.
Entonces, como ahora, los avances tecnológicos generan una cascada de aprendizaje e innovación a medida que proveedores, contratistas y clientes se adaptan a una nueva forma de operar.
Cada nueva idea tecnológica importante - la máquina a vapor, el ferrocarril o la computadora personal - significa un impulso adicional al crecimiento.
Una nueva senda de crecimiento para Europa muestra cómo la inversión en eficiencia energética y energías limpias tiene el mismo potencial de revitalizar la Europa de hoy.
De hecho, Josef Ackermann, presidente del Deutsche Bank, dijo recientemente que estas inversiones auguran "una nueva revolución industrial: una revolución que transformará la forma en que vivimos."
El análisis muestra cómo crecerán los principales sectores económicos, incluidas muchas industrias que hacen alto intenso de energía.
Por ejemplo, los edificios de bajo consumo son una bendición para la industria cementera y química.
Obviamente, el sector de los combustibles fósiles se reducirá para el año 2020 a medida que el sistema energético se descarboniza, en un escenario en que el carbón va siendo desplazado por combustibles bajos en emisiones de carbono, principalmente el gas y las energías renovables (la captura y almacenamiento de carbono y la energía nuclear no pueden marcar una gran diferencia para el año 2020).
Los nuevos países de la UE, que tienen una menor eficiencia energética, son los que más se beneficiarán, aunque será necesario superar obstáculos importantes mediante mecanismos de apoyo adicionales.
Puesto que la crisis financiera ha reducido las emisiones de gases de efecto invernadero, el objetivo de reducción del -20% establecido antes de la crisis ya no representa un reto suficiente para catalizar un cambio estructural en la economía europea.
Y, a medida que los científicos adoptan una perspectiva más sombría y subrayan la urgencia de hacer frente al cambio climático, los economistas son cada vez más optimistas sobre las oportunidades que implica un futuro con bajas emisiones de carbono.
Una nueva senda de crecimiento para Europa apoya ese optimismo y llama a la UE a actuar en consecuencia.
Una lección fundamental que se debe aprender tras un siglo de creación de cortes y tribunales internacionales es que, si bien la acumulación de apoyos es vital, hacer las cosas bien desde el comienzo es igual de importante.
Con poca fanfarria, el 25 de enero de 2004 marcó un hito en la historia de la protección de los derechos humanos en África: la entrada en vigencia del Protocolo para establecer una Corte africana sobre los Derechos Humanos y de los Pueblos.
Después de Europa y el continente americano, África será el tercer continente que posea una corte regional para enfrentar las violaciones a los derechos humanos.
La aceptación del Protocolo el año pasado por países africanos tan influyentes como son Argelia, Sudáfrica y Libia dio un ímpetu repentino y final a la creación de la Corte y el umbral crítico de quince ratificaciones se alcanzó poco antes del Año Nuevo, cuando fue respaldado por las Islas Comoros.
Pero es en países como Burundi, Costa de Marfil, Ruanda y Uganda, que han ratificado el protocolo, donde la Corte jugará un papel fundamental en la vigilancia de los abusos a los derechos humanos.
Puede hacerlo porque los veredictos de la Corte serán legalmente vinculantes y, por tanto, aplicables en las cortes nacionales.
En los estados que aceptan la jurisdicción de la Corte, las personas podrán tener acceso a la Corte directamente, incluso para presentar casos contra sus propios gobiernos.
Las Organizaciones No Gubernamentales (ONG) africanas podrán solicitar a la Corte sus opiniones en calidad de asesoría, fortaleciendo de este modo la eficacia del régimen de derechos humanos africano.
Claramente, se debe celebrar el nacimiento de una corte de derechos humanos en África.
Pero corre el riesgo de quemar sus motores en la partida y, por lo tanto, su lanzamiento debe ser algo bien pensado e intencionado, no fruto del apresuramiento.
El proceso está hoy avanzando a un ritmo sorprendente... y también preocupante.
Se han solicitado las nominaciones para los primeros jueces hacia finales de abril, con el propósito de llevar a cabo elecciones en la cumbre de la Unión Africana en Addis Ababa entre el 5 y el 7 de julio.
La experiencia en otras partes del mundo sugiere que, una vez que se han nombrado los jueces, se han estipulado y adoptado las reglas de procedimiento y se ha dado forma a la relación con otros órganos internacionales, el sistema quedará "fijado".
Será más difícil tratar de modificar posteriormente las fallas e insuficiencias que existan al comienzo.
Pero la creación de un sólido cuerpo judicial internacional no es algo que se pueda apurar; requiere tiempo y recursos (tanto humanos como financieros) y una gran cantidad de apoyos.
Tomó más de cuatro años crear físicamente el Tribunal Penal Internacional, y para hacerlo fueron necesarios ingentes esfuerzos de las Naciones Unidas, varios países de gran peso y cientos de expertos, ONG y centros de investigación.
En verdad, a veces el tiempo es un lujo.
Los Tribunales Penales Internacionales para la ex Yugoslavia (ICTY) y Ruanda (ICTR) comenzaron a trabajar en menos de un año, con el fin de abordar crímenes horrendos que continuaban ocurriendo.
Pero es evidente el precio de ese trabajo apresurado: a medida que comenzaron a llegar casos, el estatuto rector y las reglas de procedimientos y evidencias se tuvieron que ir enmendando al paso.
El estatuto del ICTY ha sido enmendado cuatro veces y las reglas de procedimientos y evidencias no menos de veintisiete veces.
Las cifras para el ICTR son sólo ligeramente mejores.
Estos números son desalentadores para cualquier corte que pretenda garantizar a los inculpados un proceso cierto y justo.
Todos estos remiendos se pudieron hacer porque había un extraordinario nivel de consenso en el Consejo de Seguridad de la ONU acerca de la necesidad de no demorar los juicios.
Pero un acuerdo así es algo que tiene un carácter extraordinario.
En el caso de cortes creadas por un tratado, como la Corte Africana, probablemente será muy difícil, si no imposible, lograr la mayoría necesaria para respaldar enmiendas.
Más aún, para ser eficaces, las cortes deben ser políticamente independientes.
Esto se puede lograr sólo si desde el comienzo existen las condiciones correctas.
Es crucial el proceso de nominación de jueces a nivel nacional.
Para la legitimidad de la Corte, es clave que haya candidatos que sean adecuados y que de modo generalizado seanvistos como adecuados.
En el sistema de derechos humanos europeo, el proceso de nominación hacer participar a la sociedad civil y un examen concienzudo por parte de la Asamblea Parlamentaria del Consejo de Europa.
Es sólo a través de un proceso abierto y transparente que es posible identificar a los mejores candidatos, aquéllos que dan la mayor garantía de independencia.
Pero eso toma tiempo.
Más aún, la primera judicatura de una corte internacional tiene una importancia fundamental, ya que a ella se le confía la preparación de otros documentos clave por los que la corte se regirá en años futuros, como las reglas de procedimiento, los reglamentos internos y los reglamentos financieros.
Cuando se reúnan en julio en Addis Ababa, sería mejor que los jefes de estado africanos discutiesen dónde se ubicará la corte, cómo se financiará y, lo que es más importante, se pongan de acuerdo en un proceso abierto, participativo y transparente para elegir a sus jueces.
No se deberían apresurar en nominar jueces para una corte que todavía está, en gran medida, en su etapa de formulación.
África va a crear su primer tribunal de derechos humanos, cincuenta años después de Europa, 25 después del continente americano y dos años después del Tribunal Penal Internacional.
Pero, sobre todo, África necesita una corte de derechos humanos que reciba un respeto irrestricto e incondicional de los gobiernos y pueblos del continente.
Los líderes africanos se deben dar unos meses más de tiempo para hacer esto de la manera correcta.
Atlanta &#45;&#45; El mundo es testigo de un terrible crimen de derechos humanos en Gaza, donde un millón y medio de seres humanos están siendo encarcelados prácticamente sin acceso al mundo exterior por mar, aire o tierra. Toda una población está siendo castigada brutalmente.
Este maltrato burdo de los palestinos en Gaza fue incrementado drásticamente por parte de Israel, con el respaldo de Estados Unidos, después de que los candidatos políticos que representaban a Hamas ganaron una mayoría de escaños en el parlamento de la Autoridad Palestina en 2006.
Todos los observadores internacionales unánimemente calificaron la elección de honesta y justa.
Israel y Estados Unidos se negaron a aceptar el derecho de los palestinos a formar un gobierno de unidad con Hamas y Fatah y hoy, después de una lucha interna, sólo Hamas controla Gaza. Cuarenta y uno de los 43 candidatos victoriosos de Hamas que vivían en Cisjordania han sido encarcelados por Israel, además de otros diez que asumieron cargos en el gabinete de coalición de corta vida.
Más allá de las elecciones personales en la lucha partidaria entre Fatah y Hamas dentro de la Palestina ocupada, debemos recordar que las sanciones económicas y las restricciones en el suministro de agua, alimentos, electricidad y combustible están causando penurias extremas entre la gente inocente de Gaza, entre la que hay alrededor de 1 millón de refugiados.
Bombas y misiles israelíes atacan periódicamente la zona encapsulada, causando muchas bajas tanto entre militantes como entre mujeres y niños inocentes.
Antes del asesinato altamente publicitado de una mujer y sus cuatro hijos pequeños la semana pasada, este patrón había quedado reflejado en un informe previo de B'Tselem, la principal organización de derechos humanos israelí: 106 palestinos fueron asesinados entre el 27 de febrero y el 3 de marzo.
Cincuenta y cuatro de ellos eran civiles que no participaban en el combate y 25 tenían menos de 18 años.
En un viaje reciente por Oriente Medio, intenté llegar a comprender mejor la crisis.
Una de mis visitas fue a Sderot, una comunidad de unas 20.000 personas en el sur de Israel que es frecuentemente atacada por cohetes rudimentarios disparados desde la cercana Gaza.
Condené estos ataques como abominables y como un acto de terrorismo, ya que la mayoría de las trece víctimas durante los últimos siete años han sido no combatientes.
Posteriormente, me reuní con líderes de Hamas, tanto una delegación de Gaza como los altos funcionarios en Damasco, Siria.
También les formulé la misma condena a ellos y los insté a que declararan un alto el fuego unilateral u orquestaran con Israel un acuerdo mutuo para poner fin a toda acción militar en y alrededor de Gaza durante un período prolongado.
La respuesta que recibí es que este tipo de acción previa por parte de ellos no había sido recíproca, y me recordaron que Hamas había insistido anteriormente en un alto el fuego en toda Palestina incluyendo Gaza y Cisjordania, que había sido rechazado por Israel.
Hamas luego hizo una propuesta pública de un alto el fuego mutuo restringido a Gaza, que los israelíes consideraron y también rechazaron.
Se escuchan argumentos fervientes en ambas partes respecto de quién tiene la culpa de que no reine la paz en la Tierra Santa.
Israel ocupó y colonizó la Cisjordania palestina, que tiene aproximadamente la cuarta parte (28,5%) del tamaño de la nación de Israel tal como fue reconocida por la comunidad internacional.
Algunas facciones religiosas israelíes reclaman el derecho a la tierra a ambos lados del río Jordán, y otros aseguran que sus 205 asentamientos con unas 500.000 personas son necesarios para la &quot;seguridad&quot;.
Todas las naciones árabes aceptaron el pleno reconocimiento de Israel si éste cumple con las resoluciones clave de las Naciones Unidas.
Hamas acordó aceptar cualquier acuerdo de paz negociado entre el presidente de la Autoridad Palestina, Mahmoud Abbas, y el primer ministro israelí, Ehud Olmert, siempre que fuera aprobado en un referendo entre el pueblo palestino.
Esto alberga la promesa de progreso, pero a pesar de la breve fanfarria y las declaraciones positivas en la conferencia de paz el pasado noviembre en Annapolis, Maryland, se produjo un retroceso en el proceso.
Se anunciaron nueve mil nuevos asentamientos de viviendas israelíes en Palestina, aumentó la cantidad de barricadas dentro de Cisjordania y el cerco en Gaza se volvió más férreo.
Una cosa es que otros líderes recurran a Estados Unidos en las negociaciones de paz cruciales, pero el mundo no debe quedarse de brazos cruzados mientras gente inocente recibe un trato cruel.
Es hora de que voces enérgicas en Europa, Estados Unidos, Israel y otras partes expresen y condenen esta tragedia de derechos humanos entre el pueblo palestino.
CHICAGO – Recientemente, D-Wave Systems de Canadá vendió a Lockheed-Martin la primera computadora “cuántica” del mundo: una máquina que aprovecha la magia de los fenómenos cuánticos para llevar a cabo tareas de almacenamiento y procesamiento a una velocidad increíblemente superior a la de los microprocesadores de silicio actuales.
Y si bien hay quienes ponen en duda que esta máquina sea realmente una computadora cuántica, sus diseñadores han publicado artículos en diversas revistas con referato donde demuestran que los componentes básicos de esta novedosa computadora son realmente bits cuánticos superconductores.
Esta primavera [en el hemisferio Norte] se cumplió el centésimo aniversario del descubrimiento de la superconductividad: la capacidad de los materiales de transportar corrientes eléctricas sin pérdidas.
Una vez que en un cable superconductor se establece una corriente, esta puede permanecer allí durante años sin que se observe ninguna reducción mensurable.
Gracias a esta propiedad, los superconductores exhiben características únicas que se pueden aprovechar de muchas maneras.
Por ejemplo, pueden transportar enormes cantidades de corriente, convirtiéndose así en un material ideal para el tendido de redes urbanas de electricidad.
Y enrollados en forma de bobina, pueden producir campos magnéticos extremadamente intensos.
Los electroimanes superconductores ya tienen aplicación en diversas tecnologías.
Los ejemplos más notorios son los electroimanes en los que se basa el funcionamiento de los dispositivos de diagnóstico por imágenes mediante resonancia magnética, presentes en la mayoría de los hospitales.
Y los más extraordinarios tal vez sean los enormes electroimanes usados como aceleradores de partículas en el Gran Colisionador de Hadrones, el dispositivo con el que se busca descubrir los principios fundamentales de la materia.
Pero a pesar de las grandes expectativas que despiertan, los materiales superconductores tienen limitaciones, de las que la más importante es que, en la mayoría de los casos, para que se produzca la superconductividad es necesario enfriarlos a temperaturas muy bajas, de hecho cercanas al cero absoluto (-273 ºC).
El único modo de alcanzar semejantes temperaturas es usar helio líquido como refrigerante.
Eso explica el revuelo que ocasionó en 1986 un grupo de investigadores suizos al anunciar que habían descubierto la presencia de superconductividad en un óxido de cobre a una temperatura dos veces superior a la marca anterior.
No mucho después, un grupo de investigadores en los Estados Unidos encontró un material relacionado que es superconductor a temperatura superior a la de licuefacción del aire.
Como anunció la revista Time en mayo de 1987, el descubrimiento de estos materiales, denominados “cupratos”, marcó el inicio de la revolución de la superconductividad.
Pero ¡ay! pronto la revolución entró en un atasco.
Los cupratos son materiales muy difíciles de trabajar, por ser extremadamente frágiles.
Para colmo de males, presentan una gran anisotropía, porque están formados por el apilamiento de láminas conductoras débilmente acopladas, lo que les da una estructura cuasi bidimensional.
Por eso plantean grandes dificultades para el uso industrial (aunque ya comienzan a aparecer algunas aplicaciones).
Desde que los cupratos salieron a la luz, se han descubierto diversos superconductores de “alta temperatura”; hay uno que es un compuesto simple de magnesio y boro y otro que involucra una combinación de hierro y arsénico.
Si bien ninguno de estos materiales es superconductor a temperaturas tan altas como la del aire líquido, puede ser que en última instancia resulten más utilizables.
Dada la enorme cantidad de combinaciones de elementos que permiten formar compuestos químicos, no es improbable que haya mejores superconductores a la espera de ser descubiertos.
Se prevé que en los próximos años se encontrarán cada vez más aplicaciones tecnológicas para los superconductores.
Ya se usan alambres de cuprato de “segunda generación” para producir cables de alta capacidad para la transmisión de la energía eléctrica y generadores más livianos para las turbinas eólicas.
La mayor potencia de los electroimanes superconductores permite ahora crear dispositivos de resonancia magnética con capacidades de diagnóstico superiores.
Se usan superconductores para la levitación de los trenes en el área del transporte ferroviario de alta velocidad, y también como filtros de microondas para mejorar el ancho de banda de las señales en las estaciones de telefonía celular.
Si se descubriera un nuevo material superconductor con propiedades mejoradas, podría ser el inicio de otras innovaciones tecnológicas.
Esto nos trae a la cuestión del desafío que suponen los superconductores desde el punto de vista intelectual.
Tuvieron que transcurrir 46 años entre el descubrimiento de la superconductividad y la formulación, en 1957, de la teoría de Bardeen, Cooper y Schrieffer (BCS) respecto de cómo se produce este fenómeno.
Antes de esta teoría, muchos físicos de renombre buscaron una explicación del fenómeno y fracasaron en el intento; como ejemplos notables cabe señalar a Albert Einstein, Werner Heisenberg y Richard Feynman.
Para hallar la solución hubo que desarrollar técnicas teóricas avanzadas.
La dificultad estaba en comprender cómo hacer para que los electrones ingresen en un estado de superconductividad.
Lo que básicamente descubrió la teoría BCS fue que para lograrlo, había que enlazar los electrones en parejas.
Felizmente, el mecanismo de emparejamiento ya se conocía.
Si bien los electrones tienen carga negativa (y por consiguiente se repelen mutuamente), cuando fluyen a través de un metal dejan a su paso iones que pueden mediar como una fuente de atracción eficaz entre los miembros de una pareja de electrones, siempre que se den determinadas condiciones (por ejemplo, el metal debe estar muy frío).
Pero se sospecha que en el caso de los nuevos materiales superconductores el fenómeno se produce de otro modo.
Por un lado, los cupratos son superconductores a temperaturas muy superiores; por el otro, y esto es más importante, exhiben ciertas propiedades extrañas: son materiales que se crean mediante el añadido de impurezas portadoras de electricidad en un material receptor que es magnéticamente aislante (el último lugar donde uno buscaría un superconductor convencional).
Y a diferencia de lo que ocurre con la teoría BCS, en la cual las parejas son isotrópicas (es decir, exhiben las mismas propiedades en todas las direcciones espaciales), en los cupratos las parejas son fuertemente anisotrópicas (similares a una hoja de trébol).
¿Cómo hacer para emparejar los electrones sin utilizar la fuerza de atracción de los iones, para así poder crear superconductores a temperaturas más altas?
Si bien hay muchas ideas al respecto, es muy probable que para desarrollar el andamiaje teórico que permita resolver este problema de emparejamiento sean necesarios nuevos avances teóricos (que incluso podrían tener relación con los agujeros negros).
Cualquiera sea la teoría que finalmente resulte de todo esto, es indudable que revolucionará la física.
OSAKA – La arrolladora victoria obtenida ayer en las elecciones generales por el Partido Democrático del Japón (PDJ) acabó con el sistema dominado por un solo partido que el Partido Liberal Democrático (PLD), compuesto por multitud de tendencias diversas, ha controlado casi sin interrupción desde 1955.
Durante gran parte del último decenio, no se consideró al PDJ una opción substitutiva viable del PLD, aunque parecían formar un seudosistema bipartidista.
Veinte años después del fin de la Guerra Fría, el Japón va a tener por fin un sistema de gobierno posterior a la guerra fría.
Incluso ahora el público japonés sigue sin estar del todo convencido de la capacidad del PDJ para gobernar y se muestra escéptico ante sus prometedores programas de redistribución de la riqueza, que carecen de una financiación sólida.
Además, el público sabe perfectamente que el PDJ está ideológicamente fragmentado y carece de una política exterior y de seguridad coherente y pragmática.
Aun así, el PDJ constituirá el próximo gobierno gracias a la indignación pública con el PLD.
Durante los cuatro últimos años, el PLD ha demostrado ser totalmente indiferente a las cuestiones fundamentales que causaban preocupación al público: pensiones, desempleo y la deshilachada red de seguridad social.
Además, el PLD se ha visto afectado por una sarta de escándalos menores y constantes torpezas.
Que el PLD haya habido de nombrar a tres primeros ministros diferentes en el lapso de poco más de un año ha mostrado con claridad que el núcleo de poder del partido estaba deshecho.
Una vez en el poder, el PLJ tendrá que afrontar inmediatamente la enorme burocracia y a los mandarines atrincherados en sus puestos y que suelen sabotear todos los intentos de reforma administrativa que amenazan su poder e interesados creados.
De hecho, inmediatamente después de las elecciones, se tiene que hacer el proyecto de presupuesto para el próximo año fiscal.
Las cifras que se presentarán son el resultado de un largo proceso, en el que la burocracia consultaba estrechamente al PLD.
De modo que, sin alterar el ciclo presupuestario normal, el PDJ no sólo se verá obligado a aplicar el presupuesto complementario preparado por el PLD, sino que, además, tampoco podrá librarse del presupuesto para el año próximo, que comprende políticas del PLD denunciadas por el PDJ.
A consecuencia de ello, el PDJ ha anunciado su intención de revocar las directrices del PLD sobre un tope de gasto en el proyecto de presupuesto para poder formular su propio presupuesto enteramente.
También revisará el presupuesto complementario, pero se dispone de poco tiempo y pocos de los nuevos legisladores del PDJ cuentan con experiencia legislativa y sólidos conocimientos presupuestarios para lograrlo.
Para poder controlar a los mandarines, el PLJ se propone situar a 100 legisladores en la dirección de los ministerios, además de asignar tres docenas de cargos de libre designación al personal encargado de la formulación de políticas en la oficina del Primer Ministro.
Lamentablemente, el PDJ desbarató un proyecto de reforma de la función pública patrocinado por el PLD, que le habría permitido substituir a los mandarines por un ejército de cargos de libre designación.
Pese a su declaración pública, el PDJ no parece dispuesto a doblegar a los mandarines, por lo que puede que se vea obligado a contar con ellos.
La ascendencia de los mandarines es un legado del particularísimo desarrollo histórico del Japón, que se remonta a los primeros tiempos de la era moderna.
A diferencia de Europa, el Japón desarrolló su Estado antes de construir una sociedad civil fuerte.
De hecho, la construcción de una “sociedad” plenamente madura no comenzó hasta después de la Restauración Meiji de 1868, que inclinó definitivamente la balanza del poder a favor del Estado.
A consecuencia de ello, los mandarines sobrevivieron relativamente incólumes a la segunda guerra mundial y la ocupación americana y se esforzarán por sobrevivir también al gobierno del PDJ.
Lo más probable es que lo consigan.
Los legisladores del PLD y los mandarines crearon un procedimiento habitual mediante el cual los mandarines formulaban los proyectos de ley patrocinados por el Gobierno, los legisladores del PLD los revisaban y los dos juntos les daban forma final antes de que se presentaran en la Dieta (Parlamento).
Como últimamente el PLD controlaba la Dieta –en los últimos años junto con un socio de coalición–, el proceso legislativo consistía simplemente en la acción recíproca entre los legisladores del PLD y los mandarines, centrada en la sede del PLD.
El papel de la Dieta era puramente formal.
De hecho, conforme al sistema dominado por un solo partido y encabezado por el PLD, ese mecanismo extraconstitucional llegó a ser una parte integrante del sistema de gobierno del Japón.
El gobierno del PDJ chocará frontalmente con los mandarines, en parte porque le resultará difícil reclutar a legisladores suficientemente competentes.
Los mandarines han mantenido su posición privilegiada a ese respecto, gracias en parte al sistema fiscal, que impide la aparición de instituciones sin ánimo de lucro –en particular, los centros de estudios– en las que se puede formar a expertos políticos independientes.
Además, tal vez para anticiparse a un cambio en el poder, los mandarines han adelantado los cambios anuales de personal en los cargos administrativos directivos de los ministerios.
¿Y qué decir del PLD?
Tras haber perdido el poder, perderá el control de la redistribución de los fondos estatales.
Al no poder compensar a sus grupos de votantes, la desintegración se perfila en el horizonte, pues el PLD nunca ha sido un partido con un apoyo sólido de la base social, sino que ha funcionado como una máquina de poder y redistribución mediante una red de elementos suyos introducidos en todos los sectores industriales, asociaciones profesionales y comunidades locales del país.
Sólo reclutando sangre nueva y reorganizándose con una plataforma ideológica sólida será posible un regreso del PLD.
El PDJ cuenta con un apoyo aún menor en la base social, por lo que lo más probable es que los mandarines recurran a sus técnicas habituales de dividir y dirigir para engatusar al partido enseñándole a imitar al PLD en la utilización del dinero y los contratos estatales para beneficiar a sus más importantes grupos de votantes, como, por ejemplo, los sindicatos y otros sectores interesados.
Aun así, el nacimiento del gobierno del PDJ puede ser un punto de inflexión.
Se ha producido un cambio importante en el poder en pro de la “sociedad”.
Si el PDJ puede librarse del control de los mandarines centralizando la formulación de políticas en la oficina del Primer Ministro, como se propone, el Japón puede resultar una democracia más fuerte con un sólido sistema bipartidista y mayor disposición para desempeñar un papel de dirección internacional.
Cambridge – ¿Quién sufrirá más, y durante más tiempo, la implosión de Wall Street en 2008-2009 y la subsiguiente recesión mundial?
No los banqueros y financistas que crearon el desastre.
Algunos financistas, como Bernard Madoff, irán a prisión por fraude.
Pero, si bien Madoff fue sólo la punta del iceberg de una mala conducta financiera desenfrenada, la mayoría de los financistas sospechosos no tienen por qué temer un arresto, ya sea porque su comportamiento apenas eludió la ley o porque la indecencia financiera más sutil que el fraude descarado muchas veces es difícil de probar.
Algunos jefes bancarios se retirarán avergonzados, pero con grandes pagos que aliviarán su dolor –como el paracaídas de oro de 55 millones de dólares otorgado a Ken Lewis del Bank of America, y la pensión de 25 millones de  libras concedida a Fred Godwin del Royal Bank of Scotland-.
Pero, animados por el dinero del rescate gubernamental, las garantías y las bajas tasas de interés, muchos bancos han comenzado a pagarles a sus altos ejecutivos gigantescos sobresueldos al mismo tiempo que se oponen vigorosamente a toda reforma destinada a restringir su toma de riesgo y compensaciones.
Los grandes perdedores en este desastre económico son los trabajadores en los países avanzados que compraron la noción de flexibilidad laissez-faire del capitalismo al estilo norteamericano.
Desde 2007 hasta octubre de 2009, Estados Unidos perdió casi ocho millones de empleos, lo que redujo la relación empleo-población del 63% al 58,5%.
La tasa de desempleo a fines de 2009 estaba por encima del 10%, la duración de la falta de empleo era la más prolongada desde la Gran Depresión, a millones de personas les habían reducido las horas de trabajo y otros millones más estaban demasiado desalentadas por una falta de empleos como para buscar trabajo.
Los avanzados Europa, Canadá y Japón también sufrieron importantes pérdidas de empleos que durarán mucho tiempo.
España, que permite contratos temporarios generalizados, ha padecido el mayor incremento del desempleo, porque los trabajadores españoles pueden ser despedidos con tanta celeridad como en Estados Unidos.
Algunos países –por ejemplo, Alemania, Suecia y Corea del Sur- han “ocultado” su falta de empleo pagando a las empresas para que mantengan a los trabajadores en sus nóminas.
Esto puede funcionar en el corto plazo, pero no se puede sostener en el tiempo.
Desde los años 1980 hasta mediados de los años 2000, el empleo quedó cada vez más a la zaga del PBI en las recuperaciones económicas.
En Estados Unidos, hubo una recuperación sin empleo durante la presidencia de Bill Clinton hasta el auge de las puntocom en la última parte de los años 1990, y hubo una recuperación sin empleo bajo la presidencia de George W. Bush a raíz de la desaceleración de 2001.
A principios de los años 1990, Suecia sufrió una enorme recesión precipitada por una burbuja inmobiliaria y una crisis bancaria.
Su tasa de desempleo subió de 1,8% en 1990 a 9,6% en 1994, antes de tocar un fondo de 5% en 2001.
Dieciséis años después de la crisis, la tasa de desempleo estaba en 6,2% -más del triple de la tasa de 1990.
En 1997, Corea sufrió no sólo como consecuencia de la crisis financiera asiática, sino también de la insistencia por parte de Estados Unidos y el Fondo Monetario Internacional para que elevara las tasas de interés y se comprometiera con el “Consenso de Washington” –reformas de estilo para recibir ayuda-.
El desempleo se recuperó, pero principalmente en el sector de los empleos “no regulares” con beneficios limitados, salarios bajos y escasa seguridad laboral.
La desigualdad en Corea aumentó de niveles moderados hasta llevar al país a ocupar el segundo lugar (detrás de Estados Unidos) entre los países avanzados de la OCDE.
La debilidad en el mercado laboral tiene un enorme efecto negativo en el bienestar económico y personal.
La gente joven que busca su primer empleo y los trabajadores experimentados que pierden el trabajo en un mercado laboral debilitado sufren pérdidas económicas que durarán durante toda su vida.
Los estudios sobre felicidad demuestran que el desempleo reduce la felicidad tanto como la pérdida de un familiar.
Es difícil imaginar que Estados Unidos recupere el pleno empleo en el corto plazo.
Desde 1993 hasta 1998, Estados Unidos creó millones de empleos, que aumentaron la tasa de empleo en 5,4 puntos porcentuales.
Si el empleo empezara a subir a esa tasa en 2010, recién en 2015 alcanzaría su nivel previo a la recesión.
Y una recuperación lenta en Estados Unidos debilitará la recuperación en otros países avanzados, reduciendo también su empleo.
Un período prolongado y doloroso de alto desempleo va en contra de lo que la mayoría de los expertos creía que alguna vez produciría el modelo económico flexible de Estados Unidos.
Desde principios de los años 1990 en adelante, muchos analistas consideraban que el bajo nivel de sindicalización, el empleo a voluntad, la limitada protección laboral legal y la alta rotación de personal de Estados Unidos eran los principales factores que le permitían lograr una tasa de desempleo más baja que en la mayoría de los países de la UE.
Muchos países de la OCDE iniciaron varios tipos de reformas de flexibilidad laboral con la esperanza de mejorar sus economías según los lineamientos norteamericanos.
La visión de que la flexibilidad es el factor clave en el empleo ya no es sostenible.
En su Panorama del Empleo de 2009, la OCDE analizó crudamente las reformas políticas que favorecía y las encontró deficientes a la hora de ayudar a los países a ajustarse a una recesión financiera.
De acuerdo con la OCDE, “no parece haber ninguna razón sólida para esperar que las recientes reformas estructurales incidan en que los mercados laborales de la OCDE hoy sean sustancialmente menos sensibles a las serias desaceleraciones económicas”.
De modo que la lección de la recesión es clara.
El punto débil del capitalismo no es el mercado laboral, sino el mercado financiero.
En el peor de los casos, los fracasos en el mercado laboral le imponen a la sociedad modestos costos por ineficiencia, mientras que los fracasos del mercado de capital perjudican mucho a la sociedad y son los trabajadores, y no los perpetradores del desastre financiero, los que más sufren.
Es más, la globalización hace que el fracaso del mercado de capital de Estados Unidos desparrame miseria en todo el mundo.
Tenemos la obligación, en nombre de  los trabajadores que han sido víctimas de esta recesión, de reinventar las finanzas de manera que enriquezcan la economía real y no sólo a los financistas.
Esto implica cambiar los incentivos y las reglas que gobiernan el sector financiero.
Dado que las economías y empleos de otros países también están en juego, tienen la obligación frente a sus ciudadanos de presionar a Estados Unidos para que elabore reformas financieras sensatas.
Ereván – La reciente invitación del Presidente armenio Serzh Sargsyan al Presidente turco Abdullah Gul para que visitara Ereván para ver juntos un partido de fútbol fue histórica.
Dada la tensión que tradicionalmente existe entre los dos países, esta visita habría sido notable en cualquier momento, pero el que se produzca a apenas un mes de la alarmante confrontación entre Rusia y Georgia puede ofrecer una esperanza real de que se pueda bajar la intensidad de las tensiones en la volátil región del Cáucaso.
Por supuesto, hay problemas antiguos y difíciles que separan a Armenia y Turquía, pero ahora es el momento de que los dos países dejen atrás el pasado para abordar los problemas de seguridad que tienen en común.
En el nuevo contexto creado por la guerra en Georgia, para nadie es desconocida la urgencia de que Turquía se convierta en un puente real entre las naciones del Cáucaso.
Esta expectativa es consecuencia inevitable de la geografía y la historia de Turquía.
Situada figurativamente entre la modernidad y la tradición, el secularismo y el Islam, y entre la democracia y la tiranía, es también un puente físico entre Oriente y Occidente.
Para los pueblos del Cáucaso, marca nuestro camino a Europa.
Es miembro de la OTAN, con fronteras con las tres repúblicas caucásicas que tienen Programas de Acción de Asociación Individual con la OTAN.
Aspira a formar parte de la Unión Europea, y traería la UE a nuestras tres fronteras, incluso cuando nosotros aspiramos a formar parte de ella también algún día.
De hecho, Turquía nunca ha perdido la oportunidad de presentarse como un intermediario regional.
Inmediatamente después del colapso de la Unión Soviética, propuso la organización de Cooperación Económica del Mar Negro.
Este año, a medida que la iniciativa impulsada por Estados Unidos para mediar para un acuerdo de paz en Oriente Próximo comenzaba a tambalear, Turquía asumió el papel de mediador tanto en el conflicto entre israelíes y palestinos como en el conflicto entre Siria e Israel.
Hoy, tras la crisis entre Rusia y Georgia, los líderes turcos nuevamente han dado pasos para adoptar un papel de liderazgo en el Cáucaso.
El mundo debe esperar fervientemente que la propuesta turca para la Estabilidad y la Cooperación en el Cáucaso sea más seria y sostenida que iniciativas similares anteriores.
Sin embargo, para tener éxito, Turquía debe buscar que todos los actores de la región se comprometan a repudiar el uso de la fuerza para solucionar sus disputas.
Si este compromiso se adopta y respeta, los conflictos de la región se podrán ver bajo una luz completamente diferente y más tolerante, lo que representaría un hito histórico hacia la paz.
De hecho, ¿por qué no dar un paso más en la idea de un pacto así?
Quienes habitamos esta región podemos, y creo que debemos, buscar crear un Cáucaso no alineado, libre de bloques de seguridad y alianzas que definen por los adversarios a los que se enfrentan.
Después de todo, las alianzas y garantías de seguridad no hacen más que crear líneas divisorias, con los retos a la seguridad que conllevan.
A lo largo de la historia nuestros países y pueblos han vivido bajo un marco común por mucho más tiempo que el que hemos pasado estando divididos.
Hoy compartimos una visión sobre la integración europea y nuestros conflictos deberían solucionarse en este contexto más amplio.
Las visitas del Presidente francés Nicolas Sarkozy y la Canciller alemana Angela Merkel a Georgia y Rusia demostraron que no hay sustitutos para Europa en lo que concierne al Cáucaso.
Sólo Europa puede desempeñar el papel de un intermediario honesto en la atmósfera de suspicacia e intolerancia en que se encuentra la región.
No obstante, a fin de cuentas somos nosotros mismos quienes debemos estar dispuestos a trabajar por una región en que reinen la paz y la cooperación.
El Cáucaso es un espacio demasiado pequeño para que haya fronteras cerradas y conflictos explosivos.
Aunque algunas de las tensiones parecer ser puramente bilaterales, el conflicto entre Georgia y Rusia demuestra que en este mundo globalizado ya no existe tal cosa, mucho menos en esta región interconectada.
De hecho, para que haya una paz real en el Cáucaso se requieren dos transformaciones estratégicas.
Una es una lección de la historia: no es posible hacer caso omiso de los intereses estratégicos de Rusia en nuestra región.
Creer y comportarse de otra manera conduciría al caos regional.
La otra lección es que Turquía y Armenia no pueden ser adversarios para siempre.
Debe producirse una normalización de nuestras relaciones para que el Cáucaso pueda convertirse en una región funcional.
Irónicamente, tanto Rusia como Estados Unidos reconocen que ello les beneficia.
Los rusos ven unas relaciones normales entre Turquía y Armenia como una manera de reducir el papel estratégico de Georgia en la región.
EE.UU. ve una apertura hacia Turquía como una manera de disminuir la dependencia real e imaginaria de Armenia con respecto a Rusia.
Más allá del impacto emocional de la visita del Presidente Gul a Ereván, para que haya mejoras reales en las relaciones turco-armenias es necesario abrir la frontera cerrada entre ambos países, la última en Europa con esta característica.
O, para comenzar, se debe poner en funcionamiento la línea ferroviaria que existe entre ellos.
Si así no ocurre dentro de las próximas semanas y meses, Turquía habrá demostrado que todo esto no era más que palabrerías.
La visita del Presidente Gul representa un hito fundamental, ya sea como fracaso en cambiar la historia, o como el comienzo de una nueva era.
NUEVA YORK – El año que viene  se celebrará el vigésimo aniversario del desplome del comunismo en Europa.
Los jóvenes de la generación poscomunista de la Europa oriental, liberados de la complejidad de saber demasiado sobre el pasado cruel, no parecen interesarse por lo que sus padres y abuelos padecieron.
Sin embargo, la reciente revelación de la supuesta complicidad del escritor checo Milan Kundera con el estalinismo es simplemente la última del largo período medio de vida de un pasado tóxico.
Recordamos otros ejemplos: las acusaciones de colaboración con la policía secreta lanzadas contra Lech Walesa, las controversias públicas en Rumania sobre el pasado fascista de Mircea Eliade y los ataques sobre el supuesto “monopolio judío del sufrimiento”, que equiparan el Holocausto con el Gulag soviético.
Friedrich Nietzsche dijo que, si miras a los ojos al Demonio durante demasiado tiempo, corres el riesgo de convertirte en demonio, a tu vez.
Un anticomunismo bolchevique, similar en su dogmatismo al propio comunismo, se ha desmadrado de vez en cuando en algunas partes de la Europa oriental.
En un país tras otro, simplemente se rehizo esa mentalidad maniquea, con sus enormes simplificaciones y sus manipulaciones, al servicio de los nuevos ocupantes del poder.
Naturalmente, en ello no ha dejado de haber oportunismo.
En 1945, cuando el Ejército Rojo ocupó Rumania, el Partido Comunista no tenía más de 1.000 miembros; en 1989, tenía casi cuatro millones.
Un día después de la ejecución de Nicolae Ceausescu, la mayoría de esas personas se convirtieron repentinamente en feroces anticomunistas y víctimas del sistema al que habían prestado servicio durante decenios.
También se pueden encontrar rastros residuales de pensamiento totalitario en la hostilidad a los antiguos disidentes, como Adam Michnik o Václav Havel, quienes sostuvieron que las nuevas democracias no debían explotar los resentimientos ni buscar venganza, como hizo el Estado totalitario, sino crear un nuevo consenso nacional para estructurar y facultar a una sociedad civil genuina.
Los antiguos generales de la policía secreta y miembros de lanomenklatura comunista, intocables en sus confortables quintas y con sus jubilaciones, deben de sentir un gran placer al contemplar las cazas de brujas actuales y la manipulación de archivos antiguos para fines políticos inmediatos.
Pero el caso de Kundera parece diferente… aunque no menos inquietante.
En 1950, Kundera, entonces un comunista de veinte años de edad, denunció, según dicen, ante la policía criminal como espía occidental a un hombre desconocido para él, amigo de la novia de un amigo suyo.
Después aquel hombre fue interrogado brutalmente en un antiguo local en el que la Gestapo había torturado y pasó catorce años en la cárcel.
El nombre de Kundera figuraba en el informe del oficial investigador, autenticado después de que un historiador respetado lo descubriera en un polvoriento archivo de Praga.
El solitario Kundera, que emigró a París en 1975, ha declarado que eso “nunca ocurrió”.
Además, la temible policía secreta de Checoslovaquia, a la que interesaba silenciar o comprometer al famosos escritor disidente, nunca aprovechó ese incidente para chantajearlo o ponerlo en evidencia.
Hasta que no dispongamos de más información, tanto de Kundera como de las autoridades,  no se revolverá ese caso “sin sombra de duda”, pero,si de verdad sucedió, requiere una reflexión más profunda.
Por lo que yo sé, Kundera nunca fue informador antes o después de ese incidente y no podemos pasar por alto que más adelante se liberó de la obligatoria felicidad totalitaria que el comunismo propagaba.
De hecho, su caso sirve también para recordar que el de comienzos del decenio de 1950 fue el período más brutal de la “dictadura del proletariado” en la Europa oriental, período de gran entusiasmo y temores terribles que envenenó las inteligencias y las almas de todos, ya fueran creyentes devotos, oponentes feroces o espectadores apáticos.
Además, el caso de Kundera no es precisamente único.
En 2006, el autor alemán Günter Grass, ganador del premio Nobel, reveló que, sesenta años antes, siendo un adolescente, fue miembro de las Waffen-SS.
Asimismo, hace unos años, el mundo se escandalizó al saber que el famoso escritor italiano Ignazio Silone había colaborado en su juventud con la policía fascista.
La vida diaria bajo el totalitarismo, ya fuera comunista o fascista, estuvo basada rutinariamente en una profunda duplicidad cuyos efectos son muy duraderos.
No estoy de acuerdo con quienes dicen que no debemos interesarnos en los obscuros episodios de la vida de un gran escritor.
¿Por qué no?
No debemos  interesarnos para fines acusadores, sino para lograr una comprensión más profunda de una utopía sangrienta, demagógica y tiránica… y de la debilidad y la vulnerabilidad humanas.  Incluso podemos considerarlo un testamento útil a la capacidad de un artista para superar sus errores y seguir produciendo una obra inestimable.
Pero, ¿podemos defender justificadamente a artistas e intelectuales moralmente comprometidos basándonos en el mérito de su obra y, sin embargo, condenar a personas comunes y corrientes por delitos con frecuencia menos graves?
Un ejemplo atroz de ello fue el modo como los seguidores del filósofo rumano Constantin Noica defendieron su apoyo a la Guardia de Hierro fascista y su posterior colaboración con los comunistas, al tiempo que condenaban incluso a una genérica señora de la limpieza por fregar los suelos de los despachos de la policía secreta.
¿Acaso no se debería tener en cuenta igualmente el duro y monótono trabajo de esa limpiadora para mantener a su familia, sus hijos y su propia supervivencia?
La vida bajo el totalitarismo fue una situación extrema que nos obliga a aplicar reglas especiales y matizadas atodos los cautivos de aquella pesadilla.
Para entender aquella época, debemos conocer y juzgar cautelosamente circunstancias con frecuencia ambiguas y abrumadoras, sin simplificar nunca una realidad diaria multidimensional con vistas a la consecución de fines políticos en el presente.
Como mínimo, para perdonar debemos saber lo que perdonamos.
En la Europa oriental actual, tanto los viejos como los jóvenes se beneficiarán de esa lección.
Moisés erró con su pueblo por el desierto durante 40 años, hasta que se liberaron de la venenosa mentalidad de los esclavos.
PARÍS – Los comentarios periodísticos que escribo presentan con frecuencia una perspectiva sombría.
Lamentablemente, éste no va a ser distinto, pero hay dos casos de buenas noticias que se abren paso entre el pesimismo.
En primer lugar, la importancia mundial de la reelección del Presidente de los Estados Unidos, Barack Obama, está clara: el mundo se ha librado de un desastre para la cooperación internacional.
Los EE.UU. estaban a punto de sumirse en el nacionalismo aislacionista, reforzado tal vez por un sentimiento xenófobo.
La victoria de Obama, pese a las penalidades económicas de su país, deja expedita la vía para una cooperación basada en una actitud de escucha comprensiva a los demás y en negociaciones en las que los EE.UU. no nieguen la legitimidad de un interés público mundial (como han hecho, lamentablemente, respecto de la cuestión del cambio climático).
El otro caso de buena noticia se refiere a Francia y, por tanto, es más “local”, pero, aun así, reviste importancia decisiva.
Como en los demás países del mundo desarrollado, la crisis mundial ha afectado duramente a la economía francesa, con una producción estancada, un desempleo en aumento, una inseguridad laboral cada vez mayor, una deuda estatal por las nubes y el mercado de valores en riesgo de desplomarse.
La producción manufacturera ha bajado en picado, la balanza comercial se ha deteriorado profundamente y las quiebras empresariales son cada vez más frecuentes.
Durante seis meses, Francia ha tenido una nueva dirección −nuevo presidente, nuevo gobierno y nuevo parlamento−, pero el Presidente de Francia, François Hollande, y su gobierno han estado extrañamente inactivos después de las elecciones, al limitarse a reducir las repercusiones de unos injustos recortes presupuestarios y unas reformas tributarias aplicadas por el anterior gobierno de Nicolas Sarkozy.
Muchos empezaron a preguntarse si Hollande se daba cuenta de la magnitud de la crisis que la reciente desaceleración podría desencadenar.
Sin embargo, en las últimas semanas el Gobierno ha presentado medidas enérgicas y valientes para impulsar la competitividad de las industrias francesas, incluida una enorme rebaja tributaria de 20.000 millones de euros (26.000 millones de dólares) para las empresas, que se financiará con una subida del impuesto al valor añadido, lo que significa que el público en general lo pagará.
El aumento del IVA será duro, pero no había otra posibilidad.
La conciencia, la audacia y la adopción de políticas integrales han sido un alivio para los inversores franceses y los han dejado mejor situados para afrontar la crisis.
El nuevo impulso del Gobierno francés para afrontar la difícil situación económica del país es importante no sólo para Francia, sino también para Europa y el mundo.
Al fin y al cabo, la francesa es la segunda economía de la zona del euro y la quinta del mundo.
Y, sin embargo, pese a esos aspectos alentadores, la cooperación internacional en relación con cuestiones que van de los conflictos regionales a la protección de los bienes públicos mundiales sigue siendo insuficiente.
La Antártida, el único territorio del mundo administrado directamente por la comunidad internacional, constituye un ejemplo pertinente.
El Tratado Antártico, negociado en 1959, prohíbe toda actividad militar en la Antártida y el establecimiento de frontera alguna.
Posteriormente se han añadido tres acuerdos: el Convenio para la Conservación de las Focas Antárticas (1972), la Convención sobre la Conservación de los Recursos Vivos Marinos Antárticos (CCAMLR, 1980) y el Protocolo sobre la Protección del Medio Ambiente del Tratado Antártico (PEP, 1991), que prohíbe toda actividad relativa a los recursos minerales.
El Sistema del Tratado Antártico comprende tres reuniones anuales: una versa sobre la supervisión y la gestión del propio Tratado y las otras dos sobre la CCAMLR y el PEP.
En los últimos años, se han examinado propuestas de creación de reservas marinas en torno a ese continente que pondrían fin al riesgo cada vez mayor de escasez –o pura y simple desaparición − de diversas especies de peces y cetáceos.
En la reunión de la CCAMLR de 2011, se aprobó el principio de que es necesaria la cooperación internacional para proteger los recursos pesqueros, que están reduciéndose en todas partes.
En la reunión de la CCAMLR de 2012, que concluyó a comienzos de noviembre en Hobart (Australia), se examinaron tres propuestas (de los Estados Unidos, Nueva Zelanda y Francia/Australia) de creación de reservas marinas en tres zonas diferentes.
Eran compatibles y se reforzarían unas a otras.
Sin embargo, el debate no dio resultado y no se adoptó decisión alguna.
Rusia y Ucrania –y, en menor medida, China– bloquearon las gestiones para alcanzar un acuerdo.
Ese fracaso refleja la misma dinámica que ha provocado el fracaso de las conferencias sobre el cambio climático planetario celebradas en los últimos años: algunos países cínicos, cuya cooperación es necesaria para salvar el planeta, alimentan la demencia de quienes están decididos a destruirlo.
Esa situación no cambiará hasta que surja una nueva conciencia a escala mundial para convencer a los Estados de que deben apoyar una legislación internacional vinculante.
Los EE.UU. acaban de reelegir a un presidente que lo comprende.
Francia tiene un presidente que también comprende la necesidad de medidas audaces y de largo alcance.
Su capacidad de dirección y la de otros es necesaria ahora más que nunca para volver las tornas.
LONDRES – El Senador John McCain, candidato presidencial por el Partido Republicano, ha llamado a la creación de una “Liga de democracias”.
Este nuevo grupo internacional poseería una formidable capacidad militar, basada en parte en la OTAN y en parte en una &quot;nueva asociación cuatripartita por la seguridad&quot; en el Pacífico entre Australia, India, Japón y EE.UU. Por supuesto, ni Rusia ni China estarían invitadas: de hecho, McCain desea excluir a Rusia del G8.
McCain argumenta que la Liga es necesaria porque en asuntos vitales para los Estados Unidos, como combatir el terrorismo islámico, la intervención humanitaria y la propagación de la libertad, la democracia y los mercados libres, Estados Unidos y sus socios democráticos deben ser capaces de actuar sin permiso de las Naciones Unidas (es decir, de Rusia y China).
En otras palabras, la principal finalidad de la Liga es marginar a Rusia y China de los asuntos internacionales.
La crítica más demoledora al plan de McCain es que iniciaría una nueva Guerra Fría entre estados caracterizados como democracias y autocracias.
Esto no sólo es peligroso, sino también incoherente.
Rusia y China no “amenazan” al “mundo libre” con una potente ideología y enormes fuerzas armadas, como lo hicieron durante la Guerra Fría.
Más aún, las democracias del mundo se encuentran divididas acerca de cómo enfrentar el terrorismo islámico o el genocidio en Darfur: después de todo, fue Francia el país que impulsó la oposición en el Consejo de Seguridad de la ONU a la invasión estadounidense a Irak.
Además, en problemas como el terrorismo, la proliferación nuclear y el cambio climático, Estados Unidos necesita la ayuda rusa y china.
Estigmatizar a Rusia y China como parias no los hará cooperar.
(China debe aprender a comportarse de manera “responsable”, declara McCain con abismal condescendencia.)  De hecho, en su mayor parte Rusia ha colaborado con Estados Unidos en la &quot;guerra contra el terrorismo&quot;.
Finalmente, la idea es impracticable.
Uno no puede imaginarse a India o Brasil estando dispuestos a ser parte de una coalición de esas características.
Así es que nos ahorraríamos un montón de problemas si la “brillante&quot; idea del McCain se archiva lo antes posible.
Sin embargo, tras ella hay una propuesta seria que el ex primer ministro británico, Tony Blair, a menudo expresó con elocuencia: las democracias no luchan entre si, de modo que si todo el mundo fuera democrático, dejaría de haber guerras.
Supuestamente, la Liga de Democracias de McCain tiene la intención de acercar a la realidad el sueño de Immanuel Kant de una paz perpetua, al presionar a los estados no democráticos a que cambien sus métodos, por la fuerza si es necesario.
Dejemos de lado el hecho de que las iniciativas para hacer florecer la democracia han caído en una parálisis sangrienta en Irak y Afganistán.
¿Es cierto que las democracias nunca luchan entre si?
La respuesta afirmativa parece depender de dos afirmaciones distintas.
La primera es que las democracias nunca han luchado entre si, en términos del registro histórico.
Esto es cierto para un grupo más bien pequeño de países ricos (India es la excepción parcial), principalmente de Europa occidental y sus ex colonias, desde la Segunda Guerra Mundial.
Más aún, son “nuestro tipo” de democracia: democracias constitucionales que contienen todas las características que damos por descontadas en los sistema occidentales modernos, no en las &quot;democracias islámicas” como Irán.
Una generalización razonable a partir de esta muestra más bien pequeña es que &quot;las democracias constitucionales y prósperas tienden a vivir en paz entre si&quot;.
La segunda afirmación es que estos países viven en paz porque son democracias.
Pero, ¿es la democracia lo que les ha dado paz y prosperidad, o es la paz y la prosperidad las que han generado la democracia?
¿Es la democracia lo que ha mantenido a Europa en paz desde 1945, o es el largo periodo de paz desde 1945 el que ha permitido que la democracia sea norma en Europa?      
El mundo ya tiene una institución encargada de mantener la paz.
La ONU se creó según reglas ideadas para que estados de diferentes colores políticos pudieran convivir.
Los miembros aceptan la obligación de no usar la fuerza a menos que sea en autodefensa o a que así lo autorice el Consejo de Seguridad.
Estados Unidos siente frustración por no poder hacer que la ONU siga sus intereses, pero esta organización existe para proteger a todos los estados frente a comportamientos que hacen caso omiso de las leyes, incluidos los de Estados Unidos.
Al pasar por alto implícitamente a la ONU y dividir el mundo en dos campos armados, la Liga de las Democracias aumentaría el peligro de que estallen más guerras.
El mundo también posee ya un mecanismo de promoción de la prosperidad.
Se llama comercio.
En 1994 se creó la Organización Mundial de Comercio para liberalizar el comercio según reglas acordadas.
Está lleno de fallas que es necesario corregir, pero no necesitamos que una Liga de Democracias lo haga.
Al someter las relaciones comerciales a embargos, sanciones y pruebas de democracia, estándares medioambientales y derechos humanos, es probable que la Liga retarde el crecimiento del comercio y, por tanto, la posibilidad de que los estados no democráticos pobres alcancen los niveles del resto.
La única finalidad de la Liga de Democracias parece ser legitimar el que las democracias inicien guerras... ¡para promover la democracia!
Este es el meollo del mensaje de McCain.
Como él mismo lo expresara, Estados Unidos fue creado con un fin: servir &quot;principios eternos y universales&quot;.
Su tarea encomendada por Dios es crear “una paz global y duradera, basada en la libertad, la seguridad, la prosperidad y la esperanza”.
¡Noble retórica!
Pero si ese es el propósito de la Liga -y no veo otro distinto-, entonces es un peligro para la paz, porque sus partidarios creen que no es posible una coexistencia de largo plazo con los estados no democráticos.
Se trata de una idea loca y poco fundada en la historia.
Depende de las castigadas naciones de Europa Occidental, que en términos generales comparten los valores estadounidenses pero han aprendido algo de paciencia política, el poner riendas a la fantasía estadounidense de rehacer el mundo a su imagen y semejanza.
Soy un firme partidario de promover la democracia al estilo occidental, pero no a costa de hacer del mundo un lugar más propenso a las guerras.
La coexistencia pacífica entre diferentes sistemas políticos es un objetivo que se puede lograr, y al que todas las principales potencias del mundo pueden adherir.
REYKJAVIC – Si los países africanos adoptaran una sola política para intensificar el crecimiento económico y mejorar la estabilidad macroeconómica, deberían reducir lo antes posible el número de divisas en circulación en todo el continente.
Lo más probable es que así fomentarían el comercio, como ocurrió en Europa con la llegada del euro, y podrían contener la inflación, cosa que siempre es buena para el crecimiento, imponiendo disciplina internacional en materia de política monetaria.
La Unión Africana se propone ahora juntar todas las divisas del continente en una sola de aquí a 2028.
Entretanto, varias uniones monetarias regionales están en fase de proyecto, además de las dos uniones monetarias que ya existen, unade jure y otrade facto.
La primera y más antigua de esas uniones está compuesta por los catorce países que forman parte de la Comunidad Monetaria del África central y la Unión Monetaria y Económica del África Occidental, que usan el franco CFA.
La segunda de dichas uniones está compuesta por Lesotho, Namibia. Swazilandia y ahora Zimbabwe, todos los cuales usan el rand sudafricano.
Dejando aparte Zimbabwe, converso reciente e incompleto, los dieciocho países de las dos uniones monetarias existentes se han beneficiado, como se trataba de conseguir, de una inflación menor que la de gran parte del resto de África.
Para entender por qué, veamos el caso de Nigeria.
Antes de la independencia, la moneda de curso legal de Nigeria era la libra británica.
Con la creación del Banco Central de Nigeria en 1959, se introdujo la libra nigeriana.
En aquel entonces, una libra nigeriana equivalía a una libra británica.
Esa disposición permaneció intacta hasta 1973, año en que Nigeria adoptó una nueva divisa, el naira.
El tipo de cambio permaneció inalterado: un naira equivalía a una libra británica.
El naira iba encaminado a fortalecer la independencia del país, al hacer posible que el banco central aplicara su propia política monetaria.
También era un motivo de orgullo nacional.
La concepción en la que se basaba la nueva disposición era la de que una política monetaria independiente y flexible redundaría en beneficio de la nación más que un tipo de cambio fijo que vinculara el naira con la libra.
Pero la introducción del naira no tardó en poner fin a la paridad con la libra británica.
Pese a unas ganancias en divisas extranjeras rápidamente en aumento debidas a las exportaciones de petróleo a partir de 1970, el gasto gubernamental superaba los ingresos federales.
Los déficits presupuestarios del gobierno federal se financiaban mediante empréstitos nacionales y extranjeros e imprimiendo moneda, lo que creaba inflación y provocaba la depreciación de la nueva moneda.
En la actualidad para comprar una libra británica hacen falta 220 naira, lo que representa una depreciación media anual del 15 por ciento desde 1973.
Esa depreciación tal vez hubiera sido justificable, si Nigeria se las hubiese arreglado para usar el dinero fácil a fin de reducir el desfase entre el nivel de vida de los nigerianos comunes y corrientes y el de las personas que viven en Gran Bretaña, pero no fue así.
El poder adquisitivo de la renta nacional por habitante en Nigeria es actualmente el 50 por ciento menor respecto de Gran Bretaña que en 1980.
En vista de esa experiencia, Nigeria se propone ahora abolir el naira y adherirse a una unión monetaria con otros cuatro o cinco países del África occidental (Gambia, Ghana, Guinea, Sierra Leona y tal vez Liberia), pero esa unión monetaria, cuyo lanzamiento estaba previsto para 2009, ha quedado suspendida.
¿Por qué?
Los países pequeños no dan señales de temor a verse abrumados por Nigeria, el país más populoso con mucha diferencia del grupo (cuya población asciende a 155 millones de los 200 millones de personas que tienen los seis países en total), sobre todo porque el nuevo Banco Central del África Occidental tendrá su sede en Accra, capital de Ghana (24 millones).
Sin embargo, otros pueden temer el debilitamiento de su soberanía cuando el nuevo Banco Central de la Zona Monetaria del África Occidental asuma algunas de los cometidos en materia de formulación de políticas de los bancos centrales nacionales, pero ése es, naturalmente, el objetivo principal de una unión monetaria.
Cuando por fin se establezca la Zona Monetaria del África Occidental, el número de divisas de África equivaldrá a la mitad, aproximadamente, del número de sus países y, cuando la Comunidad del África Oriental, con sus cinco miembros (Burundi, Kenya, Rwanda, Tanzania y Uganda), reaparezca como está previsto, habrá otras cuatro menos divisas.
La creencia de que las divisas nacionales soberanas, al permitir políticas monetarias independientes y flexibles, son la mejor forma de fomentar el desarrollo económico y social –tal era la concepción de los dirigentes poscoloniales de Nigeria– está perdiendo validez gradualmente.
La eficiencia dicta la utilización de menos y mayores divisas (y los inversores extranjeros, comprensiblemente recelosos de las divisas débiles y volátiles, lo exigen).
De hecho, el éxito de la Unión Europea y del euro desde su lanzamiento en 1999 ha causado una gran impresión en África. Parafraseando a Winston Churchill, las divisas son como las democracias: la mejor forma de preservar su integridad es compartirlas.
BRUSELAS – ¿Está la eurozona alejándose del borde del abismo?
Esto, realmente, podría ser posible, debido a que las directrices emergentes del nuevo marco para resolver la crisis de la deuda soberana en curso contienen un componente clave que, hasta ahora, hacia falta.
En verdad, la ausencia de dicho componente es lo que se encontraba detrás de la crisis financiera que este verano se propagó más allá de los países pequeños y periféricos, como Grecia, Irlanda y Portugal, atacando sistemáticamente a países importantes, como Italia y España.
El contagio comenzó cuando los inversores se dieron cuenta que el fondo europeo de rescate, denominado Fondo Europeo de Estabilidad Financiera (FEEF), fue diseñado para proporcionar apoyo financiero de emergencia únicamente a los países periféricos.
Este fondo simplemente no tiene, y nunca tendrá, fondos suficientes para financiar la masiva compra de bonos que se necesita a fin de estabilizar los mercados de deuda de las grandes economías, como ser las de España e Italia.  El FEEF va a tener, a lo mucho, €440 mil millones a su disposición (un aumento podría hacer peligrar la calificación AAA de Francia), mientras que la deuda pública combinada de Italia y España es de más de € 2 billones.
A principios de agosto, el efecto dominó de la crisis de la deuda soberana en la periferia de la eurozona empezó a activarse, ya que los mercados financieros no esperan a que se disminuya la calificación crediticia de un país y luego del otro.
Al contrario, los mercados tienden a anticipar el final, o por lo menos un posible escenario; concretamente en este caso, el desmoronamiento de toda la estructura de la crisis y el contagio.
Los mercados se dieron cuenta de que el euro parecía estar atrapado entre la espada (la limitada capacidad de endeudamiento del FEEF) y la pared (la renuencia del Banco Central Europeo a comprometerse a compras de gran escala de bonos de los gobiernos con problemas financieros).
Pero después de todo, el BCE, no fue la pared que aparentaba ser; no obstante, esta institución hizo hincapié en que dejaría de intervenir tan pronto como el nuevo FEEF se encuentre en funcionamiento.
Y, dada la limitada capacidad de respuesta del FEEF, el mercado se hubiera quedado sin apoyo.
Para plantear el problema de manera más general, la eurozona requiere el respaldo de liquidez de su autoridad fiscal.
En una economía “normal” que tiene su propia moneda, las autoridades fiscales nunca tendrían motivo para enfrentar una escasez de liquidez, debido a que el gobierno siempre puede contar, al menos potencialmente, con el apoyo del banco central.
Un gobierno de la eurozona, por el contrario, siempre está en una situación precaria: sólo tiene activos a muy largo plazo (su poder tributario) y pasivos con plazos más cortos; es decir, tiene deuda pública, gran parte de la cual debe ser refinanciada de forma anual.
Si los inversores se niegan a comprar la deuda, sin importar cuales son los términos para dicha compra, hasta un país fiscalmente prudente podría encontrarse en una posición de restricción de liquidez y podría tornarse en insolvente.
De igual forma, los bancos tienen pasivos de corto plazo (depósitos) y activos de largo plazo, que no pueden hacerse líquidos de forma rápida sin que se tenga que incurrir en grandes pérdidas.
Esta es la razón por la que todos los países ofrecen apoyo de liquidez de emergencia en caso de que sobrevenga una corrida bancaria, tal como ocurrió en una escala global cuando la confianza en el sector bancario colapsó junto con Lehman Brothers en el año 2008.
Análogamente, la eurozona necesita un mecanismo para hacer frente a las corridas de deuda pública en sus países miembros.
Esto obliga a que las autoridades fiscales tengan acceso a una gran cantidad de liquidez para casos de emergencia.
Sólo el BCE puede proporcionar este seguro de protección.
La buena noticia es que ahora hay una solución que poco a poco está tomando forma; esta solución promete la creación de un mecanismo por el cual el BCE podría respaldar al FEEF.
Esto podría lograrse mediante el simple registro del FEEF como banco, lo que le daría acceso a los refinanciamientos normales del BCE bajo los mismos términos aplicados a otros bancos normales.
En dicho caso, el FEEF podría llevar a cabo grandes compras de deuda pública, apalancando su limitado capital a través del refinanciamiento del BCE y utilizando como garantía los bonos gubernamentales que compra.
De esta manera, se podría establecer una división del trabajo adecuada.
El FEEF tendría la responsabilidad de enfrentar las crisis fiscales en los Estados miembros.
En el caso de países con problemas de solvencia lo apropiado sería un programa de ajuste similar a los de Grecia, Irlanda, o Portugal.
Sin embargo, en el caso de países grandes que hacen frente a un déficit de liquidez, el FEEF podría atenerse al apoyo del BCE.
Si los inversores saben que ya no existe la posibilidad de que ocurra una restricción de liquidez, ellos se abstendrán de ataques especulativos a países solventes.
Las condiciones de casi pánico en los mercados financieros disminuyeron tan pronto como se propagaron rumores de que la solución aquí descrita había sido discutida, al menos, a puertas cerradas.
Ahora, la misma debe ser implementada.
Como siempre en Europa, existen obstáculos legales y políticos al cambio.
Sin embargo, incluso los políticos más reacios reconocen que el costo de la inacción es demasiado grande.
Los obstáculos jurídicos a una potencial "financiación monetaria” del sector público, que se presentan dentro de los tratados que rigen a la Unión Europea, pueden ser superados.
El obstáculo más importante es la reticencia que tiene Alemania a admitir públicamente que el respaldo de liquidez del BCE a los mercados de deuda gubernamental puede ser crucial para mantener la estabilidad financiera.
Sólo el gobierno alemán y el BCE pueden abrir la puerta a esta sutil pero profunda reforma de las bases fundamentales del euro.
Es una decisión que ellos no pueden postergar por mucho más tiempo.
NUEVA YORK – Los países conocidos colectivamente como PIIGS –Portugal, Irlanda, Italia, Grecia y España– cargan con unos niveles cada vez más insostenibles de deuda pública y privada. Varios de los más afectados –Portugal, Irlanda y Grecia– han visto que los costos de su endeudamiento alcanzaban cifras sin precedentes en las últimas semanas, aun después de que su pérdida de acceso a los mercados propiciara rescates financiados por la Unión Europea y el Fondo Monetario Internacional.
También están aumentando los costos del endeudamiento de España.
Grecia es claramente insolvente.
Aun con un plan de austeridad draconiano, que asciende al 10 por ciento de su PIB, su deuda pública ascendería al 160 por ciento del PIB.
Portugal, donde el crecimiento lleva un decenio estancado, está experimentando un desastre en cámara lenta que provocará la insolvencia del sector público.
En Irlanda y en España, la transferencia de enormes pérdidas del sistema bancario al balance general del Estado, que se suma a una deuda pública en aumento, provocará con el tiempo la insolvencia de su deuda soberana.
El planteamiento oficial, el plan A, ha sido el de fingir que esas economías padecen una crisis de liquidez, no un problema de solvencia, y que la facilitación de préstamos de rescate, junto con austeridad fiscal y reformas estructurales, puede restablecer la sostenibilidad de la deuda y el acceso a los mercados.
Esa actitud de “prolongar y fingir” o de “prestar y rezar” está condenada al fracaso, porque, lamentablemente, la mayoría de las opciones a las que han recurrido en el pasado los países endeudados para librarse de su excesiva deuda no son viables.
Por ejemplo, los PIIGS no disponen de la antigua solución de imprimir dinero y escapar de la deuda mediante la inflación, porque están atrapados en la camisa de fuerza de la zona del euro.
La única institución que puede poner en marcha la máquina de imprimir –el Banco Central Europeo– nunca recurrirá a la monetización de los déficits fiscales.
Tampoco podemos esperar un rápido crecimiento del PIB para salvar a esos países.
La carga de la deuda de los PIIGS es tal, que resulta prácticamente imposible que obtengan unos resultados económicos sólidos.
Además, el crecimiento económico que algunos de esos países lleguen a registrar depende de la aplicación de reformas políticamente impopulares que sólo darán frutos a largo plazo... y a costa de un sufrimiento aún mayor a corto plazo.
Para restablecer el crecimiento, esos países deben recuperar también competitividad logrando una depreciación real de su divisa, es decir, convirtiendo sus déficits comerciales en superávits, pero un euro que está apreciándose, impulsado por una restricción monetaria excesivamente temprana por parte del BCE, entraña una mayor apreciación real, lo que socava la competitividad.
La solución alemana para ese aprieto –la de mantener el aumento de los salarios por debajo de la productividad, con lo que se reducen los costos por unidad laboral– tardó más de un decenio en dar resultados.
Si los PIIGS iniciaran hoy ese proceso, los beneficios tardarían demasiado en llegar para restablecer la competitividad y el crecimiento.
La última opción –la deflación de los salarios y los precios– para reducir los costos, lograr una depreciación real y restablecer la competitividad va acompañada de una recesión cada vez más profunda.
La depreciación real necesaria para restablecer el equilibrio del saldo del comercio con el exterior aumentaría aún más el valor de las deudas en euros, con lo que resultarían aún más insostenibles.
Tampoco son opciones viables las de reducir el consumo privado y público para aumentar el ahorro privado y aplicar una austeridad fiscal para reducir las deudas privadas y públicas.
El sector privado puede gastar menos y ahorrar más, pero eso entrañaría un costo inmediato, conocido como la paradoja de la frugalidad de Keynes: reducción de la producción económica y aumento de la deuda como porcentaje del PIB.
Estudios recientes hechos por el FMI y otros indican que el aumento de los impuestos, la reducción de las subvenciones y del gasto estatal, incluso el gasto ineficiente, asfixiaría el crecimiento a corto plazo, lo que exacerbaría el problema subyacente de la deuda.
Si los PIIGS no pueden librarse de sus problemas mediante la inflación, el crecimiento, la devaluación ni el ahorro, el plan A está fracasando o está condenado a fracasar.
La única opción substitutoria es la de pasar rápidamente el plan B: una reestructuración ordenada y una reducción de las deudas de los Estados, familias y bancos de esos países.
Puede hacerse de varias formas.
Una puede ser la de reestructurar las deudas públicas de los PIIGS sin reducir la cantidad principal debida, que consiste en ampliar las fechas de vencimiento de las deudas y reducir el tipo de interés de la nueva deuda a niveles muy inferiores que los actualmente insostenibles de los mercados.
Esa solución limita el riesgo de contagio y las posibles pérdidas que las entidades financieras arrostrarían, si se redujera el valor del principal de la deuda.
Las autoridades deberían examinar también la posibilidad de recurrir a las innovaciones utilizadas en los decenios de 1980 y 1990 para ayudar a los países en desarrollo cargados de deuda.
Por ejemplo, se podría alentar a los titulares de bonos a que cambiaran los bonos vigentes por otros vinculados con el PIB, que ofrecen pagos vinculados con un crecimiento económico futuro.
En realidad, esos instrumentos convierten a los acreedores en accionistas de la economía de un país, lo que les da derecho a recibir una porción de sus beneficios futuros, mientras se reduce temporalmente la carga de la deuda.
Otra forma de convertir en parte la deuda hipotecaria en patrimonio de los accionistas es la de reducir el valor nominal de las hipotecas y aportar los beneficios futuros, en caso de que los precios de la viviendas aumenten a largo plazo, a los bancos acreedores.
También se podrían reducir los bonos bancarios y convertirlos en fondos propios, lo que evitaría la absorción de los bancos por el Estado y al mismo tiempo impediría que la socialización de las pérdidas de los bancos causara una crisis de la deuda soberana.
Europa no puede seguir destinando fondos para resolver el problema y rezar por que el crecimiento y el tiempo aporten la salvación.
Nadie bajará del Cielo, deus ex machina, para rescatar al FMI o a la UE.
Los acreedores y los titulares de bonos que prestaron el dinero en primer lugar deben arrostrar su parte de la carga por el bien de los PIIGS, de la UE y de sus propios saldos finales.
La generalizada prescripción de medicamentos para las mentes atribuladas siempre ha acabado mal, desde la época de los opiáceos y la cocaína y pasando por la de los bromuros, los barbitúricos y los tranquilizantes: todos ellos resultaron ser sumamente adictivos, pero sólo después de que durante años los médicos lo negaran.
Ahora el problema lo constituyen los antidepresivos: marcas mundiales con nombres familiares en los hogares.
En el decenio pasado se han multiplicado por tres las prescripciones.
En Inglaterra, ahora la prescripción de antidepresivos iguala a la de Valium en su momento de auge en 1979.
Ahora resulta claro que los antidepresivos de hoy no son los medicamentos milagrosos, tal como se promocionaron.
El síndrome de abstinencia, a veces intolerable, que puede hacer difícil y peligroso dejar de tomar los antidepresivos expone también a muchos usuarios a efectos secundarios graves y deprimentes: importante aumento de peso, pérdida de la libido y cambios de humor, por citar sólo las quejas más comunes.
Las sospechas sobre esos problemas -en particular, sobre la conducta suicida y la sensibilización a la depresión inducidas por los medicamentos- han existido desde hace años, pero hasta ahora no habían comenzado las investigaciones científicas profundas.
Pronto se conocerán las conclusiones de una importante investigación emprendida por los encargados de la reglamentación relativa a los medicamentos en el Reino Unido a mediados de 2003.
No cabe duda de que se las presentará principalmente como recomendaciones para que se hagan cambios con letra pequeña en las advertencias que figuren en el etiquetado de los medicamentos y en las instrucciones para su uso.
Puede que ayuden, pero no abordarán la auténtica cuestión planteada: ¿cómo pudieron los encargados de la reglamentación permitir que reapareciera ese problema cuando ya se contaba con tanta y tan dura experiencia y por qué se les debe permitir ahora investigarse a sí mismos?.
En la escala de Richter de los desastres en materia de medicamentos, la crisis de los antidepresivos que se avecina oscila entre los grados 7 y 11, mientras que la talidomida figura en el grado 10.
El tiempo lo dirá, pero la cuestión fundamental es la siguiente: el desastre de la talidomida de los decenios de 1950 y 1960 sucedió porque no existía un control independiente de la inocuidad de los medicamentos, mientras que la crisis de los antidepresivos se ha desarrollado con la égida de un sistema de reglamentación detallado, caro y mundial.
El quid de la crisis de los antidepresivos no es el de que esos medicamentos pudieran hacer tanto daño, sino el de que se les permitiese hacerlo cuando los precedentes eran tan claros.
Cuando se investigue -si así se hace- esta crisis adecuadamente, más que suponer la apertura de una lata llena de gusanos farmacológicos, será la revelación de lo que es y debe ser la medicina.
Esas cuestiones subyacentes parecen tanto más importantes cuanto que hace años que la red Internet cruje con la evidencia de la crisis por venir.
El crecimiento explosivo de dicha red brindó oportunidades completamente nuevas de recoger, presentar y comunicar pruebas.
Aumentó y profundizó la comprensión de los problemas relacionados con los antidepresivos y dio a los pacientes una voz colectiva, como nunca antes.
En épocas anteriores, la supervisión de la inocuidad de los medicamentos dependía de ocasionales informes negativos de los profesionales de la salud sobre la reacción de los pacientes a las medicinas.
Pero esta crisis ha revelado las insuficiencias fundamentales de los informes, por lo que no se pueden volver a pasar por alto de forma creíble las experiencias de los usuarios con los medicamentos.
Muchos millares de pacientes de todo el mundo, unidos por la red Internet, empezaron a describir experiencias con los medicamentos antidepresivos y problemas provocados por la abstinencia que poco se parecían a las advertencias del etiquetado.
Las repercusiones de esa inteligencia de los usuarios han sido profundas: en 2003, una empresa farmacéutica revisó sus cálculos aproximados, correspondientes a 2002, sobre la incidencia de las reacciones ante la abstinencia del 0,2 por ciento al 25 por ciento (aun cuando el fabricante de un medicamento similar sigue afirmando que no "crea el menor hábito").
La crisis de los antidepresivos brinda por primera vez testimonios espectaculares del valor colectivo de las comunicaciones de los usuarios para entender el riesgo que entrañan los medicamentos.
Desde luego, las comunicaciones de los usuarios no son "científicas" y la mayoría de ellas, individualmente, pueden parecer ingenuas, confusas, exageradas, erróneas y pura y simplemente ensimismadas.
Aun así, en este caso han brindado, colectivamente, más testimonios fiables que los obtenidos en numerosos ensayos clínicos controlados.
Así, pues, ahora lo que importa no es tanto el valor de las comunicaciones de los pacientes cuanto la integridad de la investigación médica y del estado de la ciencia.
"¿Hasta qué punto ha llegado a estar contaminada la medicina clínica?", se preguntaba un editorial de la revista médica británicaThe Lancet en 2002; la respuesta fue la siguiente: "profunda y perjudicialmente".
La duplicidad que rodea la comercialización de los medicamentos antidepresivos subraya lo corrupta que ha llegado a estar la profesión.
La crisis que ahora se está desplegando plantea cuestiones generales sobre la democracia y la ciencia, la relación entre riesgos y beneficios y el conflicto entre los imperativos del comercio y la salud, pero una característica por encima de todas las demás expresa el problema subyacente: el enorme desfase entre las palabras de los pacientes, quienes dicen lo que piensan, y la terminología de los productores, expertos y autoridades, quienes se andan con rodeos.
En el decenio de 1990 se dio una nueva definición oficial de "depresión" como enfermedad provocada por la deficiencia de serotonina y azote para millones de personas: dictamen cómodo y seductor, pero profundamente simplista.
También se dio una nueva definición de "dependencia de un medicamento" para afirmar que en un ambiente terapéutico nunca podría haber una pérdida de la autonomía personal.
La expresión "síntomas de la interrupción" -neoparla orwelliana para referirse al síndrome de abstinencia- daba a entender que los antidepresivos no entrañaban riesgo alguno de dependencia.
Al contrario, el pensamiento voluntarista indujo a los expertos a aducir "síntomas de interrupción" como prueba de la eficacia de remedios vitales.
Más adelante, los suicidios pasaron a recibir sistemáticamente la denominación de "sobredosis no accidentales" y se puso de moda la expresión de amplio espectro "propensión emocional", pese a su inadecuación para distinguir entre un suicidio inducido por un medicamento y un estallido de llanto.
Como contraste, las comunicaciones de reacciones negativas por parte de los usuarios intentan describir una realidad humana en lugar de promover imágenes que convengan a los intereses creados afectados.
Así, pues, la crisis de los antidepresivos puede resultar a la larga una bendición disfrazada, pero sólo si propicia la transparencia y la honradez intelectual necesarias para hacer que la profesión médica rinda cuentas ante las personas a las que dice servir.
WASHINGTON, DC ­– El sector financiero de los Estados Unidos ha mostrado una fuerza renovada en los meses recientes –hablo de fuerza política—al debilitar la mayoría de las propuestas sensatas de reforma de la banca que aún quedan sobre la mesa.
El que todavía haya algún progreso se debe a los generosos esfuerzos de un grupo reducido de senadores estadounidenses.
La labor más notable ha sido la del senador Ted Kaufman, demócrata de Delaware (sí, un Estado que favorece a las empresas), quien ha presionado incansablemente para arreglar el mayor problema del sector financiero estadounidense.
Kaufman comprende que una reforma exitosa requiere tres ingredientes: argumentos para convencer, la capacidad de reclutar colegas y una buena dosis de suerte que se manifieste en la forma de acontecimientos que resalten los problemas en el momento preciso.
En dos de los frentes, Kaufman ha logrado –contra las probabilidades—dar pasos sustanciales.
Mucho antes de que se pusiera de moda, Kaufman insistía en la idea de que el auge de los bienes inmobiliarios en los Estados Unidos estaba alimentado en parte por fraudes generalizados en el conjunto hipotecas-titularización-derivados que en efecto forma el corazón de Wall Street.
Esta tesis está cobrando un impulso mucho mayor. Los diarios principales informan de la ampliación de una investigación penal por el gobierno federal—y por el fiscal del Estado de Nueva York—de los créditos hipotecarios y otras prácticas de titulización relacionadas.
Kaufman trabajó el año pasado con los senadores Patrick Leahy y Chuck Grassley para que se aprobara un proyecto de ley con el fin de dar recursos oportunos a los organismos federales de aplicación de la ley que trabajaban sobre los fraudes financieros recientes.
Más recientemente, Kaufman se mostró devastador durante sus interrogatorios a los ejecutivos de Goldman Sachs.
El senador Carl Levin, presidente del subcomité en el que se rindieron los testimonios, y que evidentemente compartía la opinión de Kaufman, fue igualmente duro tras una investigación que duró un año de Washington Mutual, Goldman y los lamentables fracasos de las instancias de reglamentación bancaria y las agencias de calificación del crédito.
Kaufman dio un golpe aun mayor con su advertencia de los peligros del crecimiento explosivo de las operaciones de alta frecuencia. El principal organismo de vigilancia financiera de los Estados Unidos, la Comisión de Valores y Bolsa (SEC por sus siglas en inglés) no entiende bien esas operaciones, que plantean un riesgo de mercado sistémico.
Sus preocupaciones parecen haber sido validadas por el cierre de 20 minutos de las operaciones en Nueva York el 6 de mayo, cuando el mercado de valores falló completamente en su función más básica: la determinación de precios entre compradores y vendedores.
Todavía no sabemos cuál combinación de los programas informáticos y algoritmos de operaciones electrónicas que interactúan en más de 50 centros de mercado fue la que causó esta catástrofe.
No obstante, nuestra misma falta de conocimiento confirma cuánto se han rezagado nuestras capacidades de reglamentación y vigilancia con respecto a la “innovación financiera”.
El enfoque de Kaufman –que se basaba principalmente en pronunciar discursos en el senado—parecía irrelevante o incluso pintoresco a los críticos hasta apenas unas semanas.
Ninguna voz importante de Wall Street prestaba atención a sus preocupaciones –y en cambio, elogiaban a los mercados de valores como un ejemplo brillante del buen funcionamiento de la tecnología.
Ahora la gente lo entiende.
Como lo reconoció gentilmente el senador Mari Warner, “El senador de Delaware ha enviado una alerta temprana de que las enormes inversiones que han realizado ciertas empresas para tratar de obtener lo que parece ser una ventaja de milésimas de segundo en las operaciones pueden volverse en nuestra contra…Me enorgullece seguir su ejemplo”.
La SEC fue alguna vez un organismo independiente grande y poderoso.
En las últimas décadas atravesó por periodos difíciles y apenas ahora un nuevo liderazgo está empezando a poner las cosas en orden.
No obstante, aún no recaba de manera rutinaria la información que necesita –operaciones por tiempo y cliente—para comprender las acciones y el impacto de los operadores grandes.
Kaufman los ha presionado insistentemente para que hagan más –y para que lo hagan mucho más rápido; es seguro que ahora ellos y muchos otros están prestando atención.
En cuanto a una tercera cuestión, los resultados hasta ahora han sido desiguales.
Kaufman defendió la idea de reducir la talla de los bancos estadounidenses más grandes como parte de los esfuerzos globales de reformas financieras.
Su labor ayudó a crear apoyo y obligó a que se llevara a cabo en el senado una votación sobre una enmienda copatrocinada por el senador Sherrod Brown que habría impuesto un límite a la talla y el apalancamiento (deuda con respecto a activos) de los bancos.
La enmienda era moderada y completamente razonable y sin embargo fue derrotada 33-61, el mismo 6 de mayo.
Tal vez habría obtenido más apoyo unos días después –cuando los senadores fueron testigos del rescate de los gigantescos bancos de la zona euro.
De cualquier manera, ha fortalecido el apoyo para otra enmienda patrocinada por los senadores Jeff Merkley y Carl Levin, que restringiría las transacciones por cuenta propia de los megabancos –que coincidentemente es una de las prácticas que presumiblemente forma una parte importante y “oscura” de las operaciones de alta velocidad.
El punto más profundo y fundamental de la crítica de Kaufman de nuestro sistema es la necesidad de tener leyes firmes.
No podemos únicamente confiar en que las autoridades de reglamentación hagan lo correcto.
En particular, las autoridades de reglamentación no pueden ver a largo plazo y actuar de manera preventiva cuando los mercados son opacos y cuando los poderosos intereses de Wall Street (y sus aliados del Capitolio) pueden cerrar filas y afirmar que no hay problemas.
Desafortunadamente, a pesar de la reciente importancia que ha adquirido en la escena nacional, Kaufman dejará su cargo a finales de este año. A finales de 2008 fue nombrado para ocupar el escaño del vicepresidente Joe Biden y se comprometió entonces a no buscar la reelección.
Cuando se vaya, los elementos peligrosos de Wall Street sin duda respirarán aliviados.
Esperemos que para entonces ya haya ayudado a cambiar permanentemente el consenso entre sus colegas –y que con ello quede preparado el terreno para emprender más acciones en el congreso orientadas a establecer salvaguardas más estrictas en el sector financiero.
El legado perdurable de Kaufman será una idea simple y poderosa que para las personas razonables es cada vez más evidente: confiar en la desregulación y el interés propio en los mercados complejos y opacos actuales fracasará por completo en lograr una asignación razonable del capital o en apoyar el espíritu de empresa y el crecimiento.
Debemos crear y aplicar leyes que restablezcan la credibilidad de nuestros mercados financieros.
PROVIDENCE, RI – Durante los últimos años, muchos expertos han sugerido que el desorden bipolar -una enfermedad grave que causa una importante morbilidad social y un exceso de mortalidad- no se reconoce lo suficiente, particularmente en pacientes con depresión grave.
Incluso los pacientes a quienes se les diagnostica desorden bipolar a menudo esperan más de 10 años antes de que se comience a buscar un tratamiento que permita dar con el diagnóstico correcto.
Entre las implicancias clínicas del no reconocer el desorden bipolar en los pacientes deprimidos se incluyen la sub-prescripción de medicamentos estabilizadores del ánimo, y un aumento del riesgo de que se produzca un &quot;ciclaje&quot; rápido, es decir, cambios entre fases maníacas y depresivas.
Sin embargo, quizás como consecuencia de los esfuerzos concertados por mejorar el reconocimiento del desorden bipolar, durante los últimos años hemos observado el surgimiento del fenómeno opuesto: el sobrediagnóstico.
En mi propia consulta, mis colegas y yo hemos encontrado pacientes que nos informan haber sido diagnosticados previamente con desorden bipolar, a pesar de carecer de un historial de episodios maníacos o hipomaníacos.
Por supuesto, también hemos visto pacientes que buscan tratamiento para la depresión y que, en realidad, sufrían de desorden bipolar.
Sin embargo, parecía haber más sobrediagnóstico que subdiagnóstico.
En consecuencia, realizamos un estudio para examinar empíricamente con qué frecuencia el diagnostico bipolar podía estar sub y sobrediagnosticado.
Se entrevistó a setecientos pacientes psiquiátricos externos con la Entrevista Clínica Estructurada para DSM-IV (SCID, por sus siglas en inglés), quienes llenaron un cuestionario en que se les preguntaba si un profesional de la salud les había diagnosticado previamente desorden bipolar o maniaco-depresivo.
Se pidió al paciente información del historial de sus parientes inmediatos.
Poco más de un 20% (145 pacientes) de nuestra muestra informó que con anterioridad se les había diagnosticado desorden bipolar, porcentaje significativamente mayor que el 12,9% basado en el SCID.
Menos de la mitad de quienes informaron haber sido diagnosticados con desorden bipolar lo fueron en base al SCID.
Los pacientes con desorden bipolar diagnosticado por SCID tenían un riesgo significativamente mayor de que los miembros de su familia inmediata también lo sufrieran, en comparación con los pacientes que informaron un diagnóstico de desorden bipolar no confirmado por el SCID.
Aquellos que informaron un diagnóstico previo de desorden bipolar no confirmado por el SCID no tenían un riesgo significativamente mayor de sufrir desorden bipolar que los pacientes que arrojaron negativo para el mismo, tanto según lo informado por ellos como por el SCID.
En consecuencia, nuestros hallazgos, validados por el historial familiar, sugieren que el desorden bipolar estaba sobrediagnosticado.
Todo estudio que busque determinar si un desorden psiquiátrico está sobrediagnosticado encontrará que algunos pacientes con esta enfermedad no la tienen después de una nueva entrevista.
Así es la naturaleza imperfecta de la fiabilidad del diagnóstico psiquiátrico.
La pregunta, entonces, no es sialgunos de los pacientes que habían recibido un diagnóstico previamente no parecen tenerlo tras la nueva entrevista, sinocuántos.
El porcentaje por sobre el cual se debería afirmar que existe un sobrediagnóstico es un juicio de valor, pero pensamos que un índice de más de un 50% cruza el umbral de significancia clínica.
El sobrediagnóstico del desorden bipolar tiene sus costes.
Los estabilizadores del ánimo son el tratamiento preferente y, dependiendo del medicamento, pueden producir importantes complicaciones a las funciones renal, endocrina, hepática, inmunológica o metabólica, exponiendo innecesariamente a los pacientes a serios efectos secundarios.
El efecto de las iniciativas de marketing y publicidad de las compañías farmacéuticas probablemente juegue un papel en esta nueva tendencia a sobrediagnosticar desorden bipolar.
Hemos visto evidencias de esto en nuestra consulta médica.
Esto no necesariamente refleja un problema con la realización de un cuestionario de detección, sino lo bajo de las escalas que se utilizan.
Los cuestionarios de detección son más sensibles, al coste de tener falsos positivos, porque se supone que van seguidos de una evaluación clínica experta, pero la falta de rigor en el diagnóstico puede conducir a un sobrediagnóstico.
Los profesionales clínicos tienden a diagnosticar desórdenes con cuyo tratamiento de sienten más cómodos.
Creemos que la cada vez mayor disponibilidad de medicamentos aprobados para el tratamiento del desorden bipolar puede estar influyendo sobre los profesionales que no están seguros de si un paciente sufre de desorden bipolar o desorden de personalidad limítrofe para sobrediagnosticar por el lado del desorden que responde mejor a los medicamentos.
Este sesgo se ve reforzado por el mensaje de marketing de las compañías farmacéuticas a los médicos, en el que se pone énfasis en la investigación acerca del diagnóstico tardío y el sub-reconocimiento del desorden bipolar, lo que posiblemente los sensibiliza en ese sentido.
La campaña contra el sub-reconocimiento probablemente ha hecho que se diagnostique erróneamente con desorden bipolar a pacientes deprimidos ansiosos, agitados y/o irritables que se quejan de insomnio y “pensamientos incontrolables”.
Los resultados de nuestro estudio van en la misma línea de estudios anteriores que sugieren posibles problemas con el diagnóstico del desorden bipolar.
Considerando la mayor cantidad de medicamentos aprobados para el tratamiento de esta condición, junto con los múltiples informes que advierten contra el subdiagnóstico, parece que el sobrediagnóstico se ha convertido en un problema mayor que el subdiagnóstico.
Si bien aún existe un nivel de incertidumbre acerca de cuál sea el mejor enfoque de evaluación, recomendamos a los profesionales clínicos que usen un método estandarizado y validado.
ROMA – El importante discurso del Presidente de los Estados Unidos, Barack Obama, sobre las consecuencias de la “primavera árabe” es también un desafío para Europa.
Sólo si la asociación transatlántica resulta eficaz, como lo fue para afrontar las exigencias de la Guerra Fría y el fin de la división de Europa, podrá Occidente contribuir a hacer realidad las esperanzas despertadas por los levantamientos árabes.
La crisis entre los vecinos meridionales de Europa refleja un proceso de profunda transformación que tendrá consecuencias muy duraderas: para la región, para Europa y para el mundo.
La región mediterránea es decisiva para la paz, la estabilidad y el crecimiento económico de Europa.
Los vecinos mediterráneos del continente consideran a ésta su socio natural y los acontecimientos allí sucedidos, incluido el proceso de paz palestino-israelí, tienen repercusiones más amplias, que, naturalmente, entrañan la estrecha participación de socios mundiales: en primerísimo lugar, los Estados Unidos.
Los acontecimientos actuales, no sólo en Libia, sino también en Túnez, Egipto, Siria, Yemen y Baréin, reflejan la complejidad política de esos países.
También se deben a diferentes factores, como, por ejemplo, la frustración por el aumento de los precios de los alimentos y la corrupción generalizada, junto con las exigencias de una mayor democratización, la reducción de las desigualdades económicas y sociales y la creación de puestos de trabajo.
La reacción de Europa ante ese proceso debe encarnar el objetivo de una transición rápida y ordenada.
Quienes proponen algún tipo de “asociación por transformación", basada en la reforma política y el respeto pleno de los derechos humanos y las libertades fundamentales, deben tener presente que el paisaje político de la región seguirá siendo inestable y tenso en los próximos meses.
Así, pues, no es de extrañar que la estabilidad regional haya surgido como una máxima prioridad para los europeos.
El caos, un resurgimiento del terrorismo, el ascenso del islamismo radical y las olas de inmigración en masa hacia Europa son sólo algunas de las posibles amenazas para la Unión Europea que ahora se están previendo.
En vista de ello, la UE debe hacer todo lo posible para impedir un deterioro de la seguridad de la región.
Así como el Plan Marshal de después de 1945 consistió en una ayuda financiera encaminada a la reconstrucción y el relanzamiento de las economías de la Europa occidental para apoyar la transformación democrática y la estabilidad política, los países de la “primavera árabe” afrontan imperativos y necesidades similares.
Tenemos que habilitar a países como Egipto y Túnez –y posiblemente a una Libia pacífica– para fortalecer su estabilidad política mediante la democratización.
El Plan Marshal fue acompañado de asociaciones para la reconstrucción en las que los EE.UU. y los países europeos beneficiarios participaban en plan de igualdad.
El objetivo era el de fortalecer la cooperación como medio de crear una paz duradera.
La situación en la región mediterránea está en una fase más avanzada.
Ya hay una base, por lo que lo que ahora se necesita es aumentar la integración de Europa con sus vecinos meridionales.
Ésa es la razón por la que Italia ha propuesto un nuevo “Plan para el Mediterráneo” de la UE encaminado a apoyar el proceso de transición y partir de los instrumentos institucionales y financieros existentes para aportar recursos suplementarios a la región.
Se debe revitalizar y reorientar la Unión por el Mediterráneo, lanzada por el Presidente francés Nicolas Sarkozy en 2008, hacia proyectos de desarrollo que vayan desde carreteras y puertos hasta el fomento de las pequeñas y medianas empresas.
Pero también hace falta una iniciativa económica más amplia para movilizar una masa crítica de recursos financieros europeos e internacionales a fin de atraer inversión a la región y modernizar sus infraestructuras y servicios.
Debemos derribar, junto con los EE.UU., las barreras económicas y comerciales que están asfixiando esas economías.
También debemos conceder a algunos países mediterráneos la condición de asociados, que les permitirá integrarse progresivamente en el mercado interior de la UE y participar en sus programas.
Para lograr todo eso, se necesita un conjunto claro de principios.
Nosotros, los europeos, debemos favorecer la estabilidad, crear un auténtico espíritu de corresponsibilidad y fomentar la responsabilidad política. En ese nuevo marco, la UE debe evitar una excesiva condicionalidad, en particular durante el período de transición.
El fuerte apoyo de Europa al desarrollo económico de la región debe seguir siendo la prioridad máxima, a medida que los países árabes introduzcan reformas necesarias.
Además, se debe crear una institución financiera especializada para que contribuya a esa tarea.
Una propuesta digna de estudio es la de mejorar y fortalecer el Mecanismo para la Inversión y la Asociación Euromediterránea del Banco Europeo de Inversiones, que pasaría a ser una institución autónoma, tal vez con sede en Oriente Medio o en el norte de África y de cuyas acciones serían titulares los gobiernos (u otras instituciones) de la región y otras partes que así lo desearan.
El Banco Europeo de Reconstrucción y Desarrollo (BERD), con sede en Londres, podría unirse a esa empresa ampliando sus actividades a la región, que podrían ir acompañadas de la creación de servicios especializados para apoyar el aumento de las empresas creadoras de puestos de trabajo.
El BERD hizo una importante contribución al proceso de transición democrática en la Europa oriental; existen razones poderosas para aprovechar su experiencias y conocimientos técnicos a fin de ayudar al Mediterráneo meridional.
Al mismo tiempo, la UE debe lanzar un “diálogo entre iguales” sobre asuntos políticos y de seguridad, encaminado a la creación de confianza en toda la región.
Una Conferencia de Seguridad y Cooperación en el Mediterráneo y Oriente Medio (CSCM) podría llegar a ser rápidamente un instrumento útil para fomentar ese planteamiento amplio de la seguridad y del desarrollo.
En una palabra, tenemos que transformar los países mediterráneos en productores –en lugar de consumidores– de estabilidad regional.
Nosotros, los Europeos, no podemos permitirnos el lujo de dar la espalda a nuestros amigos árabes de allende el mare nostrum.
Forman parte de nuestra historia colectiva y merecen el mejor futuro que podamos ayudarlos a construir.
TOLEDO, ESPAÑA – Este otoño, el Centro Internacional de Toledo para la Paz convocó a una reunión dedicada a la cooperación en materia de agua en el Medio Oriente.
Una de las conclusiones que se alcanzaron fue que cualquier respuesta efectiva a la distribución desigual de recursos naturales en la zona debe ser regional.
Con esta idea en mente, Munther Haddadin, ex ministro de recursos hidráulicos de Jordania, propuso una &quot;Unión del agua y la energía&quot; para el Medio oriente, un mecanismo de largo plazo que integre a la fragmentada región.
La idea es atractiva.
Suena muy lógico responder a esas necesidades básicas de tal forma que se administren las carencias y los excedentes a nivel regional.
En efecto, el paralelismo con el papel que desempeñaron el carbón y el acero en la fundación de la Unión Europea es tan claro que el mes pasado Joschka Fischer, ex ministro de relaciones exteriores de Alemania, hizo un llamado para crear una unión de ese tipo.
También lo hicieron el ex presidente checo, Vaclav Havel, y un grupo de destacadas personalidades internacionales que apoyan la idea de la integración regional mediante el agua.
Al haber convocado la reunión en España, estamos totalmente a favor de tratar de alcanzar una meta tan encomiable.
Pero la “unión del carbón y del acero” europea sólo fue posible una vez que se resolvieron los principales conflictos políticos del continente.
Para que pueda haber un proceso de integración regional exitoso en el Medio Oriente también se requerirá un marco político que asegure la estabilidad necesaria para que la cooperación regional funcione.
Todas las partes deben saber dónde empiezan y terminan sus fronteras, y se deben hacer a un lado las injusticias pasadas, de manera que el ciclo de la venganza y el reflejo automático de buscar ventajas inmediatas no echen por tierra las soluciones regionales a los problemas.
En este punto vale la pena reconocer las experiencias de un ejercicio regional previo.
Durante los años noventa, la vía multilateral del proceso de paz de Medio Oriente buscó la coordinación regional en las áreas del desarrollo económico, el medio ambiente, los refugiados, el control de las armas y el agua.
Fracasó porque cuando las pláticas bilaterales se interrumpieron, la disposición a entablar una cooperación regional se desvaneció por la desesperación con las políticas fallidas y la sangrienta realidad de la segunda Intifada.
El marco política necesario también debe ser regional y, afortunadamente, ya existe.
La Iniciativa de Paz Árabe, presentada por primera vez en una cumbre de la Liga Árabe celebrada en Beirut en 2002 y confirmada en Riad en 2007, proporciona a las partes un marco para solucionar sus diferencias, así como una base política para avanzar.
Es esencial adoptarla a fin de progresar, sobre todo si se incluyen capítulos adicionales para abordar la seguridad regional y las relaciones económicas.
A pesar del pesimismo crónico actual, la búsqueda de una Unión para el Agua y la Energía del Medio Oriente, junto con la adopción de la Iniciativa de Paz Árabe, podría cambiar las actitudes.
En conjunto formarían un proceso mutuamente fortalecedor: un acuerdo político proporcionaría el marco en el que se pueden satisfacer las necesidades de agua y energía de la región; y satisfacer esas necesidades de forma efectiva e innovadora haría que la Iniciativa de Paz Árabe fuera más que un acuerdo de papel.
Además, el árido triángulo que forman Israel, Palestina y Jordania no puede satisfacer sus necesidades de agua a menos que se incorpore otra dimensión a la solución.
Un informe del Banco Mundial ya ha establecido que con los 19 millones de personas que vivirán entre el Río Jordán y el Mediterráneo hacia 2020, las necesidades de agua no se podrían atender sin hacer que las tecnologías actuales de desalinización sean más viables económicamente.
Casualmente, a lo largo del mes pasado se han dado las primeras señales de que hay un mayor interés en un enfoque político regional.
Recientemente, el ministro de relaciones exteriores de Bahrein convocó a un foro regional que incluye a Israel para resolver los problemas futuros; un ex alto funcionario saudita se reunió con los israelíes en el Reino Unidos para reiterar la necesidad de un acuerdo de paz integral; y el líder del Partido Laborista de Israel, Ehud Barak, ha declarado que tal vez ya sea tiempo de buscar un acuerdo de paz global para la región que vaya acompañado de un paquete económico, puesto que las negociaciones por separado con Siria y los palestinos podrían no fructificar.
A pesar de las décadas de esfuerzos, el proceso de ensayo y error mediante enfoques bilaterales y de gestión de conflictos siempre ha acabado por frustrarse.
Los proyectos económicos que se han iniciado se han desmoronado ante la persistencia de la ocupación.
Los problemas son demasiado complejos y los peligros del radicalismo demasiado graves para que pueda haber un éxito con métodos poco sistemáticos.
El Medio Oriente sólo podrá poner fin a su estado permanente de crisis si construye fundamentos integrales para la paz.
La Iniciativa de Paz Árabe, combinada con el desarrollo a largo plazo de una Unión para el Agua y la Energía, ofrece las bases necesarias para satisfacer las necesidades de los pueblos de la región y mitigar los conflictos futuros.
El Medio Oriente ya no debe ser el arquetipo de la violencia irresoluble.
Puede ser el heraldo de la innovación en cuestiones de interés común para la humanidad –el agua, la energía y la política.
BEIJING – En marzo, en una reunión en Beijing organizada por la Iniciativa para el Diálogo de Políticas de la Universidad de Columbia y la Universidad Central de Finanzas y Economía de China, académicos y responsables de políticas discutieron cómo reformar el sistema monetario internacional.
Después de todo, aún si el sistema no fue la causa directa de los recientes desequilibrios e inestabilidad en la economía global, demostró su ineficiencia a la hora de abordarlos.
Toda reforma exigirá, por supuesto, una amplia discusión y deliberación.
Pero el consenso en Beijing fue que el G-20 debería adoptar una propuesta modesta este año: una expansión limitada del actual sistema de Derechos Especiales de Giro (DEG).
Esta propuesta, aunque restringida en su alcance, podría desempeñar un papel importante en iniciar la discusión de reformas más profundas, y ayudaría igualmente a restablecer la salud de la frágil economía mundial y a alcanzar el objetivo expresado en la declaración de Pittsburgh del G-20: un crecimiento sólido, sostenible y equilibrado.
Sugerimos que el papel de los DEG se expanda a través de nuevas emisiones y facilitando su uso en los préstamos del FMI.
Estas acciones construirían sobre la afortunada decisión adoptada en la reunión del G-20 en Londres en abril de 2009 de emitir el equivalente de 250.000 millones de dólares en DEG, que en su momento se ejecutó rápidamente.
El G-20 podría sugerir que el FMI emitiera un volumen significativo de DEGs en los próximos tres años.
Nosotros sugerimos, por ejemplo, una emisión de 150.000-250.000 millones de DEGs por año (aproximadamente 240.000-390.000 millones de dólares a los tipos de cambio actuales).
Una medida de este tipo tendría varios efectos positivos.
Primero, reduciría el sesgo recesivo en la economía mundial, especialmente durante las crisis y los años posteriores a ellas.
Muchos países siguen acumulando altos niveles de reservas internacionales preventivas, especialmente para evitar futuras crisis que surjan de inversiones en sus cuentas de capital y de comercio.
Las recientes crisis financieras les enseñaron a los países que aquellos que tienen grandes cantidades de reservas estaban mejor preparados para capear las vicisitudes de los mercados financieros internacionales.
Si bien estas acumulaciones de reservas ayudan a proteger a los países, en determinados períodos reducen la demanda agregada global.
Dada su escala relativamente pequeña, la emisión anual de DEGs sólo compensaría parcialmente estas deficiencias, pero de todas maneras ayudaría a sostener y acelerar la recuperación global sin causar presiones inflacionarias.
Es más, al reducir la necesidad de que los países aparten fondos para reservas también facilitaría cierta disminución de los desequilibrios globales.
Una emisión adicional de DEGs debería estar acompañada de otras medidas destinadas a aumentar su efectividad.
Por ejemplo, el FMI podría considerar como “depósitos” en el organismo los DEGs que los países no utilicen, para usarlos luego para financiar sus programas de préstamo.
Esto debería entenderse como el primer paso hacia la integración de las cuentas de “recursos generales” y “DEG” en una única cuenta del FMI, y hacia un mayor papel del DEG en las transacciones del FMI para que, finalmente, se convierta en el principal –o incluso el único- mecanismo de financiamiento del FMI.
Durante una crisis declarada, los préstamos del FMI debería estar financiados totalmente por nuevas emisiones de DEGs en cantidades ilimitadas.
Se podría establecer un grupo de trabajo para estudiar otras reformas en este campo que mejorarían aún más la estabilidad financiera mundial, y para ocuparse de otros objetivos económicos y financieros globales.
Por ejemplo, un sistema alternativo de asignación de DEGs, mediante el cual se les diera una mayor proporción de la asignación de DEGs a los países que verdaderamente requieren las reservas (principalmente los países en desarrollo), podrían contribuir al crecimiento y la estabilidad a nivel mundial.
Una ventaja de esta propuesta modesta es que no perjudicaría los resultados del grupo de trabajo en lo que concierne a reformas más amplias, como nuevas fórmulas de distribución de los DEGs.
La emisión de DEGs adicionales, si bien contribuye a la estabilidad global, no alteraría de manera fundamental los acuerdos monetarios existentes.
Sugerimos que esta propuesta sea analizada en las próximas reuniones del G-20.
El G-20 demostró ser eficiente a la hora de responder a la crisis que estalló en 2008.
El interrogante hoy es si, cuando pase el momento de crisis y las circunstancias y perspectivas de los países diverjan, el G-20 puede demostrar el liderazgo que el mundo necesita a la hora de abordar los problemas críticos que subsisten.
No tomar acciones concretas amenazaría con alimentar la desilusión.
Nuestra propuesta reafirmaría el continuo liderazgo del G-20 en cuanto a asegurar una mayor estabilidad y un crecimiento sostenido de la economía mundial.
VARSOVIA – La zona euro es considerada a menudo un experimento –una unión monetaria sin unión política.
Los que argumentan esto parecen tener en mente un modelo de Estado individual, que tiene dos características principales: una limitada soberanía fiscal de los gobiernos locales y regionales y un presupuesto común sustancial del cual las regiones afectadas por fuertes choques asimétricos pueden recibir transferencias.
Los que afirman que la zona euro necesita una “unión política” parecen enfocarse en la segunda característica, a pesar del hecho de que las restricciones fiscales a los gobiernos locales son clara y típicamente un componente importante de los Estados individuales.
En este sentido, ignoran el hecho de que el Pacto de Estabilidad y Crecimiento de la Unión Europea ha sido en principio un componente importante de la unión política, no su sustituto.
En efecto, los problemas fiscales actuales de la zona euro no son consecuencia de la falta de un presupuesto grande y común sino de una aplicación débil del Pacto.
Más fundamentalmente, las uniones monetarias –en un sentido más amplio- han existido no sólo dentro de los Estados individuales sino también en grupos de Estados soberanos, el patrón oro es el ejemplo más notable de la historia.
La experiencia de dichas uniones monetarias ofrece dos lecciones.
Primero, requieren de disciplina fiscal en los Estados miembros, el cual fue el caso con el patrón oro con su norma informal de presupuestos equilibrados.
Segundo, existen sin que haya ninguna transferencia fiscal de alguna entidad central común porque dicha entidad no existía.
En su lugar, un amplio margen de flexibilidad, incluido dentro de sus mercados laborales, facilitaba el ajuste a los choques asimetricos.
Es claro que no existe una posibilidad en el futuro inmediato de ampliar el presupuesto de la UE a fin de incrementar las transferencias fiscales a los miembros de la zona euro afectados por caídas abruptas en el consumo.
Esto requeriría un nivel fortalecido de identidad europea, algo que las elites de la unión política no pueden generar artificialmente. No obstante, el punto crucial no es que un presupuesto común grande en la zona euro sea políticamente imposible de alcanzar sino que no abordaría el problema principal: la debilidad de los mecanismos que salvaguardan la disciplina fiscal en los Estados miembros.
En lugar de fijarse en el modelo incorrecto –el de un Estado individual- la UE y sus Estados miembros deben centrarse en las condiciones necesarias para un funcionamiento apropiado de una unión monetaria que no tiene un presupuesto común para compensar los choques asimétricos.
Primero, la máxima prioridad debe ser el fortalecimiento de los mecanismos destinados a prevenir las políticas pro-cíclicas y las grandes crisis fiscales.
Para ello es necesario garantizar la credibilidad y la transparencia de las normas contables que definen los déficit presupuestarios y la deuda pública, mediante una supervisión más estrecha que también se centre en la formación de burbujas de activos que provocan recesiones profundas -y por ende, fuertes aumentos de los déficit presupuestarios- cuando estallan.
Del mismo modo, la política monetaria del Banco Central Europeo debe estar más preparada poniendo atención a la formación de las burbujas de activos.
Como la política monetaria común del BCE no se puede adaptar a las condiciones macroeconómicas de todos los Estados miembros, los países de la zona euro necesitan regulaciones macro prudenciales que tengan como objetivo reducir la excesiva ampliación del crédito.
Mientras tanto, debe hacerse cumplir estrictamente el Pacto de Estabilidad y Crecimiento lo cual implica la utilización y el fortalecimiento de las sanciones disponibles.
Con seguridad, las iniciativas a nivel de la UE o de la zona euro no pueden sustituir &#160;mecanismos más fuertes de disciplina en los Estados miembros, que en última instancia son&#160; responsabilidad de los políticos y del público a nivel nacional.
No obstante, las medidas en toda la UE que apuntan a garantizar la disciplina son necesarias para estimular el crecimiento de mecanismos de prevención en los Estados miembros, y dichas iniciativas son en gran parte dependientes de los países más grandes, que por consiguiente tienen una responsabilidad especial en los acontecimientos dentro de la zona euro y dentro de la UE.
Segundo, más allá de fortalecer las instituciones económicas, los países de la UE tienen que acelerar las reformas estructurales para impulsar sus perspectivas de crecimiento a largo plazo y facilitar un ajuste suave a los choques.
Las primeras son necesarias para ayudar a los miembros de la Unión a quitarse su crecida deuda pública, mientras que el último les ayudaría a encarar el desempleo.
De las muchas medidas necesarias en esta área, las más importantes incluyen esfuerzos vigorosos para completar el mercado único, junto con el rechazo a cualquier precio al nacionalismo económico.
Además, se tiene que dar un nuevo vigor a la Agenda de Lisboa con un enfoque central en las reformas de mercado, y la UE debe urgentemente reconsiderar medidas –en particular las relacionadas con la política climática y el cambio hacia una política social de toda la UE –que corren el riesgo de imponer cargas adicionales a sus economías y/o obstaculizar la flexibilidad de los mercados.
En este sentido, el estilo de las reformas fiscales es fundamentalmente importante.
Como los miembros de la UE ya tienen grandes cargas fiscales, un mayor aumento de los impuestos debilitaría las fuerzas del crecimiento.
Por lo tanto, la reforma fiscal debe enfocarse en la reducción del crecimiento de los compromisos de gasto, los cuales –dado el envejecimiento de las sociedades de la UE- tienen que incluir un aumento de la edad de jubilación.
Finalmente, los mercados laborales rígidos, y más generalmente, las restricciones regulatorias a los precios y a la respuesta de oferta de la economía, profundizan las reacciones de tipo recesivo a varios choques, y contribuyen al aumento del desempleo.
Por consiguiente, la liberalización del mercado laboral debe ser una de las primeras prioridades y otra área en la que debe concentrar la Agenda de Lisboa vigorizada.
A las elites europeas les agrada hablar de la “solidaridad europea”, la “cohesión social” y el “modelo social europeo.”
Sin embargo, la retórica no puede sustituir las reformas mencionadas aquí- u obviar la necesidad de dichas reformas.
LONDRES– Había un momento en el que las tablas de ligas se podían encontrar solamente en las páginas deportivas de los periódicos.
Hoy, son una obsesión global.
Hay tablas de ligas de escuelas y universidades, clasificaciones de empresas por su rentabilidad o responsabilidad social empresaria, tablas de indicadores de felicidad por país y tablas que intentan calificar las marcas de consumo por valor.
Existe incluso una tabla de liga de los chistes más divertidos del mundo (yo no me reí tanto).
El mundo financiero también está lleno de este tipo de rankings.
Los banqueros de inversión esperan ansiosamente las tablas de ligas de fusiones y adquisiciones, aunque el vínculo entre ranking alto y rentabilidad suele ser flojo o inexistente.
Las tablas de ligas de los bancos nos acompañan desde hace un tiempo y ahora tienden a basarse en la fuerza del capital y no en el volumen de activos, lo cual es un pequeño avance, aunque todavía no demasiado importante.
Hoy también existen varias tablas de ligas diferentes –que están generando una considerable angustia- que clasifican a los centros financieros en base, principalmente, a encuestas de empresas.
En qué grado afectó la crisis financiera la reputación y el desempeño de los principales centros occidentales es una pregunta que cada vez se formula más en Londres, y en menor medida en Nueva York.
(Algunos norteamericanos tienden a pensar que el mundo se abrirá camino hasta su puerta, no importa lo mal que lo reciban cuando llega).
Hasta el momento, el mensaje de las tablas más recientes no es demasiado alarmante para los participantes.
Una clasificación preparada para la Corporación de la Ciudad de Londres muestra que Nueva York y Londres siguen peleando cabeza a cabeza en la cima de la liga.
La revista The Banker produce otro ranking, donde Nueva York está a la cabeza y Londres, apenas atrás en el segundo puesto –aunque la distancia entre ellas y las que vienen detrás se está achicando-.
Los resultados tanto en Londres como en Nueva York en cuanto a calidad e intensidad de la regulación, y carga impositiva, han caído.
Las empresas parecen nerviosas por el futuro en ambas áreas.
El cambio más sorprendente en los rankings es el ascenso de los principales centros financieros asiáticos –y no sólo Hong Kong y Singapur, sino también Shanghái, Beijing y Shenzhen-.
Los chinos han venido promoviendo de manera explícita sus centros financieros, y el impacto está empezando a percibirse.
El Índice de Desarrollo Financiero del Foro Económico Mundial –otra tabla de liga más para tener en cuenta- muestra que Hong Kong y Singapur de hecho están muy cerca de Londres, y actualmente China está por delante de Italia en lo que a sofisticación financiera se refiere.
Los fideos chinos les están ganando a los espaguetis.
Esto, en parte, no sorprende.
Mientras el centro de gravedad económica del mundo se desplaza hacia el este, el equilibrio de la actividad financiera está destinado a avanzar con él.
Teniendo en cuenta el principio de que si algo es inevitable es mejor darle la bienvenida, la respuesta apropiada en Londres y Nueva York es encontrar maneras de colaborar con estos nuevos centros.
Sin embargo, la pregunta más importante para los centros financieros tradicionales es si la actividad internacional que puede trasladarse a otra parte realmente lo está haciendo.
Eso es algo mucho más difícil de juzgar.
Existen anécdotas de gestores de fondos de cobertura individuales que se trasladan a Ginebra.
Cada vez que un gobierno, o un regulador, anuncia algún control nuevo, o un ajuste de los controles existentes, los banqueros amenazan con empacar y marcharse, llevándose consigo sus Porsche y sus amantes.
Estas amenazas, que antes tenían mucho impacto político, ahora son mucho menos efectivas.
Algunos políticos y analistas rápidamente dicen “¡Adiós y buen viaje!”.
Hasta el Banco de Inglaterra ha preguntado si, frente al costo de limpiar el caos causado por la última crisis, vale la pena albergar un mercado financiero global.
Es una especulación riesgosa.
A pesar de todo lo mal que se hayan comportado –y algunos claramente merecen una década o más en el banquillo de los expulsados-, los servicios financieros son un elemento crucial de la economía de Londres.
Si el sector financiero se viene a pique, ¿qué lo va a reemplazar en términos de empleos?
A pesar de todos los dichos poco serios sobre la ciencia y la industria como las escaleras para salir de la recesión (una imagen favorita del ex primer ministro británico Gordon Brown), no son más que eso –palabras vacías-.
Existen pocos ejemplos –si es que existen- de sociedades post-industriales de altos costos que reanimen su sector industrial en gran escala una vez que ha declinado.
Londres, en particular, no tiene ningún derecho inalienable a ser un centro financiero global.
El mercado doméstico del Reino Unido, después de todo, es mucho más pequeño que el de Estados Unidos.
De hecho, la ubicación de la actividad financiera ha cambiado a lo largo de los siglos.
Si la incumbencia fuera una ventaja permanente, las oficinas globales de Goldman Sachs estarían en Babilonia.
Debe de haber un punto crítico en el cual cierta combinación de mayores impuestos, más regulación gravosa y un clima político hostil haga que las empresas financieras se reubiquen.
Existe el riesgo de que Gran Bretaña ahora pueda estar acercándose a ese punto.
Es por eso que la Autoridad de Servicios Financieros del Reino Unido, y hasta la Confederación de la Industria Británica, que habla esencialmente por las firmas no financieras que tienen que ver con el acceso al crédito, ha empezado a pedir una tregua entre las autoridades y los mercados financieros.
Los próximos dos o tres meses determinarán si se declara la paz y, de ser así, si perdurará.
Como siempre sucede en las negociaciones de paz, ambas partes deben estar dispuestas a hacer concesiones.
Las empresas necesitarán mostrar una limitación visible en lo que concierne a la ronda de sobresueldos de este año.
El gobierno británico no tolerará otra juerga.
Y los gobiernos de ambos lados del Atlántico necesitarán decidir  hasta dónde quieren llegar a la hora de castigar a los bancos.
Las continuas amenazas de cargas impositivas aún más altas podrían resultar peligrosamente contraproducentes.
Si no se establece un nuevo contrato social entre el Estado y los mercados pronto, esos mercados pueden, efectivamente, trasladarse a otra parte.
Es hora de poner fin a la ficción de que la “dictadura del derecho” de Putin hizo que la Rusia post-comunista fuera menos anárquica.
El asesinato de Anna Politkovskaya, una de las mejores y más valientes periodistas de Rusia, una mujer que se atrevió a exponer los asesinatos brutales cometidos por las tropas rusas en Chechenia, es la prueba final de que el presidente Putin no hizo más que ofrecer una dictadura común y corriente, con el habitual desprecio por la ley.
Es oportuno que el mundo, particularmente Europa, tenga en cuenta esta aceptación.
El Ministerio de Relaciones Exteriores de Alemania está elaborando una política sobre las relaciones rusas/alemanas que hará culto a la indiferencia frente a la ilegalidad de Putin en el interés nacional del miembro más poderoso de la Unión Europea.
Pero la indiferencia se vuelve apaciguamiento cuando alienta a Putin a implementar su modalidad anárquica en la arena internacional, como en su actual campaña para asfixiar a la economía de Georgia.
El asesinato de Politkovskaya generó una sensación pavorosa dedéjà vu: al igual que en el apogeo de la KGB, la gente simplemente desaparece en la Rusia de Putin.
El asesinato de Politkovskaya es la tercera muerte con ribetes políticos en tres semanas.
Enver Ziganshin, principal ingeniero de BP Russia, fue asesinado con un arma de fuego en Irkutsk el 30 de septiembre.
Andrei Kozlov, el vicegobernador del banco central de Rusia que lideraba una campaña contra el fraude financiero, fue asesinado el 14 de septiembre.
El hecho de que el fiscal de Rusia, el general Yuri Chaika, se hiciera cargo de la investigación del asesinato de Politkovskaya, como lo hizo con el homicidio de Kozlov, no genera esperanzas, como lo haría una participación a tan alto nivel en cualquier democracia real.
De hecho, la participación del nivel más alto del gobierno de Rusia es casi una garantía de que nunca se encontrará a los asesinos.
El asesinato de Politkovskaya es un augurio particularmente lúgubre si uno tiene en cuenta que era una crítica enérgica del presidente de Rusia.
En sus artículos para uno de los pocos diarios independientes que quedan en Moscú,Novaya Gazeta, y en sus libros “Putin's Russia: Life in a Failing Democracy” (La Rusia de Putin: La vida en una democracia en crisis) y “A Dirty War: A Russian Reporter in Chechnya” (Una guerra sucia: Una reportera rusa en Chechenia), Politkovskaya escribió sobre la disipación de las libertades que es la marca de identificación de la presidencia de Putin.
Como queda demostrado por el exilio de los ex empresarios mediáticos Boris Berezovsky y Vladimir Gusinky, y la encarcelación del magnate petrolero Mikhail Khodorkovsky, tres destinos aguardan a los enemigos de Putin: el exilio, la cárcel o la tumba.
No estoy acusando al gobierno de Putin del asesinato a sueldo de Politkovskaya.
Después de todo, como periodista de investigación enfureció a muchas personas además de Putin, entre las que se encuentra, nada menos, que el actual primer ministro checheno, Ramzan Kadyrov, a quien ella acusó de implementar una política de secuestros extorsivos.
Pero aún si los socios de Vladimir Putin no tuvieran nada que ver con el asesinato de Politkovskaya en el ascensor de su departamento en el centro de Moscú, el desprecio del presidente por la ley dio lugar al clima en el que se perpetró el homicidio.
Como el asesinato del arzobispo Thomas Beckett en su Catedral de Canterbury hace muchos siglos, el crimen fue cometido en la clara convicción de que complacería al rey.
Frente a lo que representaba Politkovskaya –la responsabilidad de una prensa democrática de cuestionar al Kremlin y sus políticas-, el gobierno debería haberse asegurado de que nada malo le pasara.
La Rusia de Putin ya perdió a 12 periodistas prestigiosos que fueron asesinados en los últimos seis años.
Ninguno de estos crímenes ha sido resuelto, lo cual no sería el caso si la “dictadura del derecho” de Putin fuera algo más que una estrategia de relaciones públicas.
El período de seis años desde que Vladimir Putin llegó al Kremlin ha sido un tiempo de señales profundamente opuestas.
Por un lado, el mundo ve a un líder joven y educado que promete modernizar a Rusia, particularmente en términos de alinear sus prácticas judiciales y de cumplimiento de la ley con las normas internacionales.
Por otro lado, el presidente observa en silencio mientras sus ex colegas en el servicio de seguridad FSB de Rusia (la ex KGB) no le ofrecen ninguna seguridad a los asesinados y lanzan una serie de causas de espionaje notorias contra periodistas, científicos y activistas ambientales.
Entre estos “neo espías” figuran el periodista Gregory Pasko, el experto en control de armas Igor Sutyagin, el diplomático Valentin Moiseyev, el físico Valentin Danilov y otros.
La influencia supuestamente civilizadora de ser un socio occidental –al presidir una cumbre del G-8 en San Petersburgo, por ejemplo- parece haberse disipado en la intriga del Kremlin de Putin.
Una vez más, la exposición a los valores occidentales generó otra Ciudad Potemkin; Rusia presenta una fachada de leyes e instituciones democráticas, pero detrás del decorado de cartón gobiernan las mismas bestias arbitrarias.
El peligro para el mundo es que la anarquía de Putin se está exportando.
En todo el exterior cercano a Rusia, se está arraigando una forma de diplomacia criminalizada.
Analicemos el intento de Putin de manipular fraudulentamente las elecciones presidenciales anteriores de Ucrania y los cargos criminales intermitentes presentados contra la líder de la oposición Yuliya Tymoshenko.
Analicemos las regiones separatistas en Moldavia y Georgia que sólo existen gracias al respaldo del Kremlin.
Analicemos la manera en que el Kremlin intenta chantajear a sus vecinos amenazando con interrumpir su suministro de energía.
Todo policía sabe que cuando se ignora el comportamiento criminal, los criminales se vuelven más intrépidos.
Es hora de que el mundo reconozca a Vladimir Putin por lo que es: un hombre que está retrotrayendo a Rusia a las sombras.
De modo que el mundo hoy debe considerar la antigua máxima en latínqui tacet consentere videtur –el silencio implica consentimiento- y preguntarse si es inteligente consentir en silencio la construcción que hace Putin de una superpotencia energética sin ley.
El editorial publicado el 6 de julio en el periódico colombianoDiario del Sur(“Una bofetada a la violencia”) fue extático: “Nunca antes, a pesar de la violencia que nos ha agobiado durante tantos años, Colombia había vivido una jornada como la de ayer: histórica e inolvidable en todos los aspectos”.
Al mediodía del 5 de julio, colombianos de todo el país salieron a las calles a mostrar su indignación por la noticia de que los rebeldes izquierdistas habían asesinado a 11 políticos provinciales que tenían secuestrados.
Los participantes formaron una cadena humana y vistieron camisas blancas.
Mis colegas en la capital, Bogotá, y en el sur del país, en donde tenemos proyectos humanitarios, comentan que todo el mundo ondeaba pañuelos blancos.
En todas partes se soltaron globos blancos.
Las agencias de prensa calculan que, con una participación de más de un millón de personas, esta ha sido la manifestación pública de protesta más grande desde octubre de 1999, que también –tristemente- fue una manifestación en contra de la violencia y los secuestros.
Pero, mientras que el asesinato de los 11 congresistas de la región de Cali –atribuido a los rebeldes izquierdistas- generó consternación e ira, no hay consenso en cuanto a cómo resolver el problema crónico del “secuestro”.
Algunos colombianos exigen un “acuerdo humanitario” –un intercambio de prisioneros por secuestrados- y rechazan la solución de rescate a “sangre y fuego”.
Otros se oponen a “ceder territorio” (el establecimiento de una zona desmilitarizada donde pudiera llevarse a cabo dicho intercambio) y exigen al gobierno ¡“firmeza, siempre firmeza”! (que se muestre “firme” y persiga a los rebeldes).
Como suele suceder en los conflictos armados, los civiles son lo que más sufren.
La protesta del 5 de julio nos recordó los 3000 secuestros que ha habido desde que inició este conflicto hace cuatro décadas, pero los colombianos podrían formar cadenas humanas y soltar globos blancos por muchas otras razones.
Consideremos, por ejemplo, la sombría clasificación de Colombia como líder mundial en número de víctimas lesionadas por minas antipersonales.
Según el “Landmine Monitor 2006”, en Colombia hubo 1110 víctimas el año pasado, en Camboya 875 y en Afganistán 848.
Este drama inadvertido es emblemático de la cobertura periodística insuficiente sobre el conflicto colombiano.
En efecto, si hubiera una especie de índice combinado de la desesperanza, Colombia sería el líder indiscutible.
La toma de rehenes y las muertes y mutilaciones debidas a las minas antipersonales no son sino los efectos colaterales de la guerra civil más antigua y de más larga duración en América Latina, que ha dado lugar a un desplazamiento interno de tres millones de personas –uno de los niveles más altos a nivel mundial, cercano al de Sudán, el Congo e Iraq.
Incluso si hubiera milagrosamente un final negociado a la lucha, las cicatrices del conflicto permanecerán.
Así, además de ayudar al país a encontrar una solución política, también se necesita pensar en la reconstrucción y reconciliación a largo plazo de forma que se pueda enderezar las jóvenes vidas trastocadas por la guerra civil y se pueda rescatar a los niños de la influencia dañina de tanta violencia y derramamiento de sangre.
En el sur de Colombia –donde la fuerte presencia de grupos armados ilegales hace que la paz sea un sueño lejano- fui a visitar una escuela secundaria como parte de una misión de evaluación de necesidades.
Después de cuatro horas de recorrer un camino de tierra llegué a una aldea en las montañas.
Los adolescentes inteligentes y simpáticos estaban ansiosos por aprender a navegar en Internet, que acababa de ser conectada en su escuela.
Pero cuando le pregunté a cinco de ellos qué querían ser de grandes, comprendí que este conflicto los ha marcado de por vida.
Las carreras con las que sueñan son: abogado, investigador criminal, médico forense y soldado.
El quinto quería ser químico para poder establecer un laboratorio de cocaína.
Los proyectos de los adolescentes sencillamente reflejan una triste realidad: estos estudiantes son la segunda generación que no ha conocido más que la guerra.
El día de la marcha en contra de la violencia, junto al editorial del periódico Diario del Sur, había una encuesta de una sola pregunta: “¿Usted cree que la seguridad (en la capital departamental) ha mejorado en lo que va de este año?&quot; Más del 90% dijo “no”.
Por eso, miles salieron a las calles para ser tomados en cuenta.
Quizá sea un principio.
NUEVA YORK – El pasado medio siglo ha sido la era de los medios masivos electrónicos.
La televisión reformuló a la sociedad en cada rincón del mundo.
Ahora una explosión de nuevos dispositivos mediáticos se suma al televisor: DVDs, computadoras, consolas de juegos, teléfonos inteligentes y más.
Cada vez hay más evidencia que sugiere que esta proliferación de medios tiene infinidad de efectos negativos.
Estados Unidos lideró al mundo en la era de la televisión, y las implicancias se pueden ver más directamente en la prolongada relación amorosa de Estados Unidos con lo que Harlan Ellison memorablemente llamó "la teta de cristal".
En 1950, menos del 8% de los hogares estadounidenses tenía un televisor; para 1960, el porcentaje había pasado a ser del 90%.
Ese nivel de penetración en otros lugares se demoró muchas más décadas, y los países más pobres todavía no han alcanzado esa cifra.
Como era de esperarse, los norteamericanos se convirtieron en los mayores telespectadores del mundo, lo cual probablemente siga siendo válido hoy en día, aunque los datos son un tanto imprecisos e incompletos.
La mejor evidencia sugiere que los norteamericanos miran más de cinco horas por día de televisión en promedio -un número sorprendente, dado que se pasan varias horas más frente a otros dispositivos que transmiten video-.
Otros países registran muchas menos horas frente a la pantalla.
En Escandinavia, por ejemplo, el tiempo que la gente pasa mirando televisión es aproximadamente la mitad que el promedio en Estados Unidos.
Las consecuencias para la sociedad estadounidense son profundas, perturbadoras y una advertencia para el mundo -aunque probablemente llegue demasiado tarde como para ser tenida en cuenta-.
Primero, mirar mucha televisión reporta escaso placer.
Muchas encuestas demuestran que es casi como una adicción que ofrece un beneficio a corto plazo que conduce a una infelicidad y a un remordimiento de largo aliento.
Estos espectadores dicen que preferirían mirar menos televisión de la que miran.
Es más, mirar mucha televisión contribuyó a la fragmentación social.
El tiempo que se solía pasar en grupo en la comunidad hoy se pasa en soledad frente a una pantalla.
Robert Putman, el prominente especialista en la decadente sensación de comunidad en Estados Unidos, descubrió que mirar televisión es la explicación central de la merma del "capital social", la confianza que une a las comunidades.
Por supuesto, hay muchos otros factores en juego, pero la atomización social generada por la televisión no debería subestimarse.
Por cierto, mirar mucha televisión es malo para la salud física y para la salud mental.
Los norteamericanos van a la cabeza del mundo en materia de obesidad -aproximadamente las dos terceras partes de la población estadounidense hoy tiene sobrepeso-.
Una vez más, muchos factores están detrás de esta situación, inclusive una dieta de alimentos fritos baratos y poco saludables, pero el tiempo sedentario que se pasa frente al televisor también es una influencia importante.
Al mismo tiempo, lo que sucede mentalmente es tan importante como lo que sucede físicamente.
La televisión y los medios relacionados fueron los grandes proveedores y transmisores de la propaganda corporativa y política en la sociedad.
La televisión de Estados Unidos está casi en su totalidad en manos privadas, y los dueños generan un buen porcentaje de su dinero a través de una publicidad implacable.
Las campañas publicitarias efectivas, que apelan a deseos inconscientes -normalmente relacionados con la comida, el sexo y la condición social- crean ansias de productos y compras que tienen muy poco valor real para los consumidores o para la sociedad.
Lo mismo, obviamente, le sucedió a la política.
Los políticos estadounidenses hoy son marcas, empaquetadas como cereal para el desayuno.
Cualquiera -y cualquier idea- se puede vender con una cinta brillante y un jingle pegadizo.
Todos los caminos al poder en Estados Unidos pasan por la televisión, y todo el acceso a la televisión depende del dinero en grande.
Esta lógica simple puso a la política estadounidense en manos de los ricos como nunca antes.
Hasta la guerra se puede mostrarse como un producto nuevo.
La administración Bush promovió las premisas de la guerra de Irak -las armas de destrucción masiva inexistentes de Saddam Hussein- con el estilo familiar, colorido, ágil y lleno de gráfica de la publicidad televisiva.
Luego la guerra en sí comenzó con el llamado bombardeo de la "sorpresa y conmoción" de Bagdad -un espectáculo en vivo hecho para la televisión y destinado a asegurar altos niveles de audiencia para la invasión liderada por Estados Unidos.
Muchos neurocientíficos creen que los efectos que tiene mirar televisión en la salud mental podrían ser aún más profundos que una adicción, que el consumismo, que la pérdida de confianza social y que la propaganda política.
Quizá la televisión esté volviendo a cablear los cerebros de los telespectadores asiduos y afectando sus capacidades cognitivas.
La Academia de Pediatría de Estados Unidos&#160; recientemente advirtió que es peligroso que los niños miren televisión porque puede dañar su desarrollo cerebral, e instó a los padres a mantener a los niños de menos de dos años lejos de la televisión y de medios similares.
Una encuesta reciente en Estados Unidos de la organización Common Sense Media revela una paradoja que, no obstante, resulta perfectamente entendible.
Los niños en hogares estadounidenses pobres hoy no sólo miran más televisión que los niños de hogares adinerados, sino que también es más probable que tengan un televisor en su cuarto.
Cuando el consumo de una mercancía cae conforme aumenta el ingreso, los economistas lo llaman un bien "inferior".
Sin duda, los medios masivos pueden ser útiles como proveedores de información, educación, entretenimiento y hasta conciencia política.
Pero un exceso de ellos nos está enfrentando a peligros que es preciso evitar.
Cuando menos, podemos minimizar esos peligros.
Entre las estrategias exitosas a nivel mundial están los límites a la publicidad televisiva, especialmente dirigida a los niños; los canales de televisión públicos y no comerciales como la BBC; y el tiempo de televisión gratuito (pero limitado) para las campañas políticas.
Por supuesto, la mejor defensa es el propio autocontrol.
Todos podemos dejar la televisión apagada más horas por día y pasar ese tiempo leyendo, hablando con los demás y reconstruyendo la base de la salud personal y la confianza social.
Éstos son tiempos violentos.
Algunos creen que estamos experimentando un nuevo tipo de conflicto: "guerra de culturas", como las que enfrentan a los musulmanes suníes y chiíes o a los grupos tribales de África y Asia o, de hecho, a los islamistas y los occidentales.
Sin embargo, las razones más profundas para algunos de esos conflictos pueden muy bien ser más tradicionales.
La pertenencia a un grupo cultural particular es un simple pretexto para batallas entre los vencedores y los perdedores de la mundialización.
Dirigentes implacables movilizan a seguidores desorientados.
En particular los perdedores, con frecuencia representados por jóvenes sin futuro, pueden verse inducidos a adoptar medidas, suicidas incluso, contra el supuesto enemigo.
Tal vez no debería extrañarnos que en una época así esté reapareciendo de entre las sombras el más antiguo de nuestros horribles –mortíferos, en realidad– resentimientos: el antisemitismo.
Su regreso adopta la forma clásica de los ataques a personas, como el reciente asesinato de un joven judío en Francia, o de la desfiguración de lugares simbólicos, como cementerios y sinagogas, pero existe también una sensación más general de hostilidad a todo lo judío.
Era como para pensar que el antisemitismo habría desaparecido para siempre con el Holocausto, pero no fue así.
Hay quienes niegan que el Holocausto ocurriera o que así fuese en una forma demasiado bien documentada.
Los negadores van desde historiadores de segunda fila como David Irving hasta políticos aparentemente populares como el recién elegido Presidente del Irán, Mahmoud Ahmadinejad.
La documentación sobre lo que la Alemania nazi hizo es tan abrumadora, que probablemente se pueda lidiar con quienes la niegan aun sin meterlos en la cárcel, cosa que les brindaría mayor atención de la que merecen.
La cusa más preocupante de antisemitismo es diferente y justifica que hablemos de un nuevo antisemitismo.
Tiene que ver con Israel.
Desde luego, los Estados Unidos son el primer nombre en el resentimiento antioccidental, pero su segundo nombre es Israel, el único país moderno logrado en Oriente Medio, que también está muy militarizado, es una potencia ocupante y defiende implacablemente sus intereses.
Resulta difícil exagerar el extraño sentimiento existente en Occidente y que podríamos llamar romanticismo palestino.
Intelectuales como el difunto Edward Said le dieron voz, pero tiene muchos seguidores en los Estados Unidos y en Europa.
El romanticismo palestino glorifica a los palestinos como víctimas de la dominación israelí, señala el trato que reciben los palestinos israelíes como ciudadanos, en el mejor de los casos, de segunda clase y cita muchos incidentes de opresión en los territorios ocupados, incluidos los efectos de la "barrera de seguridad".
Implícita o explícitamente, la gente se pone de parte de las víctimas, les envía contribuciones en dinero, declara legítimos incluso a los terroristas suicidas y se aparta aún más de la defensa y el apoyo a Israel.
Naturalmente, es cierto que en teoría se puede uno oponer a las políticas de Israel sin ser antisemita.
Al fin y al cabo, entre los israelíes hay bastantes críticos de las políticas de Israel.
Sin embargo, la distinción ha resultado cada vez más difícil de mantener.
Los judíos que viven fuera de Israel tienen la sensación de que deben defender –con razón o sin ella– al país que, al fin y al cabo, es su esperanza suprema de seguridad.
Así, sus amigos vacilan a la hora de hablar con claridad por miedo a ser considerados no sólo antiisraelíes, sino también antisemitas.
La actitud defensiva de los judíos y el incómodo silencio de sus amigos significan que el escenario del debate público está abierto para quienes son de verdad antisemitas, aunque se limiten a usar un lenguaje antiisraelí.
El antisemitismo es repugnante, sea cual fuere la forma como aparezca.
Lo mismo se puede decir de otros tipos de odio grupal, pero el Holocausto hace que el antisemitismo sea único, porque es una emoción cómplice de la aniquilación casi total de todo un pueblo.
Sin embargo, no se puede luchar con éxito contra el nuevo antisemitismo mediante la instrucción y la argumentación sólo en el resto del mundo.
Está vinculado con Israel.
Si uno pertenece a una generación que consideró a Israel uno de los grandes logros del siglo XX y admiró la forma como ese país brindó una patria digna a los perseguidos y oprimidos, le preocupa en particular que ahora pueda estar en riesgo.
SEÚL – La reunión largamente postergada del Partido de los Trabajadores de Corea del Norte, actualmente en el poder, se está llevando a cabo ahora, en un momento en el que existen serias tensiones entre ese país y la comunidad internacional.
Muchos creen que Kim Jong-eun, hijo tercero de Kim Jong-il, será nombrado en una posición clave y se anunciará públicamente que será el sucesor de su padre.
También hay señales de que habrá un reacomodo de posiciones importantes en el partido, lo que permitirá al supuesto heredero formar una nueva base de poder.
Pase lo que pase y quienquiera que resulte ser el nuevo líder, lo más probable es que Corea del Norte se enfrente a un futuro inestable.
El costo de mantener el orden interno seguirá aumentando a medida que las fallas fundamentales del sistema obliguen al nuevo líder a hacer frente a desafíos nuevos y difíciles.
Además, la responsabilidad de manejar esa inestabilidad potencial va mucho más allá de los líderes en Pyongyang
La fragilidad de Corea del Norte se percibe por el hecho de que un evento político de tal importancia como lo es el congreso del Partido de los Trabajadores, que se realiza por primera vez en tres décadas, se pospuso repentinamente a principios de septiembre.
Una causa del aplazamiento podría ser una división dentro de la élite dirigente, es un grupo que el propio “líder querido”, Kim Jong-il no puede controlar tan eficazmente como antes.
Además, los problemas de salud de Kim podrían haberse agravado mucho más rápido de lo que los observadores piensan, lo que complica aún más las cosas.
“Ya basta,” fue el comentario que lanzó hace poco un funcionario gubernamental norcoreano de nivel medio en una conversación privada con un surcoreano durante una visita a Pyongyang, con relación a la probable sucesión de Kim Jong-eun.
El público norcoreano también parece percibir esta sucesión de forma distinta a la manera en que Kim Jong-il heredó el poder de su padre, Kim Il-sung.
Además, no hay esperanzas de que quienquiera que sea el nuevo líder tenga margen de maniobra para establecer un control incontestable dado el grave estado de deterioro de la economía como lo demostró el intento fallido de reforma monetaria del año pasado.
El régimen está bajo una creciente presión por parte de los que están en los estratos más bajos de la sociedad norcoreana, y reconoce su propia incapacidad para controlar la situación.
Por ejemplo, por primera vez, el primer ministro norcoreano se disculpó públicamente por un error de política –el fracaso de una nueva denominación de la moneda.
Y es que las relaciones entre el pueblo norcoreano y sus gobernantes parecen estar cambiando en lo fundamental.
Un aspecto preocupante de este cambio es que el nuevo líder puede sentir la necesidad de recurrir a la fuerza bruta con más frecuencia a fin de reprimir la resistencia popular.
En un momento de privaciones económicas y de aislamiento diplomático, los líderes de Corea del Norte, con una confianza reforzada por tener armas nucleares, podrían tratar de distraer al pueblo con acciones audaces y posiblemente destructivas en el extranjero.
El ataque contra la nave sudcoreana Cheonan hace unos meses puede ser una señal sombría de lo que está por venir.
En efecto, actualmente la amenaza que plantea Corea del Norte proviene más de las debilidades internas del régimen que de su agresiva postura externa; esta última es la temerosa respuesta de las autoridades a las primeras.
Desafortunadamente, la mayor parte de los esfuerzos internacionales se han centrado en mitigar los síntomas y no en curar la enfermedad subyacente.
Por supuesto, a fin de presionar al gobierno de Corea del Norte para que abandone sus opciones nucleares, probablemente sea necesario mantener las sanciones económicas internacionales actuales, enfocadas en los productos relacionados con las armas de destrucción masiva y los bienes de lujo.
No obstante, al mismo tiempo la comunidad internacional debe poner más énfasis en políticas orientadas a inducir a Corea del Norte a que emprenda una reforma económica seria.
En un momento de tensiones crecientes entre Corea del Norte, Corea del Sur y los Estados Unidos, parecería imposible adoptar una política de esa naturaleza..
No obstante, se puede diseñar una hoja de ruta para una transición pacífica.
Si, por ejemplo, Corea del Norte estuviera dispuesta a respetar las normas internacionales de conducta económica, podría invitársele a ser miembro del Fondo Monetario Internacional.
Los gobiernos occidentales también podrían permitir a las fundaciones de beneficencia que dieran a los funcionarios o estudiantes norcoreanos becas para estudiar en el extranjero y aprender cómo manejar una economía de mercado.
Por supuesto, tendría que vigilarse estrictamente cualquier asistencia concedida a Corea del Norte para impedir que se desviara hacia fines militares o políticos de otra naturaleza.
La comunidad internacional no perdería nada si intentara este enfoque y pusiera a prueba la disposición del régimen a iniciar reformas.
De hecho, tras el reciente desastre de la moneda, es probable que los líderes norcoreanos estén más abiertos a la reforma económica que nunca.
Ese enfoque también es compatible con la política china, que ha consistido en presionar a Corea del Norte para que adopte su modelo de reforma económica.
Ciertamente, el régimen de Corea del Norte no es lo único que obstaculiza su participación en la esfera internacional.
Los conservadores tanto de los Estados Unidos como de Corea del Sur pueden argumentar que el país debe dar pasos hacia la desnuclearización antes de ofrecerle cualquier tipo de asistencia económica.
Pero no hay motivos para que los esfuerzos internacionales orientados a la desnuclearización de Corea del Norte impidan la adopción de políticas de reforma interna.
No tenemos por qué suponer que ambas metas no se pueden buscar simultáneamente.
Por el contrario, puede ser imposible que Corea del Norte acepte la desnuclearización si no hay grandes cambios internos.
Las últimas dos décadas han demostrado que las decisiones “políticamente correctas” no dan los resultados “adecuados”, ni siquiera a largo plazo.
A medida que Corea del Norte prepara a su nuevo líder, el mundo debe preparar una nueva política para ese país.
NUEVA DELHI – Las altas autoridades de los gobiernos de India y Corea del Sur se reunieron recientemente para comenzar una nueva "asociación estratégica".
No están solos en esto, ya que al parecer en toda Asia se está creando poco a poco una nueva arquitectura de seguridad.
No es fácil prever cómo evolucionará el paisaje geopolítico de Asia en las próximas décadas.
Sin embargo, es evidente que una China cada vez más asertiva está reforzando sin darse cuenta el papel de Estados Unidos en Asia, restableciendo la primacía estadounidense como garante implícito de la seguridad y la estabilidad en la región.
Hay al menos cuatro escenarios posibles para la seguridad asiática en los años y décadas venideros.
El primero es el surgimiento de una Asia sinocéntrica.
China busca un mundo multipolar con una Asia unipolar.
Por el contrario, Estados Unidos desea un mundo unipolar con una Asia multipolar.
Un segundo escenario es que Estados Unidos siga como principal ancla de seguridad de Asia, con o sin una tercera posibilidad: el surgimiento de una constelación de estados asiáticos con intereses comunes que colaboran para asegurarse de que Asia no sea unipolar.
Finalmente, Asia podría terminar teniendo varias potencias reemergentes, como Japón, India, Vietnam, Indonesia y una Corea reunificada.
De los cuatro escenarios, el primero es el que ha causado mayor inquietud.
Los vecinos de China están cada vez más preocupados por su creciente poder y asertividad.
Si bien los gobernantes chinos aspiran a dar forma a un continente sinocéntrico, sus esfuerzos por intimidar a los vecinos más pequeños difícilmente convierten a China en un candidato  creíble para liderar Asia.
Después de todo, el liderazgo genuino no puede surgir del poder a secas, sino sólo del consentimiento o la aceptación tácita de los demás estados.
Si se pudiera hacer crecer desde la fuerza bruta, los matones de patio de escuela serían presidentes de sus clases.
En todo caso, puede que el poder de China sea vasto y esté creciendo con rapidez, pero carece de la habilidad de atraer.
En otras palabras, China no cuenta con la capacidad de derrotar a ningún rival militarmente, por no hablar de imponer su voluntad en Asia.
Sin embargo, este hecho no ha contribuido mucho a reducir los temores en la región.
Con un presupuesto de defensa que ha crecido casi al doble del ritmo de su PGB, China está comenzando a quitarse los guantes, confiada en que tiene el músculo necesario.
Por ejemplo, ahora incluye el Mar del Sur de China en sus intereses nacionales "básicos", a la par que Taiwán y el Tíbet, con el fin de reclamar un derecho prácticamente exclusivo de realizar operaciones militares en esas aguas.
También he cuestionado cada vez más la soberanía india sobre Arunachal Pradesh, el estado del noreste de la India al que los gobernantes chinos llaman "Tíbet del Sur" y gran parte de cuya soberanía reclaman como propia.
Las autoridades de defensa indias han informado de una creciente cantidad de incursiones militares chinas en la frontera de 4.057 kilómetros, a lo largo de los Himalayas.
A medida que China busca traducir su peso económico en ventajas geopolíticas importantes en Asia, el país, que alguna vez se jactó de "tener amigos en todos los lugares", ve que puede que su creciente poder inspire asombro, pero que sus acciones están generando nuevas inquietudes y temores.
¿Qué estados aceptarán a China como líder de Asia?
Seis décadas de brutal represión no han logrado aceptación para China ni siquiera en el Tíbet y Xinjiang, como lo demuestran las revueltas tibetana y uigur de 2008 y 2009.
Para tener liderazgo se necesita más que la posesión de un enorme poder económico y militar.
Son necesarias ideas que seduzcan.
Ese poder sirve también como justificación moral para la firmeza que a menudo hace falta al emprender el logro de cualquier causa o interés particular.
Estados Unidos y sus aliados ganaron la Guerra Fría, no tanto gracias al poderío militar sino a la difusión de ideas de libertad política y capitalismo de mercado hacia otras regiones.
En palabras del analista estratégico Stanley A. Weiss, esto "ayudó a secar los jugos vitales del atractivo global del comunismo", haciéndolo incapaz de dar respuesta a la demanda generalizada de una vida mejor y más abierta.
China ha mostrado su disposición a promover de manera firme sus intereses nacionales y jugar a la geopolítica clásica de equilibrio de potencias.
Sin embargo, para desplazar a Estados Unidos y asumir el liderazgo en Asia, debe hacer más que tratar de beneficiar sus propios intereses y contener a potenciales rivales.
En términos más fundamentales, ¿qué representa China en cuanto a valores e ideas?
Ante la falta de respuesta a esa pregunta, las políticas excesivamente asertivas de China han terminado por ayudar a Estados Unidos a fortalecer y ampliar sus acuerdos de seguridad en Asia.
Corea del Sur ha intensificado su alianza militar con los estadounidenses, Japón ha dado pie atrás a su intención de hacer que EE.UU. abandone su base aérea de los marines en Okinawa, e India, Vietnam, Indonesia y Filipinas, entre otros países, han estrechado vínculos con la potencia norteamericana.
En términos de proyección de poder, capacidades de uso de la fuerza o el alcance de las bases militares y alianzas de seguridad en Asia, no es probable que una potencia o combinación de potencias pueda equipararse a los Estados Unidos en el próximo cuarto de siglo.
Sin embargo, si bien está asegurada la continuidad del papel central de EE.UU. en Asia, la viabilidad de largo plazo de sus acuerdos de seguridad se reduce a la credibilidad de sus garantías a sus aliados y socios en este ámbito.
La pronta disposición de Estados Unidos de estar de su lado cuando las cosas se pongan difíciles determinará la fortaleza y el tamaño de su sistema de alianzas de seguridad en Asia en los años por venir.
Los escenarios tercero y cuarto puede ocurrir incluso si Estados Unidos sigue siendo el garante principal de la seguridad de Asia.
Varios países asiáticos ya han comenzado a desarrollar de manera bilateral una cooperación sobre seguridad mutuamente beneficiosa, tendiendo las bases para una potencial red de asociaciones estratégicas interconectadas.
De hecho, una constelación de estados asiáticos vinculados por la cooperación estratégica se ha convertido en factor esencial para ayudar a crear estabilidad entre poderes en la región.
Las Naciones Unidas están desgarradas por las tensiones internas.
No bien se había resuelto satisfactoriamente la controversia sobre la creación de un Consejo de Derechos Humanos que surgió una nueva batalla.
Estados Unidos está presionando para que se realicen reformas administrativas y amenaza con recortar la financiación si no se implementan las reformas.
El secretario general presentó un plan de reformas razonable, pero una mayoría de los Estados miembro de las Naciones Unidas, que actúan en conjunto como el llamado G-77, están poniendo obstáculos, porque lo consideran otra medida más destinada a reducir la autoridad de la Asamblea General en relación al Consejo de Seguridad.
Más precisamente, cuestionan la propuesta del plan de darle mayores poderes y responsabilidades al secretario general, cuya selección está, efectivamente, en manos de los cinco miembros permanentes del Consejo de Seguridad, que tienen poder de veto.
Muchos miembros de las Naciones Unidas, que creen que la Asamblea General ha venido perdiendo poder dentro de las Naciones Unidas, se resisten a abdicar a lo que consideran su último vestigio: el control sobre el presupuesto a través del trabajo de la Quinta Comisión de la Asamblea.
En la práctica, la Quinta Comisión ejerció el tipo de microgestión sobre el personal y los gastos que debería haber ejercido el secretario general si las Naciones Unidas funcionaran de manera efectiva y tuvieran un staff a la altura de los desafíos que enfrenta la organización.
Este es el fundamento de la insistencia de Estados Unidos en las reformas administrativas.
Existe una necesidad imperiosa de encontrar la manera de salir de este atolladero.
Si la propuesta actual fracasara, implicaría el fin concreto de todos los esfuerzos por reformar a las Naciones Unidas, con consecuencias desastrosas para la gente de todo el mundo que depende de la ayuda proporcionada por el Programa de Desarrollo de las Naciones Unidas, de la seguridad que ofrecen las numerosas operaciones de paz de las Naciones Unidas o de la infinidad de otros servicios prestados por agencias de las Naciones Unidas.
Por ejemplo, el no implementar una reforma de gestión alimentaría los reclamos por parte del Congreso norteamericano de retener los aportes de Estados Unidos al presupuesto de las Naciones Unidas –una política que socavaría enormemente los propios intereses de Estados Unidos, como la expansión planificada de la misión para frenar el genocidio en Darfur.
El camino que conduce a una resolución satisfactoria es claro: asignarle a la Asamblea General un papel más preponderante en la selección del secretario general de manera que los miembros deleguen poderes en una autoridad que ellos mismos hayan elegido.
Esta solución no sólo permitiría que se implementaran las tan necesarias reformas administrativas; también le aportarían claridad y transparencia a un proceso que necesita marcadamente una mejora.
Después de todo, la Carta de las Naciones Unidas estipula que “el secretario general será designado por la Asamblea General según la recomendación del Consejo de Seguridad”.
El concepto original era que los dos organismos alcanzarían un consenso respecto de un candidato.
En la práctica, en cambio, hoy los cinco miembros permanentes se ponen de acuerdo sobre un candidato y su decisión primero es ratificada por el Consejo de Seguridad y, luego, por la Asamblea General.
Actualmente los cinco miembros permanentes están llevando a cabo discusiones reales en secreto sobre un nuevo secretario general, lo que aumenta la frustración de otros miembros de las Naciones Unidas, entre ellos grandes potencias que han venido intentando infructuosamente ampliar el Consejo de Seguridad.
Para lograr las reformas del proceso de presupuesto que quiere, Estados Unidos necesitará tomar la delantera a la hora de persuadir a los otros miembros permanentes del Consejo para que le asignen a la Asamblea General un papel más importante en el proceso.
Esto podría realizarse de varias maneras.
El Consejo de Seguridad podría aceptar recomendar a varios candidatos entre los cuales la Asamblea General elegiría uno.
Alternativamente, la Asamblea General podría proponer varios candidatos al Consejo de Seguridad, de los cuales el Consejo elegiría uno para una posterior aprobación por parte de la Asamblea.
De una u otra manera, el proceso de selección se vería beneficiado por una mayor transparencia.
Por ejemplo, la Asamblea General debería realizar audiencias públicas en las que se entrevistaría a los candidatos, mejorando así, enormemente, la categoría del candidato que finalmente resultara elegido.
De ser aceptadas, este tipo de propuestas ayudarían a resolver la actual disputa para satisfacción de todos.
De hecho, permitirían que las Naciones Unidas fueran más fuertes de lo que alguna vez hayan sido.
PRINCETON – La caótica y costosa respuesta internacional a la actual crisis financiera mundial llevó al presidente francés, Nicolas Sarkozy, al primer ministro británico, Gordon Brown, y al presidente alemán, Horst Köhler, ex director del Fondo Monetario Internacional, a convocar una nueva Conferencia de Bretton Woods con el objetivo de diseñar un nuevo sistema financiero global.
Pero este tipo de demanda depende de que se entienda claramente qué podría ofrecer un nuevo acuerdo.
Resulta fácil ver el atractivo de desechar la arquitectura financiera global de hoy, porque obviamente es mucho lo que ya está deshecho.
Las instituciones existentes parecían cada vez más irrelevantes en tiempos normales, e ineficaces en tiempos de crisis.
Si bien el FMI difundió algunas cifras lóbregamente precisas sobre el probable costo del fiasco inmobiliario norteamericano, prácticamente no tuvo participación a la hora de abordar la crisis actual.
Esta fue la primera crisis financiera internacional desde la Conferencia de Bretton Woods de 1944 en que el Fondo se mantuvo al margen.
El principal actor internacional, en cambio, ha sido el G7, un agrupamiento dominado por estados europeos de tamaño medio en el que las dinámicas economías emergentes de Asia -la actual fuente de ahorros globales- no tienen representación alguna.
La Conferencia de Bretton Woods tuvo éxito no porque reuniera a cada estado o porque los participantes se involucraran en una conferencia amplia.
John Maynard Keynes, un arquitecto de Bretton Woods, creía que la verdadera lección de los fracasos de la Depresión de los años 1930 residía precisamente en la dimensión y el carácter caótico de la Conferencia Económica Mundial de Londres de 1933.
Keynes concluyó que sólo podría diseñarse un plan verdaderamente realizable ante la insistencia de &quot;una única potencia o un grupo de potencias afines&quot;.
Esencialmente, Keynes estaba en lo cierto, pero debería haber agregado que siempre ayuda cuando una potencia puede negociar con otra potencia.
En el pasado, la diplomacia financiera más efectiva se produjo bilateralmente, entre dos estados poderosos que simbolizaban estrategias diferentes frente a la economía internacional.
Esto fue así para los preparativos del encuentro de Bretton Woods.
Si bien había 44 países participantes, sólo dos importaban realmente, el Reino Unidos y, sobre todo, Estados Unidos.
El acuerdo fue formulado por el diálogo anglo-norteamericano, con una mediación ocasional de Francia y Canadá.
Las conversaciones bilaterales, posteriormente, siguieron siendo la clave de todo éxito importante de la diplomacia financiera en gran escala.
A principios de los años 1970, cuando el régimen de tipo de cambio fijo llegó a un fin, el FMI parecía haber sobrevivido a su función.
Sus Artículos de Acuerdo fueron renegociados por Estados Unidos, que buscaba más flexibilidad, y Francia, que quería parte de la solidez y la previsibilidad del viejo patrón oro.
Más avanzados los años 1970, las relaciones monetarias europeas estaban desahuciadas cuando Francia, Alemania y Gran Bretaña intentaron discutir sobre ellas, pero se enderezaron cuando participaron sólo Francia y Alemania.
A mediaos de los años 1980, cuando las oscilaciones salvajes de los tipos de cambio produjeron llamamientos a nuevas medidas de protección del comercio, Estados Unidos y Japón encontraron una solución que implicó la estabilización del tipo de cambio.
Entonces, ¿qué forma debería adoptar hoy ese tipo de bilateralismo?
En términos de países, el nuevo par que salta a la vista comprende a Estados Unidos, el principal deudor del mundo, y China, su mayor ahorrador.
En términos de temas, la conferencia tendría que solucionar un tipo nuevo de problema: cómo deberían manejar los estados los grandes flujos de capital que en las últimas cuatro décadas estuvieron mediados por el sector privado.
Hasta 2008 parecían funcionar dos modelos alternativos.
Por un lado estaba el modelo norteamericano, con una variedad de bancos regulados, bancos de inversión mínimamente regulados y fondos de inversión ampliamente desregulados que se ocupaban de manejar los flujos de capital.
Por otro lado estaba la solución china, con una gestión cada vez más costosa de las reservas que dio lugar a que los activos fondos de riqueza soberanos buscaran una participación estratégica en las inversiones en el exterior.
Ambos enfoques eran errados –y factibles de generar controversia política-.
El modelo norteamericano fracasó porque los bancos demostraron ser altamente vulnerables al pánico una vez que quedó claro que los nuevos y sofisticados instrumentos financieros habían formado una pila de heno plagada de pérdidas profundas, peligrosas e indigeribles.
E, inevitablemente, después de los grandes rescates de hoy sobrevino una discusión de mucha carga política sobre qué bancos debían ser rescatados y qué intereses políticos debían respetarse.
Hoy existe un debate encendido sobre la influencia de Goldman Sachs en el Tesoro de Estados Unidos.
De la misma manera, los voluminosos rescates europeos (que totalizan tanto como el 20% del PBI en Alemania) han generado controversias sobre la distribución de los costos.
Mientras tanto, la solución china dio lugar a temores nacionalistas de que se pudiera abusar de los fondos de riqueza soberanos para echar mano de empresas estratégicamente vitales o de sectores enteros de una economía.
La inspiración original detrás de la creación del FMI era que un organismo ampliamente automático y regido por reglas sería una manera menos politizada de estabilizar los mercados y las expectativas.
Eso sigue siendo válido hoy: administrar participaciones temporarias en bancos que necesitan una recapitalización, en nombre de grandes proveedores de capital (como los países asiáticos con excedentes) serviría como un amortiguador neutral y despolitizado entre los estados y las instituciones del sector privado.
El FMI fue originariamente concebido en 1944 en un mundo sin flujos de capital privado importantes, en el que los estados realizaban casi todas las transacciones internacionales.
Extender su misión para incluir algunos rescates del sector privado sería reconocer el papel preponderante que hoy juegan los mercados.
Al mismo tiempo, la participación de una agencia internacional regida por reglas minimizaría el veneno político asociado con las recapitalizaciones bancarias y las intervenciones monetarias.
NEW BRUNSWICK, NUEVA JERSEY – Mientras se agrava la crisis en la región de Darfur en Sudán y se perpetúan las negociaciones para ponerle fin, se está generando un consenso internacional alrededor de una política &quot;muscular&quot; basada en la denuncia pública, en severas sanciones económicas y, cada vez más, en amenazas de fuerza militar.
Ninguno de estos pasos, de manera individual o en conjunto, puede producir los objetivos que buscan sus defensores muchas veces bienintencionados.
Por el contrario, amenazan con reproducir el caos que desataron este tipo de medidas en Irak y en otras partes del mundo en los últimos años.
En Estados Unidos, las voces admonitorias han estado visiblemente ausentes entre los periódicos acérrimamente liberales como The New York Times .
Tanto los asesores de política exterior del Partido Demócrata como los neoconservadores han instado a que se emprendiera una &quot;acción&quot; contra Sudán -demandas de las que se hizo eco un grupo internacional de intelectuales y famosos que van desde Umberto Eco, Jürgen Habermas y Harold Pinter hasta Bob Geldof, George Clooney, Mia Farrow, Matt Damon, Mick Jagger y J.K. Rowling.
Mientras tanto, las tropas francesas, con el respaldo de otros miembros de la Unión Europea -principalmente Austria, Bélgica, Irlanda, Polonia, Rumania y Suecia- hoy están desplegadas por cuestiones puramente humanitarias en la República Africana Central y Chad, donde ya se han enfrentado con las fuerzas del gobierno sudanés.
El Grupo de Crisis Internacional, Human Rights Watch y muchas otras organizaciones respaldan este despliegue, mientras que Save Darfur (Salven a Darfur), a pesar de autodescribirse como una &quot;alianza apolítica conformada por más de 180 organizaciones humanitarias basadas en la fe y la defensa&quot;, en realidad ha sido esencial en la definición de la agenda política.
El intervencionismo de esta agenda es incremental: sanciones económicas más duras, demandas de que China ejerza su influencia, la creación de una &quot;zona de prohibición de vuelo&quot; y la fuerza militar contra el ejército sudanés.
La presunción es que solamente una presión real terminará por obligar al gobierno de Sudán a abrazar la fuerza de paz de las Naciones Unidas y la Unión Africana, negociar con Occidente, desmantelar la temida milicia Janjaweed , permitirles a los refugiados de la brutal guerra civil del país regresar a sus pueblos y hacer las paces con los rebeldes del sur.
Sin embargo, la concreción de estos objetivos requiere de la cooperación del gobierno de Kartum, mientras que cada una de las medidas propuestas no haría más que aumentar las tensiones o resultar inútil.
Las sanciones occidentales existentes, por ejemplo, simplemente arrojaron al régimen sudanés en brazos de China, Indonesia y Malasia.
De hecho, la inversión en Sudán creció 2.800 millones de dólares en el transcurso del año pasado.
Los esfuerzos por &quot;presionar&quot; a los chinos parecen igualmente inútiles.
Darfur no es una alta prioridad para China, que representa el 20% del comercio africano y compra el 60% del petróleo de Sudán.
Las crecientes conversaciones –tanto en Europa como en Estados Unidos- sobre boicotear los Juegos Olímpicos (o la ceremonia inaugural) resultaron completamente ineficientes a la hora de influir en la conducta de China en el Tíbet.
¿Acaso la amenaza de un boicot realmente resultaría más exitosa frente a Darfur?
De la misma manera, incluso quienes proponen una zona de exclusión de vuelo tienen dudas sobre su potencial efectividad.
Después de todo, Sudán es del tamaño de Europa occidental y Darfur tiene el tamaño de Francia, con 158 campos de refugiados.
Las limitaciones estratégicas casi seguramente devastarían la operación.
Para terminar, existe la “opción militar”, que no haría más que justificar los miedos en Sudán al “imperialismo” occidental.
Peor aún, dada la fragmentación de las fuerzas rebeldes en el sur, donde se calcula que 80 tribus y clanes controlan sus propias milicias, una respuesta militar podría generar un vacío de poder en Sudán y desestabilizar a los nueve países que comparten sus fronteras –muchos de los cuales son estados frágiles o en bancarrota.
Los analistas y activistas occidentales deberían haber aprendido a esta altura que las amenazas militares sólo producen resistencia y que una diplomacia genuina implica utilizar zanahorias así como también palos.
Sin embargo, el creciente consenso político no contiene ningún incentivo positivo para resolver la crisis de Darfur.
Tampoco resulta claro si su objetivo es presionar a Sudán para que cambie su política o producir un cambio de régimen generalizado.
Yo estuve en Sudán en dos oportunidades y, como parte de una delegación organizada por Conscience International, también visité los campos de refugiados de Nyala y El Fasher en Darfur.
Me reuní con decenas de políticos y diplomáticos sudaneses y sé que el régimen en Kartum es autoritario, egoísta y despiadado.
Pero no es monolítico.
Facciones dentro del régimen podrían llegar a respaldar las nuevas políticas destinadas a atemperar el clima de violencia en Sudán, disminuyendo su dependencia comercial de China, mejorando las condiciones para los refugiados y reduciendo las tensiones internacionales.
Este tipo de políticas podrían incluir:
Normalizar las relaciones diplomáticas a cambio de eliminar los obstáculos para el despliegue de fuerzas de la ONU y la Unión Africana en Darfur.
Sustituir las sanciones en Sudán por nuevas oportunidades de inversión y gradualmente condonar su deuda externa a cambio del logro de estándares vinculados a la repatriación de refugiados, la reconstrucción de poblaciones y la desmovilización de la milicia Janjaweed ; Conminar no sólo al gobierno sino también a las fuerzas rebeldes, sobre las cuales Occidente tiene cierta influencia, a negociar de buena fe; Comprometer el deseo por parte de China de prestigio internacional alentándola a asumir un rol público a la hora de diseñar y supervisar los programas de repatriación, desmovilización y vocacionales; Ofrecer ayuda a los sudaneses para reconstruir los consejos de reconciliación tribales que fueron destruidos durante la guerra civil; Reintegrar a Sudán a la comunidad internacional a través de intercambios académicos, conferencias, visitas políticas y cuestiones por el estilo; Fortalecer a la Unión Africana, subestimada consistentemente por los analistas occidentales con una arrogancia casi indescriptible, para favorecer las soluciones africanas a los problemas africanos. El consenso político emergente hacia Sudán se basa en un enfoque que ya socavó el respeto por los valores occidentales en todo el mundo no occidental.
Sus medidas intervencionistas no funcionarán.
Son poco realistas y, en definitiva, contraproducentes.
No hay tiempo que perder: es hora de intentar algo nuevo.
Un incidente extraordinario ha dado valor a los periodistas chinos.
Hace unos meses, el gobierno suspendió la publicación del periódicoBing Dian Weekly,lo que provocó protestas abiertas sin precedentes que recibieron amplia cobertura de los medios de comunicación en todo el mundo.
Aún más sorprendente, el gobierno, bajo la presión de la opinión pública, ha permitido alBing Dianque reanude la publicación.
El editor en jefe y el subeditor en jefe fueron despedidos, pero el cuestionamiento abierto de la legitimidad de la autoridad del gobierno para regular el periodismo tendrá un impacto profundo.
Los observadores internacionales tienden a relacionar el incidente delBing Diancon otras medidas enérgicas recientes contra los medios de comunicación en China y a concluir que la libertad de prensa no tiene futuro bajo la regulación autocrática actual.
Innegablemente, no ha habido un cambio significativo en el sistema de regulación gubernamental del periodismo desde que China adoptó su política de &quot;puertas abiertas&quot; hace casi 30 años.
Al contrario, se ha vuelto más riguroso y secreto.
Pero aún tengo fe en que se están dando cambios sutiles.
Un prerrequisito del control efectivo de los medios de comunicación es que el controlado acepte la ideología del controlador.
Después de 1949, el Partido Comunista cultivó un establo de &quot;expertos teóricos&quot; y otros sirvientes ideológicos para escribir artículos largos que propagaban el &quot;Marxismo y el pensamiento de Mao Zedong&quot;.
Pero actualmente, es difícil encontrar a tales escritores y los lectores reciben sus trabajos con sarcasmo y burla.
De hecho, el control ideológico del Departamento de la Propaganda Central sólo se puede mantener a través de avisos internos y llamadas telefónicas, que generalmente son desdeñadas.
Todavía más importante, incluso los mismos reguladores han dejado de creer en doctrinas rígidas y obsoletas.
Recientemente conocí a un funcionario que trabajaba para el Departamento de Propaganda de una provincia y me impresionaron sus comentarios audaces y honestos sobre los temas actuales.
En una conversación privada cualquiera lo podría considerar liberal -un miembro de una nueva casta de funcionarios de la propaganda jóvenes y bien preparados con un umbral cada vez más alto de sensibilidad política.
Por su parte, hace mucho que los productores dejaron de creer que las noticias son propaganda.
Yo inicié mi carrera en elChina Youth Daily en 1979 y he experimentado todo el proceso de la apertura y reforma de China.
Nuestra generación de periodistas chinos rompió con las ideas comunistas tradicionales sobre el periodismo a mediados de los años 1980 mediante una lectura amplia del periodismo occidental.
Los periodistas más jóvenes, por lo tanto, han estado más expuestos a las ideas del periodismo occidental desde el principio.
En efecto, los trabajos occidentales se enseñan como &quot;modelos de escritura&quot; a los estudiantes de periodismo en las universidades de China.
Este es un cambio crucial y es la razón fundamental del número cada vez mayor de noticias y comentarios genuinos en los medios actuales de China.
La presión del mercado también ha sido importante para que los medios chinos adopten el cambio.
En contra de las percepciones extranjeras, sólo unos cuantos medios de comunicación chinos -por ejemplo, elPeople's Daily,el Guang Ming Daily y elEconomic Daily -todavía se sostienen con recursos del gobierno. La televisión central de China se sustenta principalmente en sus ingresos por publicidad y el gobierno sólo cubre una fracción simbólica de su enorme presupuesto.
La supervivencia de la mayor parte de los medios depende, por lo tanto, únicamente de su éxito en el mercado.
Ciertamente la información política sigue estando bajo un control riguroso, lo que hace que sea más valiosa la información &quot;inofensiva&quot; de tipo recreativo, de entretenimiento y deportiva -cuyos reportajes son básicamente libres.
Esto ha resultado en el corto plazo en una adopción de estándares periodísticos bajos.
Pero muchos periódicos metropolitanos que alguna vez florecieron por el infoentretenimiento han visto caer su tiraje en años recientes.
Tarde o temprano los lectores empezarán a comprar periódicos que realmente puedan informarlos y darle voz a sus opiniones.
De hecho, son estos tabloides los que, respondiendo a la presión del mercado, han empezado a asumir la responsabilidad de guardianes públicos.
En muchas ocasiones en años recientes, han sido los primeros en dar noticias delicadas.
Como resultado, se está marginando a los principales medios de comunicación y los medios que antes eran los marginados se están convirtiendo en los principales.
Así, incluso sin ningún cambio en el sistema actual de regulación, la difusión amplia de desastres, abusos judiciales y la búsqueda de los ciudadanos de sus derechos estatutarios, junto con el cuestionamiento de las políticas desde la perspectiva pública, es común actualmente.
Por ejemplo, un reportaje delSouth Metropolitan Dailypropició la abolición de un decreto obsoleto de vivienda emitido por el Consejo de Estado. Los reportajes continuos de la revistaCai Jingsobre el SRAS permitieron que el público chino supiera la verdad sobre la epidemia.
El semanarioBing Dian WeeklydelChina Youth Dailypublicó un artículo del escritor taiwanés Long Yingtai sobre el desarrollo democrático de Taiwán.
Esos avances son lentos y están llenos de frustraciones puesto que reflejan la evolución gradual del sistema.
Pero se trata, no obstante, de avances reales, que indican la influencia creciente de los medios de comunicación chinos y señalan que China se está convirtiendo en un país de &quot;libre expresión&quot;.
Según un viejo proverbio chino, &quot;una causa justa tiene un apoyo abundante, mientras que una causa injusta tiene apoyo escaso&quot;.
Una &quot;causa justa&quot; se queda en el corazón de la gente.
Sin el corazón de los productores de noticias -o, cada vez más, de los censores- el edificio aparentemente formidable de la regulación periodística, tarde o temprano, se colapsará como el muro de Berlín.
NUEVA YORK—Muchos países pobres que importan alimentos han caído en la desesperación en los últimos meses, a medida que se duplican los precios globales del arroz, el trigo y el maíz.
Cientos de millones de pobres, que ya dedican gran parte de su presupuesto diario a comprar comida, están siendo empujados al límite, y los disturbios civiles relacionados con los alimentos van en aumento.
Sin embargo, muchos países pobres pueden cultivar más alimentos ellos mismos, ya que sus agricultores producen muy por debajo de lo que es posible en términos de tecnología.
En algunos casos, con las medidas de gobierno adecuadas, podrían duplicar y hasta triplicar la producción de alimentos en apenas unos años.
La idea es básica y bien conocida.
La agricultura tradicional utiliza pocos insumos y obtiene bajos rendimientos.
Los campesinos pobres usan sus propias semillas de la estación anterior, carecen de fertilizantes, dependen de la lluvia en lugar de la irrigación, y disponen de poca mecanización , si es que no ninguna, excepto el azadón tradicional.
Sus campos son pequeños, quizás de una hectárea (2,5 acres) o menos.
En condiciones agrícolas tradicionales, el rendimiento de los cereales –arroz, trigo, maíz, sorgo o mijo- suele ser de cerca de una tonelada por hectárea para una temporada de cultivo por año.
Para una familia de campesinos de cinco o seis personas, esto significa extrema pobreza, y para su país equivale a depender de costosas importaciones de alimentos, incluida la ayuda alimentaria.
La solución es aumentar el rendimiento de los cultivos de cereales a por lo menos dos toneladas -y, en algunos lugares, a tres o más toneladas- por hectárea.
Si se puede administrar el agua a través de la irrigación, esto se podría combinar con policultivos (varias cosechas al año) para producir un cultivo durante la estación seca.
Cultivos más abundantes y frecuentes significan menos pobreza en las familias campesinas y precios más bajos para los alimentos en las ciudades.
La clave para aumentar el rendimiento de los cultivos es asegurarse de que hasta los campesinos más pobres tengan acceso a variedades de semillas mejoradas (por lo general, semillas &quot;híbridas&quot; creadas por la selección científica de variedades de semillas), fertilizantes químicos, material orgánico para reponer los nutrientes del suelo, métodos de irrigación de pequeña escala, como bombas para elevar agua desde pozos cercanos.
No hay nada mágico en esta combinación de semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala.
Es la clave del aumento mundial de la producción alimentaria desde los años 60.
El problema es que estos insumos optimizados han pasado por alto a los agricultores y a los países más pobres.
Cuando los campesinos carecen de una cuenta de ahorro y de bienes en garantía, son incapaces de pedir préstamos a los bancos para comprar semillas, fertilizante e irrigación.
Como resultado, cultivan alimentos de la manera tradicional, a menudo ganando poco o nada con sus cosechas porque no son suficientes siquiera para mantener con vida a sus familias.
La historia ha demostrado que es necesario que los gobiernos emprendan acciones para ayudar a que los agricultores más pobres escapen de la trampa de la pobreza causada por los bajos rendimientos.
Si se los puede ayudar a conseguir tecnologías sencillas, los ingresos pueden aumentar y podrán acumular saldos en sus cuentas bancarias y tener bienes que ofrecer como garantía.
Con un poco de ayuda temporal, quizás de cerca de cinco años, los agricultores pueden acumular suficiente bienes e ingresos como para obtener insumos del mercado, ya sea a través de compras directas o a través de préstamos bancarios.
En todo el mundo, los bancos agrícolas estatales financiaban en el pasado no sólo insumos, sino que brindaban asesoría agrícola y difundían nuevas tecnologías de semillas.
Por supuesto, había abusos, como la asignación de créditos públicos a los agricultores ricos en lugar de a aquellos que los necesitaban, o el prolongado subsidio de los insumos incluso después de que los agricultores lograban acceder al crédito.
Y, en muchos casos, los bancos agrícolas estatales cayeron en bancarrota.
Aún así, el financiamiento de insumos jugó un papel importante y positivo en  ayudar a que los agricultores más pobres salieran de la pobreza y de la dependencia de la ayuda alimentaria.
Durante la crisis de la deuda de los años 80 y 90, el Fondo Monetario Internacional y el Banco Mundial obligaron a decenas de países pobres importadores de alimentos a desmantelar estos sistemas estatales.
Se les dijo a los agricultores pobres que se las arreglaran solos, que dejaran que las &quot;fuerzas del mercado&quot; les proporcionaran los insumos.
Fue un profundo error: no existían tales fuerzas del mercado.
Los agricultores pobres perdieron acceso a los fertilizantes y a las variedades de semillas mejoradas.
Hay que decir, en todo caso, que el año pasado el Banco Mundial reconoció este error en una acerba evaluación interna acerca de las políticas agrícolas que había aplicado a lo largo del tiempo.
Ha llegado el momento de restablecer sistemas de financiamiento público que permitan que los pequeños agricultores de los países más pobres, particularmente aquellos que cultivan en dos hectáreas o menos, obtengan acceso a los insumos que necesitan, como semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala.
Malawi lo ha hecho en las tres últimas temporadas, y como resultado ha duplicado su producción de alimentos.
Otros países de bajos ingresos deberían seguir su ejemplo.
Una noticia importante es que el Banco Mundial bajo su nuevo presidente, Robert Zoellick, está dando pasos para ayudar a financiar este nuevo enfoque.
Si el banco otorga subvenciones a los países pobres para ayudar a que los pequeños agricultores obtengan acceso a mejores insumos, será posible que esos países aumenten su producción de alimentos en un corto periodo de tiempo.
Los gobiernos donantes, incluidos los países petroleros del Oriente Próximo, deberían ayudar a financiar estas nuevas iniciativas del Banco Mundial.
El mundo debe fijarse como meta práctica duplicar el rendimiento de los cultivos de cereales en el África de bajos ingresos y regiones similares (como Haití) durante los próximos cinco años, lo que se puede lograr si el Banco Mundial, los países donantes y los países pobres dirigen su atención a las urgentes necesidades de los agricultores más pobres del mundo.
Como antiguos diputados a los Congresos de nuestros países, creemos que ha llegado la hora de crear una Unión Parlamentaria Norteamericana para abordar las importantes y cada vez más numerosas cuestiones que los gobiernos nacionales de Norteamérica han dejado de lado.
El pasado y el presente están marcados por el carácter especial de las relaciones entre los Estados Unidos, México y el Canadá.
Un futuro más justo y próspero para los tres países requiere que demos un audaz paso adelante.
Pese a la insidiosa referencia del ministro de Defensa de los Estados Unidos, Donald Rumsfeld, a la ``vieja Europa'', los norteamericanos pueden aprender mucho de la Unión Europea y del Parlamento Europeo.
En el decenio de 1950, la mayoría de los europeos consideraba quimérica la idea de una Unión con un único Parlamento.
Hoy la UE elige su Parlamento, comparte una moneda única y administra un presupuesto en el que se hace hincapié en el aumento del nivel de vida en los países miembros menos desarrollados.
Es probable que en un futuro inmediato la UE cuente con 450 millones de personas.
La población combinada de los Estados Unidos, de México y del Canadá asciende a unos 410 millones de personas y, sin embargo, Norteamérica no ha estado a la altura de Europa en la creación de las estructuras políticas necesarias para centrar la atención del hemisferio en los problemas de la inmigración, la seguridad transfronteriza, los derechos laborales y la degradación medioambiental y tampoco en la tarea de propiciar una forma más uniforme de abordar la intensa competencia económica procedente de Europa y Asia.
Al contrario, en el período posterior a la guerra del Iraq las relaciones entre los Estados Unidos y sus vecinos -el Canadá y México- están en su nivel más bajo en muchos años.
Está claro que el empeño encaminado a intensificar la integración política y económica de Norteamérica será muy arduo.
En un futuro próximo, el Gobierno de los Estados Unidos se centrará en su seguridad interior, el Iraq, la aguda crisis económica interna y el período previo a la elección presidencial de 2004.
El Gobierno del Canadá ha estado más dispuesto a abordar las cuestiones norteamericanas con carácter bilateral que en un marco trinacional; además, los canadienses están totalmente centrados en las consecuencias y las secuelas del síndrome respiratorio agudo y grave y la enfermedad de las vacas locas, además de la preparación para la formación de un nuevo gobierno el año que viene.
El Presidente de México, Vicente Fox, gobernará hasta 2006, pero su visión de una Asociación Norteamericana de Libre Comercio (ANLC) que comprendiera elementos de fusión política y social con sus vecinos norteamericanos quedó marginada por los ataques terroristas del 11 de septiembre de 2001 y los recientes éxitos de sus rivales políticos en las urnas.
Aun así, la mayoría de los canadienses y los mexicanos consideran que la cooperación en Norteamérica avanzará independientemente de quién ocupe el cargo en Ottawa, Washington o Ciudad de México.
El Canadá y México no sólo son los mayores interlocutores comerciales -primero y segundo, respectivamente- de los Estados Unidos, sino que, además, los tres países mantienen infinidad de relaciones -en materia de negocios, turismo y cultura- que no pasan por sus embajadas ni por sus gobiernos.
Abundan los buenos sentimientos mutuos.
Los ciudadanos de los Estados Unidos obtienen altos porcentajes de aprobación en el Canadá y en México: el 90 y el 70 por ciento, respectivamente.
Al proponer la creación de la Unión Interparlamentaria Norteamericana, prevemos un plan concreto de creación de un gran mercado fomentando una alianza entre las tres economías.
En un solo decenio, la UE consiguió que Estados miembros más pobres y periféricos -Grecia, Portugal, España e Irlanda- pasaran del 50 por ciento al 90 por ciento de la renta media por habitante, con lo que se creó un mercado mayor para las empresas de los países septentrionales y más ricos y se contuvo la emigración procedente de la economías meridionales y más pobres.
La UE invirtió más de 35.000 millones de dólares al año para garantizar el éxito de su integración en el Mercado Común.
Norteamérica ha pasado por alto en gran medida el significado del adjetivo ``común'' y ha preferido centrarse en el substantivo ``mercado'', con lo que los tres países dejaron de ver el carácter fundamental de la comunidad.
No hemos entendido que, para que una Asociación Norteamericana de Libre Comercio (ANLC) logre realizar todas sus posibilidades, se debe crearla con los medios suficientes.
Una estructura política regional mantendrá centrada la atención en cuestiones decisivas, pero difíciles, como, por ejemplo, la inmigración.
La concepción de la ANLC se basó en la hipótesis de que el aumento del comercio iría brindando beneficios progresivos a los tres países.
Lamentablemente, esa ANLC, impulsada por las empresas, exacerbó las disparidades y asimetrías entre México y sus dos vecinos más ricos.
Además, durante el período de existencia de la ANLC la renta y la riqueza se han concentrado aún más en los sectores selectos de las sociedades estadounidense y canadiense.
La inmigración ilustra el costo de la integración sin convergencia.
La demanda de mano de obra mexicana barata por parte de los empleadores de los Estados Unidos y el desfase de diez a uno en los salarios entre los dos países impulsan todos los años a 350.000 mexicanos a arriesgar su vida en busca de puestos de trabajo mejor pagados al norte de la frontera.
Sin mano de obra mexicana, gran parte del trabajo en los Estados Unidos quedaría, lisa y llanamente, sin hacer.
Hay que abordar esa cuestión y no pasarla por alto ni criminalizarla.
La Unión Parlamentaria Norteamericana sería el foro ideal en el que abordar ese asunto.
En la actualidad, la adopción de decisiones fundamentales corre en todas partes a cargo de un grupo de minorías selectas que se eligen mutuamente, a menudo en condiciones carentes de transparencia.
La Unión Parlamentaria Norteamericana permitiría una participación mayor y más coherente en el examen de las cuestiones ahora pasadas por alto por los tres países.
No se pueden dejar las cuestiones interamericanas a merced de los caprichos y la conveniencia de dirigentes individuales.
Los ciudadanos de los Estados Unidos, del Canadá y de México se merecen algo mejor.
MOSCÚ – Cuando el presidente ruso, Dmitri Medvedev, ofreció su discurso anual ante la Asamblea Federal, me sorprendió el hecho de que sus palabras parecían destinadas a un país avanzado y próspero, no a la verdadera Rusia de hoy.
Rusia llevará a cabo una elección presidencial en 2012.
Lo que suceda en 2011, en mi opinión, será más importante que la propia elección.
De hecho, la evolución de la sociedad rusa podría transformar la política rusa, a pesar de los opositores internos que niegan el cambio o aquellos que, sin reservas, clasifican a Rusia como “incorregiblemente autoritaria”.
Pero, para que eso suceda, este año debe desarrollarse una nueva agenda para Rusia.
Hace una década, la defensa de la integridad territorial y el restablecimiento de la gobernabilidad de Rusia encabezaban la lista de prioridades.
La gente respaldaba a un presidente, Vladimir Putin, que estaba avocado a esta agenda de “estabilización”.
Podemos discutir los medios a través de los cuales se desarrolló esta agenda, y con qué nivel de éxito, pero los desafíos “existenciales” de Rusia se superaron ampliamente.
Sin embargo, el progreso sobre la estabilización no hizo más que poner de manifiesto los problemas no resueltos de Rusia, que la crisis financiera global exacerbó, pero no causó.
Después de todo, la economía basada en los recursos y en la desindustrialización, e impulsada por el gasto, es el resultado de elecciones puramente internas.
Tampoco fue la crisis la que hizo crecer la corrupción, que afecta a la burocracia en todos los niveles, o la que causó que Rusia perdiera su dinámica democrática.
Los rusos estábamos montados sobre el petróleo y el gas y nos olvidamos de que estos recursos no durarán para siempre.
Pero, aún con condiciones favorables en el mercado mundial, no logramos resolver el problema de la pobreza, en la que todavía viven millones de rusos.
Estoy convencido de que todos los problemas de Rusia tienen que ver con la política.
Necesitamos un contexto democrático y competitivo, iniciativa en todos los niveles, una sociedad civil activa y un verdadero control público.
Sólo en esas condiciones los problemas difíciles tendrán una solución.
Pero, a partir de 2005-2006, las autoridades implementaron medidas que hicieron que la respuesta a los problemas serios resulte prácticamente imposible.
Las decisiones para nombrar, en lugar de elegir, a los gobernadores regionales, para introducir elecciones con listas de partidos, para elevar el umbral electoral para que los partidos ingresen a la Duma y para rechazar el requerimiento de asistencia mínima –todo acompañado por una manipulación creciente de las elecciones y de los medios- crearon un sistema político cerrado a las opiniones de la sociedad.
No sorprende entonces que la elite política se haya vuelto egocéntrica y sólo actuara según sus propios intereses estrechos.
Este verano (boreal), con los incendios forestales que arrasaron las afueras de Moscú, el aislamiento de la elite adoptó una naturaleza amenazadora.
Pero sucedió algo más: la sociedad se volvió más demandante, al reconocer sus propios intereses y saber cómo manifestarlos.
Si bien las tradiciones de auto-organización en la sociedad rusa no son ni profundas ni sólidas, el movimiento real en esta dirección se tornó vivible a los ojos de todos.
Los activistas de movimientos públicos, periodistas, ecologistas, empresarios y gente común que habían sufrido la tiranía y la corrupción de los funcionarios públicos empezaron a congregarse.
Las autoridades lo reconocieron, al menos en cierto grado.
La decisión de Medvedev de suspender la construcción de una autopista a través del bosque de Khimki cerca de Moscú frente a las protestas cívicas generalizadas fue importante.
Durante muchos meses, Moscú y las autoridades federales ignoraron a quienes se oponían a la autopista, de modo que la decisión de Medvedev fue una señal: el desprecio por la gente es inadmisible.
Sin embargo, inmediatamente después, la burocracia intentó transformar las audiencias públicas –convocadas para darle a la gente y a las instituciones civiles una voz en la solución de este tipo de problemas- en una formalidad vacía.
De modo que la pelea entre las tendencias democráticas y antidemocráticas se está agudizando.
Si se imponen las tendencias antidemocráticas, todo lo que hemos logrado en los años anteriores se verá amenazado –inclusive la propia estabilidad.
Esta evidente amenaza motivó a Medvedev a pronunciarse en noviembre: “No es ningún secreto”, escribió Medvedev en su blog, “que, desde hace un tiempo, los síntomas de estancamiento empezaron a aparecer en nuestra vida política, y surgió la amenaza de que la estabilidad se convierta en un factor de estancamiento”.
La declaración del presidente fue inesperada.
El análisis de Medvedev es un testimonio de que entiende que los problemas de Rusia están arraigados en su política –en la degradación del partido gobernante, en la ausencia de una oposición real y en la falta de respeto por los derechos de las minorías políticas.
Le doy la bienvenida al énfasis de Medvedev en las preocupaciones sociales y a su retórica antiburocrática.
Pero sus declaraciones son sólo un primer paso en el camino hacia la formulación de una nueva agenda rusa, cuyo primer punto debe ser la renovación y aceleración del movimiento hacia una democracia real y efectiva.
Es vital que los rusos crean que las palabras de Medevev reflejan sus prioridades y que está dispuesto a pelear por ellas.
Entre estas prioridades, una de las más importantes es la educación.
Nos hemos acercado al punto en que el requisito constitucional de una educación universal y gratuita pueda convertirse en una ficción.
La gente pregunta: ¿cómo es que, después de la Segunda Guerra Mundial, el estado tuviera suficiente dinero para brindar educación gratuita, mientras que el estado ruso de hoy no lo hace?
La sociedad también exige mecanismos efectivos para combatir la corrupción, que se está convirtiendo en un problema político serio, precisamente porque ha ampliado la brecha entre la gente y las autoridades.
De hecho, la elite de hoy no puede resolver el problema, o no lo hará.
Sólo una iniciativa presidencial seria, respaldada por la sociedad civil y por nuevas fuerzas políticas valientes, puede llevar la tarea adelante.
La nueva agenda también debe incluir un fuerte componente económico.
Tapar agujeros en el presupuesto y apelar a las iniciativas individuales no basta para asegurar una renovación económica.
Rusia necesita un cambio radical hacia una economía actualizada, basada en el conocimiento y ecológicamente sustentable.
Aquí, veo una conexión directa con el problema de la educación.
Estoy convencido de que Medvedev debe liderar el proceso de formular la nueva agenda rusa, y que debe actuar en el próximo año.
La sociedad lo respaldará.
Durante algunos cientos de años, cuando las ciencias y las matemáticas pasaban por un período de grandes invenciones, una región del mundo se destacó.
Ahí se veneraba a los maestros de esas disciplinas, la medicina avanzaba con rapidez y la gente común se interesaba en la forma en que funcionaba la naturaleza.
No es sorprendente que esta región fuera respetada mundialmente.
En la otra mitad del mundo conocido se castigaba e incluso se mataba a los científicos.
Las matemáticas estaban prohibidas porque se consideraban ajenas a la religión y más tarde fueron subordinadas a ésta.
Los niveles de vida eran bajos.
La región próspera era el Medio Oriente islámico, mientras que una Europa ignorante permanecía en la pobreza.
Ambas regiones tenían gobiernos religiosos (los historiadores no se ponen de acuerdo sobre el papel y la naturaleza de las religiones en este contexto) pero las ciencias florecieron en sólo una de ellas.
Ahora, por supuesto, los papeles del Medio Oriente islámico y de Occidente se han intercambiado.
Desde la Segunda Guerra Mundial, los Estados Unidos han sido el líder indiscutible en cuestiones científicas.
A lo largo de este período, los estudiantes más brillantes han salido de sus patrias atraídos por mejores oportunidades y universidades e instituciones de investigación.
Hasta hace poco, más de la mitad de los egresados en los campos de las matemáticas, las ciencias y la ingeniería en los Estados Unidos habían nacido en el extranjero.
Muchos de estos talentos se quedaron después de su graduación y tanto la industria como el gobierno lo aprovecharon.
Mientras tanto, las culturas islámicas entraron en una etapa histórica en la que las ciencias se equiparan con una influencia occidental y se evitan.
Incluso en aquellos países donde los ingresos petroleros podrían impulsar una cantidad importante de investigaciones, los gobernantes árabes no fomentan esas inversiones, y como resultado sus sociedades no han prosperado todo lo que habrían podido.
Recientemente, un deseo de obtener un mayor respeto político ha alentado a las naciones islámicas a invertir en tecnología. Donde más se nota eso es en las ambiciones nucleares de Pakistán e Irán.
Pero si bien esas armas tienen peso político, los conceptos científicos en que se apoyan son viejos y mundanos.
Es más significativo el respeto que se deriva de incubar ideas, que el que se desprende de los productos de descubrimientos anteriores.
Imaginemos la influencia que se generaría si un instituto pakistaní fuera el líder mundial en investigaciones sobre el cáncer.
¿Cambiaría la retórica política si los investigadores de Omán descubrieran la clave para eliminar el SIDA?
Esta es una oportunidad que no se ha aprovechado.
Pero existe otra, y no únicamente para las sociedades islámicas.
Los Estados Unidos han cometido errores serios recientemente.
Las “cuestiones de fe” han sustituido a las ciencias en todo el gobierno, empezando por el presidente.
Funcionarios políticos han cambiado informes de investigadores importantes cuando los hechos contradicen el pensamiento oficial.
Impulsados por una administración influenciada por la religión, los sistemas educativos están cambiando su enfoque de las ciencias a los “valores”.
Desde los ataques terroristas de septiembre de 2001, las visas son más escasas y difíciles de obtener, lo que ha disminuido el flujo de talento joven a las universidades estadounidenses.
Las organizaciones científicas importantes han protestado, sin obtener resultados.
Al mismo tiempo, las leyes fiscales se han modificado para hacer más ricos a los inversionistas a corto plazo, lo que desalienta las inversiones a largo plazo en investigación.
En la guerra de Iraq se ha gastado medio billón de dólares, cantidad aproximadamente igual a la que se dedicó a apoyar toda la investigación básica en los últimos mil años.
Aun si los Estados Unidos se libran de una edad media fundamentalista, claramente corren el riesgo de perder su predominio mundial en materia de investigación.
Japón reconoció el vínculo entre la influencia política y las ciencias en la década de los 1980.
El principal industrial de Japón, Akio Morita, presidente de Sony y el político de derecha Shintaro Ishihara pronunciaron una serie de discursos que se recopilaron y publicaron en 1986 en un libro tituladoThe Japan that Can Say No (El Japón que puede decir no).
Esbozaban una estrategia nacional en la que se entendía que la influencia mundial derivaba del liderazgo científico.
La idea central era que el poder militar podía hacerse obsoleto si otras naciones controlaran la “cadena alimenticia” de las tecnologías militares.
El título del libro se refiere al plan de Japón de “decir no” a la influencia militar de los Estados Unidos una vez que Japón controlara tecnologías militares clave.
Construir una economía basada en el conocimiento utilizando la riqueza petrolera es claramente posible.
Por ejemplo, Texas, como la mayoría de los estados del sur de los Estados Unidos, alguna vez fue económicamente pobre y estaba en decadencia.
Aunque tenía ingresos petroleros, el flujo de dólares a una economía por sí mismo no aumenta la prosperidad tanto como podría pensarse.
Por eso Texas decidió dedicar su dinero proveniente del petróleo a un fondo educativo.
Actualmente ese fondo es aproximadamente igual al de la Universidad de Harvard y se reparte entre 15 universidades.
El efecto ha sido impresionante: las manufacturas aeroespaciales casi han desaparecido de California pero están en pleno auge en Texas.
Una multitud de centros y consorcios de telecomunicaciones se han mudado a Texas, incluso del gigante canadiense de las telecomunicaciones Nortel.
Aunque el sector manufacturero está en crisis en los Estados Unidos, Texas tiene una de las economías manufactureras más fuertes del mundo.
No hay razón por la cual no se pudiera obtener el mismo resultado en el Medio Oriente.
Pero primero, el mundo islámico debe redescubrir y adoptar una herencia de la que debe estar orgulloso.
LONDRES – La reciente reunión en el Vaticano del &quot;Custodio de los Santos Lugares&quot;, rey Abdullah de Arabia Saudí, y el papa Benedicto XVI fue un acontecimiento transcendental, en particular por producirse en un momento en que los musulmanes radicales están censurando el papel de los &quot;cruzados&quot; en la política de Oriente Medio.
También fue la señal más clara de una incipiente &quot;Santa Alianza&quot; entre los dirigentes conservadores del mundo, pues el auditorio principal para esa reunión del rey musulmán y el papa católico romano no fue el de sus seguidores, sino otro dirigente conservador, el presidente George W. Bush.
La primera &quot;Santa Alianza&quot; fue una creación del príncipe Metternich de Austria después de las guerras napoleónicas.
Fue un intento de preservar la paz (y la seguridad del imperio austriaco, relativamente débil) mediante una coalición de unos vencedores que profesaban valores compartidos.
La &quot;Santa Alianza&quot; de Metternich fue la idea política original que surgió después de la derrota de Napoleón.
Tras su elevado nombre se ocultaba una innovación de gran importancia diplomática: la introducción de un elemento de calculada contención moral en las relaciones internacionales.
Los intereses creados que los miembros de la Alianza –Austria, Prusia y Rusia– tenían en la supervivencia de sus instituciones nacionales movían a cada uno de ellos a procurar evitar conflictos a los que en el pasado habrían contribuido automáticamente.
El sistema de Metternich funcionó durante gran parte del siglo XIX, porque protegía un equilibrio real de poder entre países que compartían valores comunes, pero, ¿qué &quot;valores comunes&quot; comparten el Rey, el Papa y el Presidente americano?
El hecho de que semejante reunión se celebrara es una señal de que tanto el Papa como el Rey consideraban que había algo que conseguir.
De hecho, Abdullah, que se considera el dirigente primordial del mundo musulmán, es el primer rey saudí que decide reunirse con la cabeza de la fe cristiana.
Los dos hombres se reunieron, aparentemente como iguales, no para expresar valores comunes del conservadurismo, sino con vistas a confirmar y promover su autoridad para defender valores tradicionales.
Los dos convinieron en que la reforma debe ser lenta y prudente y que nunca debe socavar las instituciones establecidas, en particular la religión y la familia patriarcal.
Abdullah deseaba la reunión porque está convencido de que el mundo posterior a 2001 ha dividido la fraternidad de los conservadores.
Hasta entonces, Bush y él compartían una concepción del mundo común, que subrayaba la importancia de la religión, la familia tradicional (tal como ambos países la entendían), la disciplina social y el papel del Estado en el apoyo a esas instituciones.
Pero, a raíz de los ataques terroristas de 2001, Bush dio la espalda al conservadurismo. Intentó reinventar radicalmente Oriente Medio, no sólo derrocando el régimen talibán en el Afganistán y el de Sadam Husein en el Iraq, sino también mediante llamamientos clamorosos en pro de la democratización.
Sin embargo, el radicalismo americano originó tensiones en aumento entre las comunidades religiosas de Oriente Medio y el ascenso del radical Irán con su pretensión de hegemonía regional.
Desde 2001 se ha puesto el punto de mira en las minorías cristianas de toda la región, incluida la comunidad cristiana maronita del Líbano, y en el Iraq los musulmanes suníes se sienten asediados por la mayoría chií, que ahora gobierna el país.
En ese punto es en el que interviene el concepto de contención moral de la Santa Alianza.
Abdullah, tal vez antes que la mayoría de los demás, comprendió que se necesitaba algún código de contención para que toda la región no cayera en una guerra de todos contra todos.
Además, Abdullah comprende que, sólo si puede forjar el tipo de alianza en pro de la estabilidad que constituyó Metternich, podrá su tambaleante régimen soportar los vendavales radicales que ahora soplan,.
El Rey, como Metternich y los káiseres austríacos, comprende la máxima de De Tocqueville de que el momento más peligroso para un régimen es aquel en que empieza a reformarse.
Tras haber empezado, con tanta precaución, a abrir políticamente su país, el Rey sabe que necesita la paz regional y la mitigación de la increíble cólera islámica.
El problema estriba en que Abdullah no puede contar con sus aliados conservadores internos para que le concedan el tiempo que el Reino necesita.
La clase dirigente religiosa wahhabi, cogobernante en la sombra del Estado saudí, podría perfectamente obstaculizar los intentos de Abdullah de fomentar la reconciliación religiosa regional.
Los miembros de la policía religiosa siguen mostrando una intención inflexible de seguir obligando a los huéspedes cristianos del país a cumplir estrictamente las normas de comportamiento wahhabi.
Si bien se podría volver a sobornar a los wahhabis con dinero del petróleo, los jueces de la secta, sedientos de poder, esperan con impaciencia la próxima decapitación, lapidación o flagelación en la plaza pública de Riad.
Así, pues, la de unir las fuerzas del conservadurismo partidario delstatus quo, aun cuando algunos de ellos sean cristianas, es la única estrategia diplomática viable de que dispone Arabia Saudí, pues los gobernantes conservadores suelen caer cuando no advierten su propia vulnerabilidad, en particular cuando el desafío revolucionario va cubierto con un atavío conservador.
Al fin y al cabo, pocos sistemas políticos pueden defenderse contra quienes, como los radicales islámicos de Arabia Saudí, afirman que pueden preservar el sistema y sus valores religiosos más eficazmente que los dirigentes actuales.
Según Abdullah, sólo una alianza de dirigentes y potencias conservadores (incluido el abandono por parte de los Estados Unidos de su radicalismo diplomático) puede restablecer cierta estabilidad en Oriente Medio.
El que las Naciones Unidas y su Secretario General, Kofi Annan, hayan obtenido el Premio Nóbel de la Paz es motivo de verdadera celebración en todas partes.
No obstante, las celebraciones nunca deben convertirse en pretexto para la complacencia.
En efecto, la ONU ha logrado mucho bajo el liderazgo del Secretario General Annan; pero el concepto de la ONU como unificadora de naciones sigue siendo, en muchas partes del mundo, y para muchos de los problemas más complejos, más un ideal por alcanzar que una realidad.
Algunas de las naciones más poderosas del mundo todavía no consideran que su cooperación o su participación en los asuntos de la ONU sean de su interés.
Más allá de los Estados, muchas ONGs están creciendo con rapidez y multiplicando su influencia, pero sin reglas formales que definan su papel en el sistema internacional.
Su poder real, a pesar de los esfuerzos del Secretario General Annan para crear un diálogo con ellas, está fuera del marco de la ONU.
De hecho, las ONGs se hacen cargo de tareas para las que la estructura actual de la organización resulta inapropiada o demasiado débil.
Para ayudarlas en su trabajo y para asegurar que los grandes temas globales de la actualidad se traten en un foro que una y no que divida, es necesario fortalecer a la ONU en aquéllos campos en los que las ONGs están trabajando con tanto éxito.
Un fortalecimiento así sólo puede alcanzarse mediante la reforma fundamental de la estructura interna de la organización.
Cuando la ONU fue fundada en 1945, el objetivo principal era evitar la tercera guerra mundial.
Así, al momento de su creación solamente se diseñó un órgano poderoso: el Consejo de Seguridad, en el que participaban las grandes potencias militares.
La agenda del Consejo de Seguridad era y sigue siendo el poder, y hacer frente a las crisis, principalmente con medios militares.
Hoy, sin embargo, las amenazas reales a la mayoría de las poblaciones del mundo proviene de peligros que casi no se conocían en ese entonces: la pobreza, el hambre, el crecimiento poblacional, las migraciones, el ambiente y otros de ese tipo.
Para que la ONU pueda encarar estos retos, su estructura misma debe cambiar.
Se necesitan dos nuevos consejos, con un poder equiparable al del Consejo de Seguridad: un Consejo Social y un Consejo Económico.
El FMI, el Banco Mundial y la OMC no sólo deberían informarle a esta nueva estructura renovada de la ONU, sino que deberían depender de ella.
¿Por qué son necesarios estos nuevos órganos?
El mundo no puede funcionar sin reglas. No puede avanzar en contra de los problemas más apremiantes de nuestra época sin preceptos legales definidos y sin las instituciones que regulan el derecho internacional.
Dado que estas instituciones no existen, la ONU tiene que inventarlas.
Por supuesto, algunas reglas, tales como las que gobiernan la aplicación de sanciones comerciales, existen hoy en día en el seno de la OMC, por ejemplo.
No obstante, estas reglas son apenas los primeros pasos en la dirección correcta, es decir, pasos hacia un libre comercio sustentable en lo social y lo ecológico y en contra del proteccionismo, sobre todo del que practican con frecuencia los países ricos.
En todos los ámbitos se necesitan más reglas globales, de manera que los esfuerzos comunes para atacar la pobreza, las enfermedades y las migraciones masivas puedan hacerse consistentes, predecibles y, sobre todo, efectivos.
Contamos con el Estatuto de Roma del Código Criminal Internacional; estamos avanzando en una guía innovadora sobre la mejor manera en la que las organizaciones de la sociedad civil pueden contribuir con el trabajo de la ONU; y ahora tenemos una coalición amplia, que va mucho más allá de la OTAN, para combatir al terrorismo.
Agradezco que una de las reacciones después del 11 de septiembre haya sido, si no me equivoco, un cierto cambio de actitud en los EUA frente a la ONU.
No obstante, es de particular importancia que este tipo de cambios, es decir, la incorporación de un poder real a la estructura de la ONU, avancen aún más.
En tiempos peligrosos como estos, los pueblos del mundo tienen que probar su solidaridad.
La extensa coalición que está luchando contra el terrorismo es una manera de demostrarla.
Sin embargo, la solidaridad también debe quedar reconocida dentro de las estructuras de poder real de la ONU.
La convocatoria del Secretario General a un ``Diálogo de Civilizaciones'' es sólo un principio.
Se necesita hacer mucho más.
La creación de los Consejos Social y Económico de la ONU significaría un gran paso en la dirección correcta.
He tratado de presentar las ideas esbozadas aquí no sólo a la Asamblea General sino también a los miembros permanentes del Consejo de Seguridad.
También me han invitado a presentarlas ante el senado de los EU.
Hasta ahora, ninguna de esas discusiones han resultado muy fructíferas.
No obstante, así como habrá de llegar el momento en que los EU consideren a la ONU como indispensable, el Consejo de Seguridad y sus miembros llegarán a ver a los nuevos órganos que se creen en la ONU no como rivales sino como el único medio para que los pueblos del mundo puedan hacer frente, con solidaridad, a los muchos problemas económicos y sociales que se les presentan.
NUEVA YORK – La solución al cambio climático creado por el hombre depende de la transición a una producción de electricidad que, a diferencia de quemar petróleo, gas natural y carbón, emita nada o casi nada de dióxido de carbono, gas de invernadero que es el principal responsable del calentamiento global.
Es posible producir electricidad de bajas emisiones de carbono mediante energía solar, nuclear y eólica, o mediante plantas energéticas a carbón que capturen y guarden sus emisiones de CO2.
El problema de política es sencillo: el carbón es una fuente de energía más barata y fácil de usar que sus alternativas.
Es barata porque es abundante y su uso es más fácil que la energía eólica o solar porque puede proporcionar electricidad de manera ininterrumpida, independientemente de las condiciones climáticas.
Para salvar el planeta, necesitamos convencer a los proveedores de energía de que adopten fuentes con bajas emisiones de carbono, a pesar del menor precio del carbón y su mayor facilidad de uso.
La manera obvia es aplicar impuestos al carbón o exigir a las plantas energéticas que cuenten con permisos para el uso del carbón, y fijar el impuesto o el precio del permiso lo suficientemente alto como para inducir un cambio hacia alternativas de bajas emisiones.
Supongamos que el carbón produce electricidad a un coste de $0,06 por kilovatio-hora, mientras la energía solar cuesta $0,16/kilovatio-hora.
El impuesto a la electricidad basada en carbón tendría que ser de $0,10/kilovatio-hora.
En tal caso, los consumidores pagarían $0,16/kilovatio-hora por cualquiera de los dos tipos de energía.
Las empresas de servicios públicos pasarían entonces a usar energía solar.
Sin embargo, en este caso el cambio más que duplicaría la factura de electricidad.
Los políticos son renuentes a aplicar un impuesto así, ya que temen sus consecuencias políticas.
Por años esto ha limitado en los Estados Unidos el avance hacia una economía de bajas emisiones de carbono.
Sin embargo, varios países europeos han introducido con éxito la idea de un "arancel de alimentación", que proporciona el núcleo de una solución aceptable en el largo plazo.
Un arancel de alimentación subsidia la fuente de bajas emisiones de carbono en lugar de aplicar impuestos a la fuente de energía de altas emisiones.
En nuestro ejemplo, el gobierno pagaría un subsidio de $0,10/kilovatios-hora a la planta de energía solar para compensar la diferencia entre el precio al consumidor de $0,06 y el coste de producción de $0,16.
El precio al consumidor sigue siendo el mismo, pero el gobierno debe pagar de algún modo el subsidio.
La siguiente es otra manera.
Supongamos que aplicamos un pequeño impuesto a las plantas de energía carbón existentes para pagar el subsidio solar y luego subimos gradualmente las facturas de electricidad de los consumidores a medida que más y más plantas solares entran en funcionamiento.
El precio que se cobraría a los consumidores aumentaría gradualmente de $0,06/kilovatio-hora al coste completo de $0,16/kilovatio-hora, pero a lo largo de un periodo de adaptación de, digamos, 40 años (el periodo de vida útil de la más nuerva de las plantas a carbón actuales).
Partamos del supuesto de que en 2010 todo el sistema de electricidad se basa en carbón y que el precio de la electricidad que pagan los consumidores es $0,06/kilovatio-hora.
Para 2014, supongamos que se ha logrado un 10% de la transición de 40 años a la energía solar.
El precio al consumidor se eleva en un 10% de la diferencia entre $0,06 y $0,16, es decir, llega a los $0,07/kilovatio-hora.
El impuesto al carbón se fija entonces a $0,01/kilovatio-hora, lo que basta justo para pagar el subsidio solar que se necesita de $0,09/kilovatio-hora.
Los productores solares cubren totalmente sus costes de $0,16/kilovatio-hora, puesto que venden energía a los consumidores a $0,07/kilovatio-hora y reciben un subsidio de $0,09/kilovatio-hora.
Un pequeño impuesto al carbón puede sustentar un gran subsidio a la energía solar.
Supongamos además que para 2030 la transición a una economía de bajas emisiones de carbono está a medio camino.
Ahora el precio al consumidor de la electricidad es $0,11, exactamente la mitad entre $0,06 y $0,16.
El impuesto al carbón se ha elevado a $0,05/kilovatio-hora, justo lo suficiente para cubrir el subsidio solar de $0,05/kilovatio-hora.
Una vez más. los productores de energía solar cubren sus costes exactamente, puesto que el subsidio de $0,05/kilovatio-hora cierra la brecha entre el precio al consumidor ($0,11/kilovatio-hora) y el coste de producción ($0,16/kilovatio-hora).
Finalmente, asumamos que para 2050 toda la producción de electricidad ha hecho la transición a fuente de energía de bajas emisiones de carbono.
El precio al consumidor finalmente llega a $0,16/kilovatio-hora, suficiente como para cubrir todo el coste de la energía solar sin ningún subsidio.
Este enfoque permite que los mayores precios de la electricidad que deban pagar los consumidores se eleven gradualmente y, al mismo tiempo, establece incentivos fuertes e inmediatos para la adopción de la energía solar.
Más aún, el presupuesto del gobierno se equilibra cada año, por lo que el impuesto al carbón paga el subsidio solar.
La transformación real que ocurrirá en los próximos años tendrá una ventaja importante en comparación con esta ilustración.
Puede que las plantas de energía solar actuales cuesten $0,10/kilovatio-hora más que las de carbón, pero serán mucho menos costosas en el futuro, a medida que mejore su tecnología.
Así, la magnitud de los subsidios que se necesiten en una década o dos será menor que en la actualidad.
Los debates sobre la energía en Estados Unidos, Australia y otros países se han centrado hasta ahora en introducir un complicado sistema de intercambio de derechos de emisiones de carbono.
Todo usuario importante de combustibles fósiles tendría que comprar derechos para emitir CO2, los que se transarían en un mercado especial.
El precio de mercado de los derechos sería equivalente a pagar un impuesto sobre las emisiones de CO2.
Lamentablemente, estos sistemas son difíciles de manejar y no dan señales claras acerca de sus precios en el futuro.
Europa ha adoptado dicho sistema, pero otras partes del mundo lo han rechazado una y otra vez.
De hecho, los mayores éxitos de Europa en la promoción de energía de bajas emisiones de carbono proceden de sus aranceles de alimentación, y los impuestos al carbón en algunos países, más que del sistema de intercambio de derechos de emisión.
Ha llegado el momento de que EE.UU., China, India y otras grandes economías declaren cómo promoverán su propia transición a una economía con bajas emisiones de carbono.
En los Estados Unidos, podría ganar apoyo político un impuesto pequeño y que aumente progresivamente para financiar un sistema de aranceles de alimentación, lo que además podría ayudar a generar consenso entre las principales economías basadas en plantas energéticas que utilizan carbón, incluidas China e India.
Como vemos, sí hay soluciones eficaces de largo plazo al cambio climático producido por el hombre y que son políticamente aceptables y factibles de implementar.
Es hora de que las adoptemos.
VIENA – El presidente norteamericano, Barack Obama, le inyectó un nuevo dinamismo a los esfuerzos -paralizados durante una década- por llevar a cabo el desarme nuclear.
Está comprometido con la visión de un mundo libre de armas nucleares y reconoce el vínculo entre la no proliferación y el desarme nuclear por parte de los estados con armas nucleares.
Obama ha prometido revitalizar el Tratado de No Proliferación Nuclear (TNP) de 1970, que apunta a impedir la propagación de armas nucleares.
El régimen de no proliferación, cuya piedra angular es el TNP, es confuso.
Los principales problemas son fácilmente identificables.
En primer lugar, los cinco principales estados con armas nucleares no han tomado en serio su obligación según el TNP de trabajar para el desarme nuclear.
En cambio, han insistido en que las armas nucleares son esenciales para su seguridad y siguieron modernizando sus arsenales nucleares.
Esto naturalmente los priva de autoridad moral para persuadir a otros de no adquirir armas nucleares, lo que se sigue percibiendo como una fuente de poder e influencia, y una póliza de seguro contra un ataque.
En segundo lugar, como hemos visto en el caso de Corea del Norte, no hay nada que impida que los países que firmen el Tratado simplemente se retiren tras declarar que &quot;acontecimientos extraordinarios&quot; han puesto en peligro sus intereses supremos.
En tercer lugar, la Agencia Internacional de Energía Atómica, que supuestamente monitorea el sistema de no proliferación, tiene un financiamiento vergonzosamente insuficiente.
Cuando se trata de determinar si un país está implementando o no un programa de armas nucleares encubierto, los inspectores de la AIEA suelen tener las manos atadas, ya sea porque carecen de autoridad legal para acceder a todas las instalaciones que consideran necesario, o porque los laboratorios analíticos de la AIEA son obsoletos, o porque la Agencia no tiene un acceso adecuado a imágenes satelitales.
En cuarto lugar, los controles de exportaciones no supieron impedir la propagación de tecnología nuclear sensible, nada menos que por los esfuerzos sofisticados de redes clandestinas como la dirigida por el científico nuclear paquistaní A.Q.Khan.
Nueve países ya tienen armas nucleares, y sería ingenuo suponer que otros, especialmente en regiones de conflicto, no intentarán hacerse de ellas.
Por otra parte, una cantidad de países con programas de energía nuclear tienen la capacidad, si quisieran, de fabricar armas nucleares en cuestión de meses si cambiaran sus percepciones de seguridad, porque ya dominan la tecnología crítica -enriquecimiento de uranio y reprocesamiento de plutonio-.
Si más países toman este camino, podría terminar siendo el talón de Aquiles de la no proliferación.
En quito lugar, la comunidad internacional, encabezada por el Consejo de Seguridad de las Naciones Unidas, la mayoría de las veces se ha paralizado frente a los desafíos de la seguridad internacional y ha sido ineficiente a la hora de responder a casos sospechosos de proliferación nuclear.
Estas cuestiones no se resolverán de la noche a la mañana.
Pero hay mucho que se puede hacer relativamente rápido.
Estados Unidos y Rusia han iniciado negociaciones sobre recortes profundos de sus arsenales nucleares, que en conjunto representan el 95% de las 27.000 ojivas nucleares del mundo.
Otras medidas fundamentales incluyen implementar el Tratado de Prohibición Completa de los Ensayos Nucleares; negociar un tratado comprobable para poner fin a la producción de material fisible para su uso en armas; mejorar radicalmente la seguridad física de los materiales nucleares y radioactivos, algo vital para impedir que caigan en manos de terroristas; y fortalecer a la AIEA.
El mes pasado, propuse una medida elemental para fortalecer la no proliferación ante la Junta de Gobernadores de la AIEA -establecer un banco de uranio de bajo enriquecimiento (LEU, por su sigla en inglés) de la AIEA para garantizar el suministro a los países que necesiten combustible nuclear para sus reactores nucleares-.
El LEU no se puede utilizar para fabricar armas.
Algunos mecanismos de este tipo serán esenciales en las próximas décadas a medida que más y más países introduzcan la energía nuclear.
Mi propuesta es crear un almacenamiento físico de LEU a disposición de la AIEA como reserva de último recurso para aquellos países con programas de energía nuclear que sufran una interrupción del suministro por razones no comerciales.
Esto les daría a los países la confianza de que pueden contar con suministros confiables de combustible para operar sus plantas de energía nuclear, y por lo tanto no necesitan desarrollar una capacidad propia de enriquecimiento de uranio o reprocesamiento de plutonio.
Esto permitiría evitar que se repitieran las experiencias de Irán después de su revolución de 1979, cuando no se cumplieron los contratos por combustible y tecnología para su programa planificado de energía nuclear.
Treinta años más tarde, todavía se sienten algunas de las consecuencias.
El LEU estaría a disposición de los países que lo necesiten en base a criterios no políticos y no discriminatorios.
Estaría disponible a precios de mercado para todos los estados que cumplan con sus obligaciones de salvaguarda nuclear.
A ningún estado se le exigiría abandonar el derecho a desarrollar su propio ciclo de combustible.
El dinero necesario para lanzar un banco de LEU está a disposición, gracias principalmente a una organización no gubernamental -la Iniciativa de Amenaza Nuclear- y una financiación inicial de Warren Buffet.
Pero éste sólo puede ser un primer paso.
Debería estar acompañado de un acuerdo que estipule que todas las nuevas actividades de enriquecimiento y reprocesamiento estarán exclusivamente bajo control multinacional, y que todas las instalaciones existentes de este tipo pasarán de un control nacional a un control multinacional.
Esta es una idea audaz, pero las ideas audaces son necesarias ahora más que nunca.
La oportunidad de que el ciclo de combustible nuclear esté bajo control multinacional se perdió hace 60 años debido a la Guerra Fría.
La propagación de tecnología nuclear y el creciente riesgo de terrorismo nuclear tornan imperativo que esta vez no la dejemos pasar.
El 8 de agosto de 2008, el mundo contempló maravillado el asombroso espectáculo de la ceremonia de inauguración de los Juegos Olímpicos en Beijing.
Vimos el despliegue electrónico de rollos chinos repletos de grandes símbolos históricos y quedamos cautivados por los bailarines que creaban “armonía” usando sus cuerpos como pinceles de tinta china.
2008 estudiantes de artes marciales interpretaron con precisión mecánica movimientos de una antigüedad milenaria, mientras los seres celestiales volanderos y el galopante portador de la antorcha creaban la sensación de una morada celestial en la Tierra.
Hubo otra época en que China deslumbró al mundo en su umbral: la dinastía Tang (618-907), con frecuencia considerada la edad de oro de China, cuando fue en verdad el “Reino de en medio” en el centro del Universo.
Su capital, Chang An (la actual Xian) era una ciudad de talla mundial; llegaban a ella visitantes de todo el mundo y quedaban deslumbrados por su riqueza, belleza y poder.
Sus emperadores usaban plata de Persia, cristal de Europa, piedras preciosas del Asia central y utensilios de oro de la India.
China, abierta, segura de sí misma y cosmopolita, conectaba fácilmente con el mundo, adoptaba nuevas ideas y proyectaba sus creaciones propias.
No es de extrañar que a veces los estudiosos chinos se refieran a la China actual como la nueva Dinastía Tang.
De hecho, cuando se adjudicaron los Juegos Olímpicos a China en 2001, la agencia oficial de noticias de este país, Xinhua, lo llamó un “hito en la categoría internacional en ascenso de China y un acontecimiento memorable en el gran renacimiento de la nación china”.
Los funcionarios y artistas chinos han trabajado incansablemente durante siete años para hacer de ese sueño de un “renacimiento” una realidad resplandeciente y han superado todas las previsiones, pero, ¿cómo debemos entender las consecuencias más amplias de la ceremonia de inauguración tanto para China como para el mundo exterior?
En primer lugar, la buena noticia.
En consonancia con los recientes esfuerzos de China para proyectar su poder “blando”, la ceremonia de inauguración dio idea de una cultura histórica, pero dinámica, en su mejor momento. Aparte de la presencia de algunos soldados del Ejército Popular de Liberación, habría costado mucho encontrar prueba visible alguna del régimen comunista reinante o de su fundador, Mao Zedong.
Igualmente significativa fue la proyección de China como una de las cabezas naciente del nuevo orden cultural internacional.
El estadio en forma de nido de aves fue la creación del equipo multinacional de diseño de Herzog &amp; De Meuron, con aportaciones del artista plástico Ai Weiwei.
Muchos artistas participantes en la creación del espectáculo, incluido el especialista en fuegos artificiales Cai Guo Qiang, la estrella de la danza Shen Wei y el compositor Tan Dun, se granjearon su fama primordialmente en Occidente.
Incluso Zhang Yimou, el principal organizador del espectáculo, se hizo famoso en Occidente gracias a sus primeras películas, en las que describía la dura vida de una joven China moderna.
Está claro que los funcionarios chinos habían llegado a la conclusión de que esos destacados representantes de la escena artística internacional y miembros de la diáspora debían ser reivindicados ahora como parte de China.
La capacidad de esos artistas para tender puentes entre las tradiciones de Oriente y Occidente y crear un nuevo espacio para la creatividad que pueda transcender las especificidades culturales del pasado en pro de un nuevo futuro combinado se podía asociar directamente con las aspiraciones mundiales de China.
Como los artistas y su arte, el país podía alzarse por encima de las dicotomías antiguo-nuevo, pasado-presente y tradicional-moderno para proyectar una imagen apropiada para nuestra era mundializante.
No es de extrañar que los dirigentes chinos tuvieran mucho interés en evitar cualquier referencia a los dos últimos siglos de luchas y humillación o a su problemático panorama político y a las cuestiones comerciales espinosas.
Al mismo tiempo, se podría sostener que el espectáculo de la ceremonia de inauguración iba encaminado a superar la humillación histórica de China por Occidente y señalar un nuevo capítulo.
El “dragón dormido”, como Napoleón calificó a China a comienzos del siglo XIX, estaba ahora totalmente despierto y listo para lanzarse hacia el nuevo mundo.
Como durante la dinastía Tang, las artes y la cultura estaban en el centro del escenario y reflejaban la proeza económica y el poder político del país.
Pero tan fastuoso espectáculo dejó también dudas sin despejar.
¿Por qué ese empuje para demostrar al mundo que éstos habían de ser los mejores Juegos Olímpicos de la Historia?
(Las autoridades chinas presionaron incluso al Comité Olímpico Internacional para que hiciera una declaración en ese sentido al final de los Juegos.)
Algunos han indicado que ese esfuerzo constituye una señal de inseguridad.
Conviene observar también que, si bien Mao ha estado llamativamente ausente en los Juegos Olímpicos, su legado comunista ha estado presente de formas sutiles.
La incesante insistencia en la presencia “armoniosa” de grandes grupos de intérpretes no dejó margen para voces individuales (incluso la joven cantante Lin Miaoke, como ahora sabemos, no cantó con su propia voz).
Resulta irónico que, mientras que los chinos más jóvenes (productos de la política de un solo hijo de China) están obsesionados con las afirmaciones estilísticas personales, el espectáculo de la ceremonia de inauguración consistiera en una expresión colectiva al servicio del Estado.
Los intelectuales chinos siempre han sido conscientes de esa tensión entre la creatividad individual y la voluntad colectiva.
¿Cómo conciliará la nueva China esas dos necesidades contradictorias?
Mientras contemplamos la posible llegada de la nueva dinastía Tang en China, debemos recordar el mensaje del poeta de la antigua dinastía Tang, Po Chü-i (772-846 a.C.):
Una cacatúa roja enviada
Como regalo desde Annam,
Colorada como la flor del pérsico,
Capaz de usar el lenguaje humano,
Y le hicieron lo que siempre se hace
Con los cultos y elocuentes.
Cogieron una jaula con fuertes
Barrotes y la encerraron dentro.
CIUDAD DE MEXICO – Al próximo presidente norteamericano no le resultará una tarea sencilla remediar el embrollo internacional heredado de la administración Bush.
Si bien América latina no será una prioridad ni para la administración de Obama ni para la de McCain, seguir con la desatención de los últimos siete años por parte de Estados Unidos ya no es viable.
Se destacan dos desafíos político-diplomáticos diferentes: la inminente transición o crisis de sucesión de Cuba y el continuo ascenso de las &quot;dos izquierdas&quot; de la región, una representada por el presidente Hugo Chávez de Venezuela y la otra, por el cada vez más influyente presidente Luiz Inácio Lula da Silva de Brasil.
La próxima administración norteamericana sólo resultará exitosa si entiende que América latina está atravesando un período que combina los mejores y los peores aspectos de su historia: el más rápido crecimiento económico desde los años 1970, con una reducción de la pobreza y la desigualdad, y una actitud más democrática y respetuosa de los derechos humanos que en cualquier momento antes, pero cada vez más polarizada políticamente.
En Cuba, el eventual alejamiento de Fidel Castro de la escena representa un inmenso desafío.
Estados Unidos no puede seguir adelante con las políticas fallidas del pasado medio siglo.
Exigir una transición democrática con todas las de la ley como prerrequisito para normalizar las relaciones norteamericano-cubanas no es realista y a América latina le resulta indigestible.
Sin embargo, Estados Unidos no puede dejar de lado la cuestión de la democracia y los derechos humanos en Cuba mientras espera la partida del hermano de Fidel, Raúl.
La realpolitik y el miedo de otro éxodo de refugiados cubanos por los canales de Florida puede tentar a Estados Unidos a buscar una solución &quot;china&quot; o &quot;vietnamita&quot; para Cuba: normalizar las relaciones diplomáticas a cambio de una reforma económica, dejando para más tarde la cuestión del cambio político interno.
Pero Estados Unidos no debería sucumbir a esta tentación.
Estados Unidos, Canadá, Europa y América latina han construido un marco legal regional, que no debe abandonarse, para defender el régimen democrático y los derechos humanos en el hemisferio.
Cuba necesita retornar al concierto regional de potencias, pero debe aceptar las reglas de este concierto.
Llevar a cabo elecciones libres y justas tal vez no sea la cuestión principal, pero tampoco es algo que debería postergarse por el bien de la estabilidad y viabilidad.
Las elecciones, más bien, deben ser parte de un proceso abarcador de normalización: no deberían ser ni un ultimátum ni algo sin importancia.
Si bien Estados Unidos debería levantar su embargo comercial tan pronto como comience la transición de Cuba, todo lo demás debería estar sujeto a que Cuba inicie un proceso de resolución de todas las cuestiones pendientes.
Pero Cuba es sólo parte de lo que podría llamarse el problema de la &quot;izquierda&quot; de América latina.
De hecho, se ha escrito mucho recientemente sobre el ascenso de la izquierda en América latina en la última década.
Por cierto, hay dos izquierdas en la región: una izquierda moderna, democrática, globalizada y amiga del mercado, que se encuentra en Chile, Brasil, Uruguay, partes de América central y, hasta cierto punto, en Perú; y una izquierda retrógrada, populista, autoritaria, estatista y antinorteamericana, que se encuentra en México, El Salvador, Nicaragua, Cuba, Ecuador, Bolivia, Venezuela y, en menor medida, en Argentina, Colombia y Paraguay.
Algunas de estas &quot;izquierdas&quot; están en el poder; algunas, como en México en su última elección presidencial debatible, estuvieron a punto de conquistarlo, pero todavía pueden hacerlo.
En los últimos dos años, se ha vuelto cada vez más evidente que la izquierda &quot;moderna&quot; o &quot;blanda&quot;, en términos generales, está gobernando bien.
La otra izquierda demostró ser más extrema y errática de lo que muchos anticiparon.
La primera no siente ningún afán por &quot;exportar&quot; su &quot;modelo&quot;, mientras que la segunda tiene una estrategia y los medios para hacerlo.
La izquierda retrógrada hoy puede concretar el viejo sueño del Che Guevara: &quot;no uno, dos, muchos Vietnam&quot;, sino &quot;una, dos, muchas Venezuelas&quot;, que llegan al poder mediante las urnas y luego lo conservan y lo concentran mediante cambios constitucionales y la creación de milicias armadas y partidos monolíticos.
Puede financiar todo esto con el apoyo de la compañía de petróleo estatal de Venezuela, implementando políticas sociales que son erróneas a largo plazo pero atractivas a corto plazo, especialmente si las llevan a cabo médicos, maestros e instructores cubanos.
He aquí un dilema para el próximo presidente norteamericano: cómo abordar la clara fisura entre las dos izquierdas de un modo tal que mejore las relaciones entre Estados Unidos y América latina, fortifique a la izquierda moderna y debilite a la izquierda retrógrada sin recurrir a las fallidas políticas intervencionistas del pasado.
Las mejores medidas concentradas estrictamente en América latina son claras como el agua, si no fácilmente alcanzables.
Requieren fortalecer a aquellos gobiernos de la izquierda moderna, o aquellos del centro o centro-derecha, amenazados por la antigua izquierda, y al mismo tiempo dejarle en claro a esta última que hay que pagar un precio por violar las doctrinas básicas de la democracia, el respeto por los derechos humanos y el régimen del derecho.
Darle la espalda a este tipo de desafíos ya no es una opción viable para Estados Unidos.
Además de algunas cuestiones de particular interés (petróleo, armas, guerrillas, drogas), hoy Estados Unidos necesita profundamente a América latina porque se está topando con una resistencia que brota en todas partes, y con mayor virulencia que en cualquier otro momento desde el fin de la Segunda Guerra Mundial.
El próximo presidente norteamericano debe revigorizar una relación que está a punto de ser transformada sustancialmente por primera vez desde la Política de Buenos Vecinos de Franklin Roosevelt de hace siete décadas.
NUEVA YORK – Veinte años después de la caída del Muro de Berlín y del desplome del comunismo, el mundo afronta otra difícil alternativa entre dos formas fundamentalmente diferentes de organización: el capitalismo internacional y el capitalismo de Estado.
El primero, representado por los Estados Unidos, ha quedado decompuesto, y el segundo, representado por China, está en ascenso.
Seguir la vía de la menor resistencia propiciará la desintegración gradual del sistema financiero internacional.
Hay que inventar un nuevo sistema multilateral basado en principios más sólidos.
Si bien la cooperación internacional para la reforma de la reglamentación es difícil de alcanzar fragmentariamente, podría lograrse con un gran pacto que reorganizara todo el orden financiero.
Es necesaria una nueva conferencia de Bretton Woods, como la que creó la estructura financiera internacional posterior a la segunda guerra mundial para establecer unas nuevas normas internacionales, incluidos el trato dispensado a las entidades financieras demasiado grandes para quebrar y el papel de los controles de capital.
También debería reconstituir el Fondo Monetario Internacional para que reflejara mejor el orden jerárquico predominante entre los Estados y revisar su método de funcionamiento.
Además, un nuevo Bretton Woods debería reformar el sistema monetario.
El orden de la posguerra, que hizo a los EE.UU. más iguales que los demás, produjo desequilibrios peligrosos.
El dólar ya no disfruta de la confianza que merecía en otro tiempo y, sin embargo, ninguna divisa puede ocupar su lugar.
Los EE.UU. no deben dudar en recurrir más a los derechos especiales de giro del FMI.
Como éstos están denominados en varias divisas nacionales, ninguna de ellas gozaría de una ventaja injusta.
Habría que aumentar el número de divisas incluidas en los derechos especiales de giro y algunas de las nuevas divisas añadidas, incluso el renmimbi, pueden no ser totalmente convertibles. Sin embargo, eso permitiría a la comunidad internacional apremiar a China para que abandone su paridad del tipo de cambio con el dólar y sería la forma mejor de reducir los desequilibrios internacionales.
Así el dólar podría seguir siendo la divisa de reserva preferida, siempre que se gestionara prudentemente.
Una gran ventaja de los derechos especiales de giro es la de que permiten la creación internacional de dinero, que resulta particularmente útil en momentos como el actual.
A diferencia de lo que ocurre actualmente, se podría dirigir el dinero hacia donde más falta hiciera.
Existe un mecanismo que permite a los países ricos que no necesiten reservas suplementarias transferir sus asignaciones a quienes sí que las necesiten, recurriendo a las reservas de oro del FMI.
La reorganización del orden mundial no deberá limitarse al sistema financiero y deberá contar con la participación en ella de las Naciones Unidas, en particular los miembros del Consejo de Seguridad.
Deben ser los EE.UU. los que inicien ese proceso, pero China y otros países en desarrollo deben participar en condiciones de igualdad.
Son miembros renuentes de las instituciones de Bretton Woods, dominadas por países que ya no tienen una posición dominante.
Las potencias en ascenso deben estar presentes en la creación de ese nuevo sistema para velar por que lo apoyen activamente.
El sistema, en su forma actual, no puede sobrevivir y los EE.UU. son los que más tienen que perder si no se colocan al frente de su reforma.
Los EE.UU. están aún en condiciones de dirigir el mundo, pero, sin una capacidad de dirección de amplias miras, es probable que su posición relativa siga erosionándose.
Ya no pueden imponer su voluntad a los demás, como el gobierno de George W. Bush intentó hacer, pero podría encabezar un empeño cooperativo para lograr la participación de los países en desarrollo y los desarrollados, con lo que se restablecería la dirección americana de forma aceptable.
De no ser así, la perspectiva es aterradora, porque una superpotencia en declive que pierda su dominio político y económico, pero conserve la supremacía militar, es una combinación peligrosa.
Solía tranquilizarnos la generalización de que los países democráticos aspiran a la paz.
Después de la presidencia de Bush, esa regla ha dejado de ser válida, si es que alguna vez lo fue.
En realidad, la democracia pasa por un momento muy difícil en los Estados Unidos.
La crisis financiera ha infligido privaciones a una población que no gusta de afrontar la realidad dura.
El Presidente Barack Obama ha desplegado el “multiplicador de la confianza” y afirma haber contenido la recesión, pero, en caso de que haya una recesión con “doble caída”, los americanos pasarán a ser víctimas de toda clase de traficantes del miedo y demagogos populistas.
Si Obama fracasa, el próximo gobierno sentirá la poderosa tentación de crear alguna distracción respecto de los problemas internos: un gran peligro para el mundo.
Obama tiene la visión acertada.
Cree en la cooperación internacional, en lugar de la concepción de Bush-Cheney, basada en la razón de la fuerza.
El ascenso del G-20 como foro primordial de la cooperación internacional y el proceso de colaboración con los asociados acordado en Pittsburgh son pasos en la dirección correcta.
Sin embargo, lo que falta es un reconocimiento general de que el sistema está decrépito y se debe reinventarlo.
Al fin y al cabo, el sistema financiero no se desplomó del todo y el gobierno de Obama adoptó la decisión consciente de resucitar los bancos con subvenciones ocultas, en lugar de recapitalizarlos por decreto.
Las entidades que sobrevivieron disfrutarán de una posición en el mercado más potente que nunca y resistirán una revisión sistemática.
Muchos problemas apremiantes preocupan a Obama y no es probable que preste toda la atención debida a la necesidad de reinventar el sistema financiero internacional.
Los dirigentes de China deben tener una amplitud de miras mayor aún que Obama.
China está substituyendo a los consumidores americanos como motor de la economía mundial. Como es un motor menor, la economía mundial crecerá más despacio, pero la influencia de China aumentará muy rápidamente.
De momento, el público chino está dispuesto a subordinar su libertad individual a la estabilidad política y el adelanto económico, pero puede que no siga así indefinidamente y el resto del mundo nunca subordinará su libertad a la prosperidad del Estado chino.
Al convertirse China en una de las potencias rectoras del mundo, debe transformarse en una sociedad más abierta para que el resto del mundo esté dispuesto a aceptarla como tal. Como las relaciones de poder militar son las que son, China no tiene otra opción que la de un desarrollo pacífico y armonioso.
De hecho, de ello depende el futuro del mundo.
Es el momento de formular resoluciones para el nuevo año y las de este año resultan evidentes.
Cuando se inició el Milenio, los dirigentes del mundo se comprometieron a buscar la paz, el fin de la pobreza y un medio ambiente más limpio.
Desde entonces, ha habido en el mundo innumerables actos de violencia, terrorismo, hambre y degradación medioambiental.
En 2005, podemos empezar a cambiar de rumbo.
Los conocimientos, los avances científicos, los viajes y las comunicaciones mundiales nos brindan muchas oportunidades de encontrar soluciones para los grandes problemas del mundo.
Cuando una nueva enfermedad llamada síndrome respiratorio agudo y grave afectó a China el año pasado, la Organización Mundial de la Salud coordinó las acciones de docenas de los gobiernos y se tardó poco en controlar la crisis, al menos de momento.
Cuando Bill Gates donó 1.000 millones de dólares con vistas a comprar vacunas para niños pobres, hizo posible proteger a decenas de millones de jóvenes contra las enfermedades prevenibles.
Cuando un servicio de investigación agrícola, llamado Centro Mundial de Agrosilvicultura, descubrió que cierto árbol podía ayudar a los agricultores africanos a aumentar la producción de alimentos, introdujo un nuevo y valioso planteamiento para superar la crisis alimentaria crónica de África.
Por desgracia, esos ejemplos de cooperación internacional son tan escasos como impresionantes.
Con nuestros conocimientos, ciencia y tecnología, se podrían mejorar espectacularmente las horrendas condiciones de vida de los más pobres del mundo.
Se podría librar a millones de personas del paludismo, el VIH/SIDA, el hambre y la vida en los barrios de chabolas.
El problema no es que carezcamos de soluciones válidas.
El problema es que no cooperamos a escala mundial para poner en práctica dichas soluciones.
El Secretario General de las Naciones Unidas, Kofi Annan, me ha hecho el honor de nombrarme su Asesor Especial sobre los Objetivos de Desarrollo del Milenio y pedirme que dirija a un grupo de estudiosos y expertos en desarrollo para determinar medidas prácticas encaminadas a la consecución de dichos objetivos en 2015.
El 17 de enero de 2005 se publicará el informe para el Secretario General Annan sobre el llamado Proyecto de las Naciones Unidas para el Milenio.
Nuestro estudio, La inversión en el desarrollo: plan práctico para lograr los objetivos de desarrollo del Milenio , estará disponible gratuitamente en todo el mundo en www.unmillenniumproject.org .
Lo que descubrimos resulta fácil de resumir.
Para cada uno de los problemas más graves -hambre, analfabetismo, malnutrición, paludismo, SIDA, sequía y demás- hay soluciones prácticas demostradas y asequibles.
Esas inversiones, a su vez, fortalecerían el sector privado y el crecimiento económico.
Sin embargo, requieren una cooperación mundial entre los países ricos y los países pobres del mundo.
Lo más importante de todo es que los países más ricos del mundo deben hacer mucho más para ayudar a los países más pobres a utilizar la ciencia y la tecnología modernas con vistas a resolver esos grandes problemas.
Los Estados Unidos, por ejemplo, gastan actualmente uno 450.000 millones de dólares en su ejército y menos de 15.000 millones en ayudar a los países más pobres a luchar contra la enfermedades, educar a sus niños y proteger el medio ambiente.
Se trata de un error, porque los planteamientos militares por sí solos no pueden garantizar la seguridad de los Estados Unidos.
Sólo la prosperidad compartida puede volver de verdad seguro el planeta.
Los Estados Unidos deberían invertir mucho más en materia de desarrollo económico pacífico.
Alemania, el Japón y varios otros países ricos están haciendo también mucho menos de lo que deberían... y mucho menos de lo que prometieron a los países pobres.
En 2002, todos los países donantes se comprometieron a "adoptar medidas concretas" para llegar al 0,7 por ciento de la renta nacional en ayuda para el desarrollo prestado a los países pobres.
Alemania, el Japón y los Estados Unidos, entre otros, se encuentran en un nivel muy inferior a ese compromiso.
El año 2005 brindará muchas oportunidades a los ciudadanos de todo el mundo para insistir en que sus dirigentes cumplan sus promesas del Milenio.
Después de que se publique nuestro informe en enero, el Secretario General Kofi Annan publicará en la primavera un informe para el mundo en el que se determinarán las medidas prácticas que se deben adoptar este año.
Por la misma época, una importante comisión sobre África publicará un informe para el Primer Ministro del Reino Unido, Tony Blair.
Después, en julio, el Reino Unido será el país anfitrión de la Cumbre del G-8 de los países ricos.
Blair ha prometido que las dos prioridades de la cumbre serán la lucha contra la pobreza y el cambio climático a largo plazo.
En septiembre, los dirigentes del mundo volverán a reunirse en las Naciones Unidas para decidir las medidas que adoptarán durante el próximo decenio.
Las naciones ricas y poderosas se declaran con frecuencia la vanguardia del mundo.
Los Estados Unidos afirman que ayudan al mundo a luchar contra la pobreza, pero, en cambio, gastan su dinero en armas.
Alemania y el Japón dicen que quieren un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, pero ninguno de ellos ha cumplido aún del todo sus promesas de ayudar a los más pobres del mundo.
Los países más pobres del mundo se preguntarán por qué deben votar a favor de que Alemania y el Japón tengan puestos permanentes en el Consejo de Seguridad, si éstos no pueden cumplir sus promesas.
Nada sería más sensato por parte de los países ricos que cumplir sus promesas con los pueblos pobres, hambrientos y aquejados de enfermedades del mundo.
Ésa es la vía de la paz sostenida.
El de 2005 es el año en el que las palabras pueden hacerse realidad y el mundo puede empezar a materializar sus esperanzas para nuestro nuevo milenio.
Hagamos tomar conciencia a los dirigentes del mundo de que aspiramos a una paz y una prosperidad compartidas.
Prometamos que los ricos y los poderosos deben adoptar medidas reales para ayudar a los pobres, los débiles y los que sufren.
LONDRES: Hace cien años, la revista humorística inglesa Punch publicó una caricatura en la que se mostraba a un joven y nervioso cura tomando el desayuno con su obispo.
Estaba comiendo un huevo duro y a todas luces no lo estaba disfrutando.
El obispo le pregunta “¿Está bueno el huevo?” y el cura contesta: “Eminencia, en algunas partes está excelente.”
La caricatura gustó al público inglés y generó una frase que todavía se utiliza en la actualidad, aunque generalmente se malinterpreta y no se usa correctamente.
Alguien puede decir: “Es como el huevo del cura”, queriendo manifestar que algo es bueno y malo.
Pero, por supuesto, el chiste de la caricatura era que el cura simplemente se estaba mostrando amable: un huevo o es bueno o es malo, y el suyo era malo.
La Cumbre Europea en Niza esta semana (7 al 9 de diciembre) se presenta como el huevo del cura.
La pregunta es: ¿Será por completo mala y un fracaso o tendrá “partes excelentes”?
La respuesta probable es: ambas.
Casi con seguridad no logrará alcanzar sus objetivos inmediatos; pero puede abrir las puertas para avances importantes en el futuro.
El propósito ostensible de la cumbre es llevar a cabo aqúellos cambios en la maquinaria de toma de decisiones de la Union Europea que le permitan manejar la admisión de por lo menos 12 nuevos miembros, provenientes principalmente de Europa central y del este.
Todo el mundo sabe que esos cambios tendrán que ser radicales, incluso semi-federales.
Como mínimo, la futura ampliación requerirá muchas más votaciones de mayoría en el Consejo de Ministros, si no se quiere que la Unión se vea paralizada por 27 Estados miembros y 27 vetos nacionales.
Pero la mayoría de los Estados miembros no están dispuestos a considerar reformas tan profundas.
Francia, donde será la reunión y quien actualmente tiene la Presidencia de la UE, ha elaborado una lista de 50 áreas de política donde se podría establecer el voto de mayoría.
Sin embargo, cada país tiene sensibilidades particulares: los alemanes no quieren ser derrotados en votaciones sobre inmigración; los franceses, en votaciones sobre comercio y servicios; los ingleses, en votaciones sobre cuestiones tributarias.
El resultado acumulado de todas esas objeciones nacionales es que la cumbre de Niza probablemente vea apenas un pequeño mejoramiento en las condiciones para adoptar las votaciones de mayoría, mucho menor que el que requiere la ampliación.
Una renuencia similar habrá de dominar el resto de la agenda institucional inmediata.
En principio, habría que adelgazar la Comisión después de la ampliación, para que tuviera menos Comisionados que Estados miembros.
Igualmente, los Estados miembros grandes deberían tener más votos en el Consejo de Ministros, para reflejar sus poblaciones mayores.
A los Estados miembros pequeños ninguna de las dos propuestas les resulta atractiva, porque perderían Comisionados y votos.
En ambos asuntos, es de esperar un jaloneo fuerte y cualquier decisión que se alcance será tomada con desgano o pospuesta en la práctica.
No obstante, los 15 Estados miembros pueden tratar de compensar su falta colectiva de arrojo abriendo opciones más sencillas para la integración flexible o a velocidades diferentes.
Esta podría ser una forma de darle la vuelta al dilema de la votación por mayoría, ya que permitiría que grupos de Estados miembros cooperaran en áreas específicas sin tener que esperar el acuerdo unánime de todos los socios.
Si esto es o no un procedimiento deseable es algo que se debate acaloradamente, pero el hecho es que la integración a velocidades distintas ya existe, en el sentido de que Gran Bretaña y Dinamarca no son, y probablemente nunca serán, miembros del euro.
Si estas sobras fueran el resultado total de la cumbre de Niza, resultaría insatisfactoria, incluso un fracaso.
Pero puede ser que el significado real del acto resulte ser no las decisiones limitadas que los jefes de gobierno quieran y puedan tomar en esta ronda, sino la apertura, prácticamente por vez primera, de discusiones serias sobre el rumbo que habrá de tomar la Unión Europea en el futuro.
Algo que sí sucederá en Niza es la adopción formal de la Carta de Derechos Fundamentales.
En su forma actual, este documento recoge derechos de todos tipos que los ciudadanos de la UE ya tienen bajo las leyes existentes. No está encaminada a conferir derechos nuevos y la Corte Europea de Justicia no puede hacerla cumplir.
En otras palabras, es un truco de relaciones públicas, diseñado para que la UE resulte más atractiva, sin otorgar de hecho beneficios reales.
Incluso como truco publicitario la Carta podría tener influencia.
Por ejemplo, el artículo 2 señala que: “Todos tienen derecho a la vida.
Nadie deberá ser condenado a la pena de muerte o ejecutado.”
Es evidente que este principio será obligatorio para todos los Estados miembros y para los candidatos a ingresar.
La pregunta en Niza será si la Carta debe incorporarse a los tratados de la UE, con lo que se le daría fuerza de ley.
Otra pregunta similar en Niza será si ha llegado el tiempo de simplificar los tratados de la UE, que actualmente son una mezcla confusa de principios generales y detalles engorrosos.
Al principio la simplificación podría concebirse como otro truco: hacer que los tratados resulten más comprensibles para los electores sin cambiar nada en las leyes.
Pero también podría convertirse en el esencial primer paso en la redacción de una constitución europea.
WASHINGTON, DC – Los líderes de todo el mundo están debatiendo intensamente la conveniencia de establecer una zona de exclusión aérea para detener la violencia en Libia.
Algunos citan como razón para actuar a Bosnia, donde la OTAN tardó demasiado en proteger a la población civil a mediados de los noventa.
Otros recuerdan el caso de Rwanda, en el que el presidente Bill Clinton se lamentó más tarde por no haber actuado para salvar vidas inocentes.
No obstante, el mejor indicio de lo que actualmente está en juego en Libia es la tragedia del sur de Iraq durante los últimos días de la guerra del Golfo Pérsico de hace 20 años.
En febrero de 1991, cuando las fuerzas de la coalición estaban derrotando al ejército iraquí, el presidente George H.W. Bush alentó a los iraquíes a “tomar el control de las cosas para obligar al dictador Saddam Hussein a retirarse.”
Cuando los iraquíes chiítas, los kurdos y los árabes de los pantanos se rebelaron contra Hussein, creyeron que las fuerzas estadounidenses los protegerían del poder militar superior del brutal dictador.
En cambio, cuando los helicópteros artillados y las tropas de elite iraquíes empezaron a asesinar a su propio pueblo, las fuerzas de la coalición recibieron la orden de retirarse.
El mundo presenció la masacre de miles de iraquíes.
La situación actual en Libia no es la misma.
Inspirado por los sucesos ocurridos en Túnez y Egipto, el pueblo libio se levantó espontáneamente contra cuatro décadas de represión del coronel Muammar el-Kadafi.
Con todo, el fantasma que me persigue es el mismo –ciudadanos comunes frente a frente con el poderío aéreo y los soldados bien armados de un autócrata, que creen que el mundo libre los protegerá de la masacre después de que hemos aplaudido y fomentado su valentía con nuestro discurso.
Hasta ahora, las fuerzas de Kadafi han recurrido al poderío aéreo de manera selectiva.
Sin embargo, Kadafi es astuto.
Mi temor es que esté optando por debilitar a la oposición hasta eliminarla en lugar de provocar una acción global mediante una masacre generalizada o esperando a que el mundo demuestre que no está dispuesto a actuar –en cuyo momento podría empezar a matar a civiles en grandes proporciones.
No podemos esperar a que ello suceda.
Necesitamos tomar acciones concretas ahora, de manera que estemos preparados para poner en aplicación inmediatamente una zona de exclusión aérea si Kadafi empieza a usar su poderío aéreo para masacrar a un gran número de civiles.
Se necesita urgentemente de la diplomacia con el fin de crear un apoyo generalizado para establecer esa zona.
La aprobación más importante debería venir de las Naciones Unidas, donde el debate sobre una resolución para autorizar la aplicación de una zona de exclusión aérea tendría que iniciarse inmediatamente.
China y Rusia han expresado reservas.
Si el Consejo de Seguridad no autoriza las acciones, los que estamos decididos a proteger a los civiles libios encararemos alternativas más difíciles si la violencia se intensifica.
Por ello, nuestros esfuerzos diplomáticos deben extenderse más allá de las Naciones Unidas.
El apoyo de la OTAN y de la Unión Africana es importante.
Para no dar la impresión de que la OTAN o los Estados Unidos están atacando otro país musulmán, también se necesita el respaldo del mundo árabe.
Hay indicios prometedores en ese frente.
Los seis países árabes del Consejo de Cooperación del Golfo han pedido una zona de exclusión aérea impuesta por la ONU.
La Liga Árabe ha apoyado una propuesta similar.
Los países musulmanes en particular deberían apoyar los preparativos para la intervención si la violencia se sale de control.
No puede permitirse que Kadafi crea que puede masacrar a su pueblo impunemente, y tampoco puede dársele la libertad de utilizar su fuerza aérea para hacer que los ataques sean más letales.
Si la ONU no es capaz de aprobar una resolución para implementar una zona de exclusión aérea, entonces los Estados Unidos y sus aliados de la OTAN y del mundo árabe deben estar dispuestos a impedir una masacre como la de Srebrenica en 1995, en la que fueron asesinados más de 8,000 hombres y niños bosnios.
Por supuesto, imponer una zona de exclusión aérea no sería una panacea.
Probablemente no inclinaría la balanza si la situación en Libia se deteriorara y se convirtiera en una guerra civil.
Pero la zona de exclusión eliminaría los ataques aéreos y salvaría vidas de la población civil.
Es una herramienta que debemos estar dispuestos a utilizar si la situación lo justifica, y enviaría una señal a la oposición de que no está sola.
Antes de tomar esa decisión, la comunidad internacional debe proporcionar ayuda humanitaria y provisiones médicas a los rebeldes de Libia oriental.
No podemos permitir que el hambre los orille a rendirse.
La única opción que no debe plantearse es la de las tropas terrestres estadounidenses; nadie quiere que haya fuerzas estadounidenses empantanadas en otra guerra, especialmente en otro país musulmán.
Y, como ha dicho el presidente Barack Obama, no debe impedirse que el pueblo libio sea el dueño exclusivo de la lucha por su libertad, y no debe proporcionársele un chivo expiatorio a Kadafi.
Tal vez la sola amenaza de una zona de exclusión impida que los pilotos de Kadafi utilicen sus aviones y helicópteros para matar a su propio pueblo.
Si no, debemos dejar claro que encabezaremos al mundo libre para evitar la muerte sin sentido de más ciudadanos libios a manos de un loco que se empeña en conservar el poder.
Los Estados Unidos y la comunidad mundial también deben dejar claro –como lo hicimos en Bosnia y Kosovo—que estamos unidos contra un rufián que está asesinando musulmanes.
LONDRES – A principios de esta semana, un grupo de casi 100 destacadas personalidades europeas publicó una carta abierta a los líderes de los 17 países de la eurozona, donde pusieron negro sobre blanco lo que los líderes de Europa finalmente parecen comprender: que ya no se puede seguir “pateando la piedra para adelante”.
Como también han comprendido algo que no es menos importante: que no alcanza con garantizar que los países puedan financiar sus deudas a tasas razonables, sino que también hay que resolver la debilidad del sistema bancario europeo.
De hecho, los problemas bancarios de Europa y los de deuda soberana se refuerzan mutuamente.
La desvalorización de los bonos públicos expuso la falta de capitalización de los bancos, mientras que la perspectiva de que los Estados deban financiar la recapitalización de los bancos impulsó un aumento de las primas de riesgo que pagan los bonos públicos.
Enfrentados a la posibilidad de tener que tomar más capital en un momento en que sus acciones se venden por una fracción de su valor contable, los bancos tienen un fuerte incentivo a reducir sus balances retirando líneas de crédito y achicando sus carteras de préstamos.
En este momento, los líderes europeos están decidiendo qué hacer, y su próxima jugada tendrá consecuencias determinantes: o logran tranquilizar a los mercados o los empujarán a nuevos extremos.
Hay consenso respecto de que Grecia necesita una reestructuración ordenada, porque una quiebra desordenada podría ocasionar una debacle en toda la eurozona.
Pero en lo relativo a los bancos, me temo que algunas de las medidas que los líderes de la eurozona contemplan implementar son desacertadas.
En concreto, hablan de recapitalizar el sistema bancario, en vez de garantizarlo, y pretenden hacerlo país por país, en vez de hacerlo en forma conjunta para toda la eurozona.
Tienen para ello buenas razones: Alemania no quiere pagar por una recapitalización de bancos franceses.
Pero aunque es comprensible que la canciller Angela Merkel insista en esta cuestión, la está llevando en una dirección equivocada.
Permítanme trazar con más precisión el estrecho camino que puede recorrer Europa para atravesar este campo minado.
Lo primero que hay que hacer es garantizar el sistema bancario, y solo después recapitalizarlo.
Los Estados no pueden financiar ahora una recapitalización de los bancos, porque eso los dejaría sin fondos suficientes para hacer frente al problema de la deuda soberana.
Pero cuando la crisis haya amainado y tanto los bonos públicos como las acciones de los bancos regresen a niveles más normales, recapitalizar los bancos costará mucho menos que ahora.
Lo que sí pueden hacer los Estados ahora es ofrecer una garantía creíble, porque disponen del poder de recaudar impuestos.
Para que la eurozona movilice ese poder se necesita un nuevo pacto vinculante: no una modificación del Tratado de Lisboa (ya que eso tropezaría con demasiados obstáculos), sino la firma de un pacto nuevo, cuya negociación y ratificación llevará su tiempo.
Mientras tanto, los gobiernos pueden recurrir al Banco Central Europeo, al que los Estados miembros de la eurozona ya garantizan plenamente en forma proporcional.
A cambio de la garantía, es preciso que los principales bancos de la eurozona acepten someterse a la autoridad del BCE.
Es una medida radical, pero es necesaria dadas las circunstancias.
Actuando según directivas de los Estados miembros, el BCE tiene suficiente poder de persuasión, ya que puede cortar el acceso al mecanismo de redescuento, mientras que los gobiernos pueden tomar el control de las instituciones que se nieguen a cooperar.
A continuación, el BCE ordenará a los bancos mantener sus líneas de crédito y sus carteras de préstamos; al mismo tiempo, vigilará de cerca los riesgos que corran por cuenta propia.
Esto eliminará una de las dos fuerzas principales que impulsan la inquietud actual de los mercados.
Para enfrentar la otra fuerza impulsora (la falta de financiamiento para las deudas soberanas), el BCE puede reducir la tasa de descuento y alentar a los gobiernos afectados a emitir letras de tesorería y a los bancos a suscribirlas (idea que le debo a Tommaso Padoa‑Schioppa).
Las letras de tesorería se podrían vender al BCE en cualquier momento y serían por ello equivalentes al efectivo; pero mientras rindan más que los depósitos en el BCE, a los bancos les convendrá más conservarlas.
Durante este período de emergencia, los gobiernos podrán satisfacer a muy bajo costo sus necesidades financieras, dentro de límites acordados, sin que el BCE infrinja el artículo 123 del Tratado de Lisboa.
Estas medidas bastarían para calmar a los mercados y poner fin a la fase aguda de la crisis.
Mientras tanto, la recapitalización de los bancos deberá esperar; solamente se cubrirán de inmediato los agujeros que cree la reestructuración de la deuda de Grecia.
En conformidad con lo que pide Alemania, el capital adicional deberían aportarlo en primer lugar el mercado y en segundo término los países en forma individual (para que el Fondo Europeo de Estabilidad Financiera no pierda poder de fuego, se debería recurrir a él solamente como último recurso).
En cuanto el clima esté más tranquilo, se podrá negociar un nuevo pacto para la eurozona que no solo codifique las prácticas puestas en práctica durante la emergencia, sino que siente las bases para una estrategia de crecimiento económico.
Durante el período de emergencia será inevitable aplicar recortes fiscales y medidas de austeridad; pero a más largo plazo, sin crecimiento la carga de la deuda se volverá insostenible, y lo mismo sucederá con la Unión Europea.
PRAGA – La crisis financiera global está acaparando todos los titulares, pero no se debe permitir que resolverla distraiga la atención de otros asuntos vitales.
En el Medio Oriente, por ejemplo, israelíes y palestinos –y muchos más en todo el mundo—comienzan a pensar que las negociaciones sobre el estatus permanente para determinar el futuro de Palestina no avanzan.
La situación puede ser más prometedora de lo que parece, pero no se puede negar que las esperanzas de que haya cambios verdaderos se han disipado desde que las pláticas recomenzaron hace dos años.
Lamentablemente, esta pérdida de fe está estableciendo una dinámica que en sí misma inhibirá las concesiones que se requieren para alcanzar un acuerdo permanente.
Puesto que se avecina un estancamiento, es de importancia vital trabajar en aquellas áreas en las que las negociaciones intensivas tengan el potencial de producir resultados rápidos.
El agua potable es una de ellas.
En todo el Medio Oriente el agua es una cuestión de seguridad.
En efecto, actualmente se están reconociendo dos hechos importantes.
En primer lugar, históricamente las naciones con reivindicaciones opuestas en relación con el agua han hallado formas de colaborar en lugar de luchar.
Incluso durante los 60 años del conflicto en el valle del Jordán, el agua ha sido con más frecuencia fuente de cooperación que de conflicto.
En segundo lugar, la escasez de agua rara vez es absoluta y con menor frecuencia aún explica la pobreza.
El Informe sobre Desarrollo Humano de Naciones Unidas de 2006 dice lo siguiente: “En el mundo hay más que suficiente agua para el uso doméstico, la agricultura y la industria… La escasez es fruto de las instituciones y los procesos políticos que ponen a la población pobre en una situación de desventaja”.
Pero casi todas las naciones del Medio Oriente están utilizando más agua de la que obtienen de fuentes renovables.
Sencillamente no hay suficiente agua para todos los usos que esas naciones le quieren dar, y la situación va a empeorar.
Con todo, incluso en Palestina el problema más importante que se relaciona con el agua no es la sed sino el desarrollo económico atrofiado.
A corto plazo, Palestina necesita más agua para generar empleos e ingresos de la agricultura; a largo plazo, se necesitan cambios educativos, culturales y políticos para desarrollar una capacidad de adaptación.
El clima y la geografía de la región significan que los recursos hídricos son inevitablemente compartidos.
Pero la vida humana sólo será sostenible si se comparte el agua de manera racional respetando la frágil ecología de la región.
Es claro que no podrá haber un acuerdo definitivo en materia de agua hasta que se convengan las fronteras entre el Estado de Israel y el Estado de Palestina y se encuentre alguna solución a la cuestión de los asentamientos israelíes en Cisjordania.
Pero no es necesario esperar la solución de los problemas principales para encontrar un arreglo temporal de las cuestiones relativas al agua.
Puede ser más fácil encontrar formas de compartir y administrar de manera conjunta el agua que resolver los problemas “grandes”.
De hecho, el agua podría ayudar a crear un clima de éxito que facilite el progreso en otras áreas.
Las buenas noticias son que la cantidad de agua que se necesita para beber, cocinar, otras labores del hogar y saneamiento es pequeña.
La mayoría del agua se utiliza para producir alimentos, de modo que, si la economía de una nación es sana, hay margen para ahorrar agua mediante la importación de una mayor proporción de alimentos, aunque toda nación deseará garantizar un cierto suministro por motivos de seguridad.
Las malas noticias son que el agua, a diferencia de la tierra, no se puede dividir simplemente.
El agua fluye en la superficie y bajo tierra.
A medida que se desplaza, cambia en cantidad y calidad y sostiene distintos ecosistemas.
Además, la demanda de agua cambia con el tiempo.
Actualmente, sólo unos cuantos puntos porcentuales del PIB israelí proceden de la agricultura. Como resultado, su economía requiere menos agua que antes.
Es probable que en Palestina se dé exactamente la misma transición, pero aún no sucede.
Pocos israelíes niegan que los palestinos necesitan más agua.
Igualmente, hay un amplio acuerdo en el sentido de que parte del agua que los israelíes utilizan actualmente tendrá que asignarse a los palestinos.
Las negociaciones actuales inevitablemente se ocuparán de los derechos al agua, que ya no parecen ser demasiado conflictivos, y en las pláticas pueden sugerirse distintos mecanismos para transferir la administración en algunos casos y compartirla en otros.
Estas son cuestiones muy negociables.
Con seguridad se puede encontrar una fórmula flexible y sostenible, que casi con certeza incluirá un período de transición que permita a ambas partes ajustarse a sus distintos sistemas de administración del agua y justificarlos, así como tener en mente las condiciones cambiantes e instituciones futuras.
Se debe tomar como punto de partida una división justa de los recursos hídricos para satisfacer las urgentes necesidades adicionales de agua de los palestinos.
Todo lo demás se puede resolver.
Compartir el agua exige una administración flexible continua y cooperativa basada en derechos y responsabilidades acordados, así como mecanismos permanentes de vigilancia y solución de controversias.
Es necesario agregar un punto importante: la participación amplia del público y la transparencia en términos tanto de procesos como de resultados serán esenciales para una administración exitosa.
Creemos que los progresos en el proceso de paz y en la búsqueda de soluciones a las cuestiones relacionadas con el agua en Israel y Palestina también ayudarían a destrabar los avances en el resto de la región, entre las partes que atraviesan los ríos Jordán, Orontes, Tigris y Eufrates.
El agua puede ser un catalizador de la cooperación regional y abrir el camino a una futura “Comunidad del agua y la energía” integral para mejorar el ambiente humano.
En ese foro, el agua y la energía solar en conjunto podrían ayudar a que el Medio Oriente pasara del conflicto a la colaboración.
El costo de la inacción o de simplemente fingir que se actúa probablemente será alto para todo el Medio Oriente.
La futura política del agua ya no debe verse como una extensión de la política actual, sino como una nueva oportunidad.
El agua es la esencia de la vida.
Los pueblos de Palestina e Israel la necesitan; los pueblos de la región la necesitan.
La cooperación para obtenerla es la única forma de avanzar.
NEW HAVEN – El interés por la economía popular está creciendo: el público sigue de cerca libros, artículos, blogs y conferencias públicas sobre el tema.
Hace poco participé en un panel de análisis sobre este fenómeno en la reunión anual de la Asociación Económica de los Estados Unidos en Denver.
En las discusiones surgió una aparente paradoja: la expansión de la economía popular se produce en un momento en el que el público parece haber perdido la fe en los economistas profesionales ya que casi ninguno de nosotros pudo predecir y ni siquiera advertir de la actual crisis económica, la más grande después de la Gran Depresión.
Entonces, ¿por qué el público está comprando más libros escritos por economistas profesionales?
La explicación más persuasiva que escuche es que la economía se está volviendo más interesante porque parece que dejo de ser una disciplina acabada y cerrada.
No es divertido leer un libro o artículo que dice que las previsiones económicas deben ser explicadas por modelos de computadora que usted, el lector general, no podría entender si no tiene un doctorado.
La verdad, el público tienen razón: si bien estos modelos tienen una base científica, también pueden estar muy equivocados.
Algunas veces necesitamos apagar el piloto automático y pensar por nosotros mismos y usar lo mejor de nuestro intelecto humano cuando se produce una crisis.
Todos los panelistas opinaron, de una forma o de otra, que la economía popular facilita el intercambio entre los economistas especializados y el público –un diálogo que nunca había sido tan importante.
Después de todo, la mayoría de los economistas no vieron venir esta crisis en parte porque se habían alejado de lo que hacían y pensaban las personas &#160;en el mundo real.
Una economía popular efectiva requiere en cierta forma que el lector o el oyente participe como colaborador.
Ello, por supuesto, significa que los economistas deben estar dispuestos a incluir teorías nuevas y originales que aún no se han convertido en doctrina entre la comunidad de especialistas.
Hasta no hace mucho los economistas profesionales se habrían negado a escribir un libro popular.
Ciertamente, no habría sido visto favorablemente con miras a una posición académica permanente o una promoción.
Como no incluye ecuaciones o tablas estadísticas, los profesionales argumentarían que no es un trabajo serio y que no es digno de análisis académico.
Peor que eso, al menos hasta hace poco, un comité de evaluación de un economista probablemente pensaría que escribir un libro de economía popular que no repite la sabiduría generalmente aceptada de la disciplina podría no ser profesionalmente ético.
Imaginemos cómo vería la comunidad médica a uno de sus miembros que recomendara al público alguna terapia que aún no ha pasado por el escrutinio de las autoridades competentes.
Los profesionales médicos saben que a menudo las terapias nuevas aparentemente prometedoras, después de un estudio minucioso, resultan ineficaces o incluso perjudiciales.
El proceso de evaluación académica de las propuestas de nuevas terapias es muy riguroso y va aunado a los altos estándares de investigación que aplican las publicaciones científicas profesionales.
No es profesional eludir ese proceso y promover ideas nuevas ante el público que no han sido probadas.
En las décadas previas a la actual crisis financiera y alentados por las tendencias de investigación, los economistas empezaron poco a poco a verse a sí mismos y a su profesión de la misma manera.
Por ejemplo, después de 1960 cuando la Universidad de Chicago empezó a crear una cinta de computadora Univac que contenía información sistemática acerca de millones de precios de acciones, se interpretó que numerosas investigaciones científicas sobre las propiedades de los precios de las acciones confirmaban la “hipótesis de los mercados eficientes.” &#160;Se pensaba que las fuerzas competitivas en las que se basaban las bolsas de valores llevaban a los precios de todos los títulos a sus valores fundamentales reales.
Todos los esquemas de intercambio que no se sustentaban en esta hipótesis se consideraban erróneos o fraudes abiertos.
La ciencia había triunfado sobre los expertos de los mercados cambiarios –o eso parecía.
La crisis financiera le dio una sacudida fatal a esa confianza exagerada en la economía científica.
No se trata solo de que la profesión no predijo la crisis.
Sus modelos, al seguirse al pie de la letra, algunas veces sugerían que una crisis de esta magnitud no podría producirse.
Una forma de interpretar esto es que la profesión económica no estaba tomando en cuenta del todo el elemento humano de la economía, un elemento que no puede reducirse a un análisis matemático.
Los relativamente pocos economistas profesionales que advirtieron de la actual crisis fueron personas, que al parecer, no solo leían la literatura económica académica sino que también utilizaron su juicio personal: comparaciones intuitivas con episodios históricos; conclusiones sobre la especulación, las burbujas de precios y la estabilidad de la confianza; evaluaciones de los propósitos morales de los actores económicos; e impresiones de que la autocomplacencia se había establecido, bajando la guardia de los vigilantes.
Estas conclusiones las hicieron economistas que estaban familiarizados con nuestros líderes empresariales, sus motivaciones, creencias, subterfugios y racionalizaciones.
Sus puntos de vista nunca habrían podido ser enviados a una revista académica y evaluados como se hace con un nuevo procedimiento médico.
No hay un procedimiento científico establecido que hubiera podido probar su validez.
Por supuesto, en muchos sentidos la economía es una ciencia, y el trabajo de nuestros académicos y sus modelos de computadora son muy importantes.
Sin embargo, como señaló el economista Edwin R. A. Seligman en 1889, “la economía es una ciencia social, es decir, una ciencia ética y, por consiguiente, histórica….. No es una ciencia natural, y por lo tanto, no es una ciencia exacta o puramente abstracta.”
Para mí, y sin duda para los otros panelistas, parte del proceso de abordar los aspectos inexactos de la economía es hablar honestamente al público, mirarlo a los ojos, aprender de él, leer sus correos electrónicos y después hacer un análisis franco para decidir si nuestra teoría favorita está realmente cerca de la verdad.
NUEVA YORK &#45;&#45; ¿Hacia dónde se dirige la economía americana y mundial?
El año pasado, había dos bandos en el debate.
Uno de ellos sostenía que la recesión en los Estados Unidos tendría forma de V: corta y poco profunda.
Duraría sólo ocho meses, como las dos recesiones anteriores de 1990-1991 y 2001, y el mundo se desacoplaría de la contracción de los Estados Unidos.
Otros, incluido yo, sostuvieron que, dados los excesos de apalancamiento del sector privado (en viviendas, entidades financieras y empresas), sería una recesión en forma de U: larga y profunda.
Duraría unos 24 meses y el mundo no se desacoplaría de la contracción de los EE.UU.
Hoy, después de veinte meses de recesión en los EE.UU., que pasó a ser mundial en el verano de 2008 con un reacoplamiento en masa, la idea del desacoplamiento en forma de V ha quedado descartada.
Ésta es la peor recesión en los EE.UU. y mundial en 60 años.
Si la recesión en los EE.UU. llegara a acabarse al final de este año, como es lo más probable, habrá sido tres veces más larga y unas cinco veces más profunda –desde el punto de vista de la reducción acumulativa de la producción– que las dos anteriores.
Hoy los economistas convienen en que la recesión ya ha pasado, la economía de los EE.UU. y la economía mundial volverán rápidamente al crecimiento y no existe peligro de una recaída.
Lamentablemente, ese nuevo consenso podría ser tan erróneo ahora como equivocados han estado en los tres últimos años quienes sostenían la hipótesis en forma de V.
Los datos de los EE.UU. –aumento del desempleo, reducción del consumo de las familias, descenso aún de la producción industrial y debilidad del mercado de la vivienda– indican que la recesión de los Estados Unidos aún no ha concluido.
Un análisis similar de muchas otras economías avanzadas indica que, como en los EE.UU., falta muy poco para tocar fondo, pero aún no se ha tocado.
La mayoría de las economías de los países en ascenso pueden estar volviendo al crecimiento, pero sus resultados son muy inferiores a su potencial.
Además, por diversas razones, es probable que el crecimiento en las economías avanzadas siga siendo anémico y muy inferior a lo normal durante al menos un par de años.
Es probable que por la primera razón haya un freno a largo plazo del crecimiento: las familias necesitan desapalancarse y ahorrar más, lo que limitará el consumo durante años.
En segundo lugar, el sistema financiero –tanto los bancos como las entidades no bancarias– está gravemente dañado.
La falta de un crecimiento sólido del crédito obstaculizará el consumo y el gasto en inversión privados.
En tercer lugar, el sector empresarial afronta una saturación de la capacidad y es probable que, si el crecimiento es anémico y persisten presiones deflacionistas, la recuperación de la rentabilidad sea débil.
A consecuencia de ello, no es probable que las empresas aumenten los gastos de capital.
En cuarto lugar, el apalancamiento del sector público mediante grandes déficits presupuestarios y acumulación de deuda podría bloquear una recuperación del gasto del sector privado.
Además, los efectos de la política de estímulo se disiparán a principios del año próximo, con lo que hará falta una mayor demanda privada para apoyar el crecimiento continuo.
Ahora la demanda privada interna –y en particular el consumo– es débil o se está reduciendo en países muy gastadores (los EE.UU., el Reino Unido, España, Irlanda, Australia, Nueva Zelanda, etcétera), mientras que no aumenta lo suficiente en países muy ahorradores (China, Asia, Alemania, el Japón, etcétera) para compensar la reducción de sus exportaciones netas.
De modo que hay una disminución mundial de la demanda agregada en comparación con la saturación de capacidad de la oferta, lo que impedirá una sólida recuperación económica mundial.
Además, ahora hay dos razones para temer una recesión con dos bajadas.
En primer lugar, podría ocurrir que no se aplicara bien la estrategia de salida del alivio monetario y presupuestario, porque las autoridades reciben duras críticas tanto si actúan a ese respecto como si no.
Si se toman en serio sus déficits presupuestarios (y una posible monetización de éstos) y suben los impuestos, reducen el gasto y enjugan el exceso de liquidez, podrían socavar la recuperación, ya débil.
Pero, si mantienen grandes déficits presupuestarios y siguen monetizándolos, en algún momento –después de que las actuales fuerzas deflacionarias lleguen a estar más controladas–, los mercados de bonos se rebelarán.
En ese momento, las perspectivas inflacionarias aumentarán, como también los rendimientos de los bonos estatales a largo plazo, y la recuperación quedará bloqueada.
Una segunda razón para temer una recesión con dos bajadas es la de que los precios del petróleo, la energía y los alimentos pueden estar aumentando más rápidamente de lo que lo justificarían los datos económicos fundamentales y la desviación de la liquidez acumulada hacia la caza de activos y la demanda especulativa podrían hacer que aumentaran aún más.
El año pasado, el petróleo a 145 dólares fue un punto de inflexión para la economía mundial, pues creó una grave crisis de ingresos para los Estados Unidos, Europa, el Japón, China, India y otros países importadores de petróleo.
Si fuerzas especulativas semejantes condujeran rápidamente al petróleo hasta el nivel de 100 dólares por barril, la economía mundial, apenas recuperada de su postración, no podría soportar una crisis de contracción.
Así, pues, el fin de esta grave recesión mundial estará más cerca al final de este año que ahora, la recuperación será anémica en lugar de sólida en las economías avanzadas y existe un peligro en aumento de una recesión con dos bajadas.
Las recientes recuperaciones de los mercados de valores, materias primas y crédito pueden haberse adelantado a la mejora de la economía real.
En ese caso, no puede estar demasiado lejos una corrección.
LONDRES – Los responsables del diseño de políticas de Europa manejaron mal el problema de la deuda de Grecia.
Inicialmente, los jefes de gobierno de la Unión Europea, y el Banco Central Europeo, rechazaron la idea de involucrar al Fondo Monetario Internacional, pero sin un plan alternativo.
Es difícil no llegar a la conclusión de que en parte esto se debió a la renuencia del presidente francés, Nicolas Sarkozy, de ver a Dominique Strauss-Kahn, el Director Gerente del FMI, llegar directamente de Washington al rescate de la zona euro.
Por supuesto, Strauss-Kahn será probablemente el rival socialista de Sarkozy en las próximas elecciones presidenciales de Francia.
¿Acaso Grecia es el aviso de que la unión monetaria europea está a punto de disolverse, y que los otros tres famosos PIGS (Portugal, Italia y España) están alineados como fichas de dominó que caerán?
Georges Soros teme que este sea el caso y da 50% de probabilidades a la zona euro de sobrevivir en su forma actual.
Ciertamente, el suceso puso de relieve las fallas de la gobernanza del euro –fallas que no sorprenden a aquéllos que participaron en la creación de la moneda común.
Helmut Kohl, uno de los padres principales del euro, señaló en 1991 que “la idea de mantener una unión económica y monetaria duradera sin una unión política es una falacia.”
Margaret Thatcher, desde el campo opuesto, dijo en sus memorias. “Pienso que la moneda única europea está destinada al fracaso económico, político y ciertamente social, aunque el momento, el contexto y las consecuencias todavía son poco claras.”
Ahora puede haber un mercado para una traducción al griego de su libro.
Si bien es posible que no estén de acuerdo con ninguna de estas dos predicciones apocalípticas, muchos de los líderes europeos están entendiendo que hace falta un cambio, y que el caso griego reveló una falla en el centro del proyecto.
Sarkozy, por ejemplo, ha revivido un argumento que Francia ha sostenido durante mucho tiempo para crear alguna forma de gobierno económico en Europa como contrapeso al BCE.
Los franceses normalmente presentan esta propuesta para obtener cierta participación en las decisiones monetarias del BCE, que algunas veces consideran adversas al crecimiento y el empleo, o para evitar que otros países mantengan políticas fiscales injustas (“injusto” entendido generalmente como una tasa impositiva más baja que la correspondiente francesa).
En el pasado, los alemanes descartaron estos argumentos, pero ahora son más receptivos.
Sin embargo, el ministro de Finanzas alemán, Wolfgang Schäuble, se centra en la cuestión de los miembros en dificultades, y ha presentado una propuesta de un fondo monetario europeo que ofrezca asistencia a los países con problemas como los de Grecia, basado en términos generales en el modelo del FMI.
Esta idea tiene lógica.
La desventaja es que requeriría de un cambio en los tratados europeos que a su vez necesitaría la aprobación unánime de los 27 países y los votos positivos en los referendos en algunos de ellos, incluido el Reino Unido, si los conservadores de David Cameron ganan las próximas elecciones generales.
Tras los votos negativos de los referendos en Francia, los Países Bajos e Irlanda sobre la reforma constitucional europea, es casi inconcebible que los jefes de gobierno de la UE se decidan a volver a tomar esa ruta.
Ciertamente, nada podría lograrse con un programa que no ofrece ningún alivio a los demás PIGS.
Todos estarían destruidos antes de que se llegara a cualquier acuerdo.
Entonces, en el corto plazo se tendrá que recurrir al FMI, si ese tipo de apoyo se necesita, y Sarkozy tendrá que tragarse su orgullo.
Pero, ¿realmente se necesita un FME en el largo plazo?
No lo creo.
Tampoco creo que sea estrictamente necesario un gobierno económico europeo.
Lo que sí se requiere es un acuerdo colectivo sobre la disciplina fiscal y un reavivamiento del Pacto de Estabilidad y Crecimiento, que desatinadamente se abandonó  –irónicamente cuando los franceses y los alemanes consideraron sus normas demasiado restrictivas.
Los líderes europeos deberían referirse al artículo de investigación de Otmar Issing, “The Euro –A Currency Without a State” (El euro: una moneda sin un Estado), publicado en diciembre de 2008 antes de que estallara la crisis.
Issing, el economista en jefe del BCE en los años formativos del Banco, sabe más cómo opera en la práctica una unión monetaria que nadie.
Sostiene que el “Pacto de Estabilidad y Crecimiento contiene todas las normas que son necesarias para el funcionamiento de una unión monetaria.
No es necesario ir más allá de la coordinación de las políticas macroeconómicas.”
Europa no necesita el plan francés para la coordinación de políticas fiscales u otro FMI, pero sí tiene que haber una disciplina fiscal para evitar que otros países se beneficien injustamente como al parecer hicieron los griegos.
Aparentemente dieron por hecho que el resto de Europa pasaría por alto los altos déficit sostenidos, y que, como miembros de la zona euro, el mercado consideraría su deuda como si fueran bonos alemanes, aunque emitidos por un pueblo amigable y receptivo en un clima agradable y con un vaso de ouzo en la mano.
El Pacto original preveía un 3% del PIB como tope del déficit fiscal, salvo en circunstancias excepcionales.
Los inversionistas entienden bien que ahora estamos en dichas circunstancias, por lo que tomará algún tiempo regresar a ese nivel.
Pero ese debería ser claramente el objetivo, con la asistencia del FMI en el camino para proporcionar fondos provisionales cuando se requiera y cubrir políticamente a los gobiernos que estén obligados a tomar decisiones duras en cuanto al gasto público y la fiscalidad.
La disciplina fiscal no suena tan visionaria como un “gobierno económico.”
Sin embargo, la UE ha sufrido de un exceso de “visión” y un déficit de medidas presupuestales prácticas.
Es tiempo de restablecer el equilibrio o el pronóstico pesimista de Soros podría hacerse realidad.
PRINCETON – &nbsp;El Consejo de Seguridad de las Naciones Unidas se reunió el 1 de febrero para analizar la propuesta de la Liga Árabe de cese a la violencia en Siria.
La secretaria de Estado, Hillary Clinton, iba en representación de los Estados Unidos.
A mitad de su discurso comenzó a dirigirse no al embajador sirio, que estaba en el sala, o siquiera al gobierno sirio, sino al pueblo sirio directamente.
Dijo que el cambio en ese país requería del trabajo conjunto de todos los sirios de cualquier religión y etnia, en el que se velara por la protección y el respeto de los derechos de las minorías.
Dirigiéndose a aquellas minorías, prosiguió: “Escuchamos sus temores y respetamos sus aspiraciones.
No permitan que el régimen actual los explote para extender la crisis.”
Dijo a los empresarios, militares y otros líderes sirios que tenían que reconocer que su futuro está con el Estado, no con el régimen.
“Siria es de los 23 millones de ciudadanos, no de un hombre o su familia.”
Hablar directamente a los ciudadanos –considerar a los ciudadanos de un país así como a su gobierno- no es solo una estratagema retórica.
Si bien muchos expertos de política exterior se han centrado en el “giro de los Estados Unidos hacia Asia,” Clinton también ha ejecutado un giro hacia el pueblo, que ha sido menos mediatizado pero no por ello es menos importante.
Ha introducido políticas, programas y reformas institucionales diseñadas para apoyar la diplomacia entre gobiernos y sociedades y entre una sociedad y otra, junto con las tradicionales relaciones de gobierno a gobierno.
Estas iniciativas no acaparan encabezados pero transformarán gradualmente gran parte de la política exterior estadounidense.
En enero, el Departamento de Estado presentó una nueva “súper división” de Seguridad Civil, Democracia y Derechos Humanos, que está bajo la dirección de la subsecretaria, Maria Otero.
La división reúne a las agencias enfocadas en la aplicación del derecho internacional, la lucha contra el terrorismo y la reconstrucción y estabilización, con las que se encargan de promover la democracia, los derechos humanos y la asistencia humanitaria a los refugiados y migrantes.
Otero explica la lógica detrás de la iniciativa en términos de “protección a las personas.”
Eso a su vez requiere “no solo propiciar las interacciones entre Estados,” sino también trabajar con actores fuera de los canales tradicionales en los que hemos participado.”
Vista desde esta perspectiva, la lucha contra el terrorismo incluye refutar la propaganda terrorista mediante una campaña estratégica de comunicaciones.
Luchar contra la violencia relacionada con las bandas de narcotraficantes incluye trabajar con el magnate mexicano de telecomunicaciones, Carlos Slim, para desarrollar las herramientas que permitan que los ciudadanos comunes hagan denuncias anónimas de los actos de violencia mediante mensajes de texto y que la policía analice los resultados.
Fortalecer la democracia significa trabajar con los creadores kenianos de una plataforma cartográfica de zonas de crisis que permite a cualquiera con un teléfono móvil enviar información por mensaje de texto a una estación central de monitoreo sobre algún fraude electoral o violencia.
Sobre la base país por país, girar hacia los pueblos significa tratar con los blogueros de Egipto así como con el dirigente Consejo Supremo de las Fuerzas Armadas; convocar a los jóvenes emprendedores en Túnez, Argelia y Marruecos y ponerlos en contacto con quienes les pueden dar asesoría y financiamiento; y usar las redes sociales en Rusia para refutar los esfuerzos del gobierno para desprestigiar al embajador estadounidense.
Y trabajar a nivel oficial, significa copatrocinar junto con Brasil la Asociación de Gobierno Abierto, que reúne a los gobiernos que desean aumentar la transparencia, la rendición de cuentas y la participación ciudadana; y utiliza la presión recíproca entre pares y los informes abiertos para hacerlos cumplir sus compromisos.
Ver a los países a partir de estos términos integrales también ofrece una perspectiva estratégica diferente.
Clinton ha creado numerosos puestos nuevos en el Departamento de Estado para propiciar el acercamiento con los diferentes segmentos sociales.
Las estrategias y programas desarrollados por el embajador de Temas Globales de la Mujer, la Oficina de Temas Globales de la Juventud, el asesor de temas de la Sociedad Civil y Democracias Emergentes, el representante especial para el Acercamiento a las Comunidades Musulmanas, el representante especial de Asociaciones Globales, y el representante especial de Asuntos Comerciales y Empresariales a menudo presentan una cara muy distinta de los Estados Unidos.
Como resultado, Clinton ha iniciado un verdadero diálogo estratégico con la sociedad civil.
Por ejemplo, la embajadora Melanne Verveer ha asistido a más de mil eventos en todo el mundo, enfocados en el empoderamiento de la mujer en áreas como las negociaciones de paz o la agricultura.
Asimismo, ha emprendido programas como mWomen, que está diseñado para expandir y apoyar la tecnología&nbsp; móvil que aumenta la independencia de la mujer, la seguridad y el acceso a los servicios de salud y los conocimientos vitales.
La Oficina de Asuntos de la Juventud Globales está creando un consejo local de la juventud en cada embajada de los Estados Unidos en todo el mundo para ofrecer asesoría y ayudar a poner en aplicación los programas de la embajada destinados a la juventud local.
Gran parte de los programas destinados a la juventud, mujeres, empresarios, diásporas, tecnólogos y otros grupos sociales, está en parte financiado y dirigido por el sector privado.
En efecto, en la Estrategia Nacional de Seguridad de la administración Obama se hace mención de “asociaciones públicas y privadas” más de 30 veces.
Clinton diseñó la Iniciativa de Asociación Global para crear el mayor número posible de coaliciones, redes y asociaciones con las corporaciones, fundaciones, ONG’s, universidades, y otras organizaciones cívicas.
Aquí, el giro hacia los pueblos incluye el pueblo estadounidense: el dinamismo, creatividad y recursos de las empresas y organizaciones sin fines de lucro de dicho país que ya están participando en todo el mundo.
Una iniciativa patrocinada por el sector privado y dirigida por el Departamento de Estado enviará 300 árboles de cornejo a Japón esta primavera para plantarlos en la zona afectada por el tsunami y en Tokio para expresar el apoyo del pueblo estadounidense al pueblo japonés; otra iniciativa enviará profesores de inglés por todo el sureste asiático.
Después de participar en la conferencia de los “Amigos de Siria” en Túnez, Clinton convocó a los jóvenes tunesinos a una reunión pública.
En sus comentarios inaugurales dijo a su público que “los jóvenes están en el centro de las grandes oportunidades y retos estratégicos de hoy”.
Habló de los esfuerzos que ha realizado toda su vida para incluir “el empoderamiento de las mujeres en la agenda internacional” y añadió que “ya es tiempo de incluir también el empoderamiento de los jóvenes”.
Las implicaciones de todas estas actividades, a las que Clinton se refiere como “el arte de gobernar del siglo XXI”, son profundas.
De ahora en adelante, los Estados Unidos buscarán la participación de los pueblos de otros países en sus relaciones diplomáticas y tratarán de que entren en contacto con el pueblo estadounidense en la mayor medida posible.
Desde el punto de vista de los diplomáticos estadounidenses, los pueblos de todos los países están en condiciones de igualdad con sus gobiernos.
Ese supuesto es la esencia de la democracia; es una revolución para la democracia.
MELBOURNE – Dos nuevas películas estrenadas en este mes –una, un bombazo de ciencia ficción; la otra, un documental revelador– plantean la cuestión de nuestras relaciones con nuestros más cercanos parientes no humanos, los grandes simios.
Las dos dramatizan visiones y lecciones que no se deberían ignorar.
La rebelión del planeta de los simios de Rupert Wyatt es la séptima película de una serie basada en la novela  de Pierre Boule de 1963 El planeta de los simios, sobre un mundo poblado por unos simios muy inteligentes.
La publicidad de la nueva película afirma que es “la primera película de la historia del cine que no es de animación, cuyo protagonista es un animal sensible y que está contada desde el punto de vista de él”.
Sin embargo, no se utilizaron simios vivos.
En su lugar, “la tecnología de captación facial”, originalmente inventada para la película Avatar, permite a un actor humano, Andy Serkis, desempeñar el papel del chimpancé Caesar, pero no vistiéndose con traje de tal, sino logrando transformar todo gesto y movimiento facial, incluso la contracción de una ceja, en el movimiento de un simio.
Cuando hablé con Wyatt el mes pasado, reconoció que había razones prácticas para no utilizar a simios reales en su película, pero también entendió la cuestión ética.
“Había cosas que yo no quería hacer”, me dijo.
“Para lograr que los simios hagan cualquier cosa que queramos, tenemos que dominarlos; tenemos que manipularlos para que actúen.
Eso es una explotación”.
La renuencia de Wyatt a participar en la explotación de los grandes simios es comprensible, en vista de que la propia película cuenta la historia de unos simios que se rebelan contra la opresión de unos seres humanos dominantes.
El personaje humano principal, Will Rodman (interpretado por James Franco), es un científico que, en busca de un tratamiento para la enfermedad de Alzheimer, hace experimentos con simios.
Muchas películas habrían ensalzado a un científico que intentara conseguir ese objetivo y habrían considerado evidentemente justificada la utilización de animales para ese fin.
Sin embargo, La rebelión del planeta de los simios retrata a Rodman como, según dice Franco, “una persona fría y aislada”.
Sólo cuando los superiores de Rodman suspenden sus experimentos y él se lleva a Caesar, una cría de chimpancé, a su casa, empieza el científico a preocuparse por los demás.  Entonces la trama da otro giro cuando Ceasar llega a ser demasiado grande y agresivo para vivir en un hogar humano y lo llevan a un supuesto refugio para primates, pero que es, en realidad, un vertedero para simios desechados y administrado por unos seres humanos que dan muestras de crueldad para con los animales cautivos.
Por lo que al tratamiento dado a los simios se refiere, gran parte de la película está firmemente basada en la realidad, como la contemplación de El proyecto Nim, documental basado en el libro de Elizabeth Hess Nim Chimpsky: The Chimp Who Would Be Human, demuestra claramente.
Nim nació en 1973, en un centro de investigaciones sobre primates de Oklahoma y fue separado de su madre cuando sólo tenía diez días de edad para utilizarlo en un experimento sobre el lenguaje de signos.
Criado como parte de una familia humana, aprendió a utilizar más de 100 signos del Lenguaje Americano de Signos, el utilizado por los americanos sordos, pero fue separado de su primera familia humana y entregado a otros profesores con los que no tenía el mismo tipo de vinculación.
Creció, se hizo más fuerte, se volvió más agresivo y empezó a morder a sus profesores.
Herbert Terrace, el psicólogo de la Universidad de Columbia que dirigía el proyecto, decidió ponerle fin y devolvió a Nim al centro de investigaciones sobre primates de Oklahoma.
Allí, el mimado chimpancé, que, cuando se le pedía que diferenciara entre fotos de seres humanos y de simios, colocaba la suya entre las de los primeros, fue encerrado en una jaula con otros chimpancés.
Demostró su visión de aquella situación al hacer el signo de “fuera” a los seres humanos que pasaban por delante.
Nim sufrió otras diversas vicisitudes –y escapó por los pelos de ser infectado con hepatitis como parte de un experimento médico– hasta que al final fue liberado y llevado a un refugio para animales, donde murió en 2000.
En 1993, Paola Cavalieri y yo fundamos el Proyecto de los Grandes Simios, organización dedicada a reconocer que los grandes simios tienen una condición moral propia de su naturaleza como seres autoconscientes que pueden pensar y tienen vidas ricas y profundamente emocionales.
Como mínimo, deben contar con el derecho a la vida, la libertad y la protección contra la tortura que concedemos a todos los miembros de nuestra especie, independientemente de sus capacidades intelectuales.
En todos estos años, esa idea ha logrado avances constantes.
Desde 2010, la Unión Europa ha prohibido esencialmente la utilización de grandes simios en experimentos.
Ahora los experimentos con grandes simios están prohibidos o severamente limitados en Nueva Zelanda, Australia y el Japón.
En los Estados Unidos, un grupo bipartidista de miembros del Congreso apoya una legislación para poner fin a la utilización de los chimpancés en investigaciones que afectan a su organismo.
En España, una resolución parlamentaria instó en 2008 al Gobierno a conceder derechos legales básicos a los grandes simios, pero el gobierno español aún no la ha aplicado.
Tal vez el estreno de esas dos películas tan diferentes propicie un gran impulso para situar a los grandes simios dentro del círculo de los seres con derechos morales y legales.
De ese modo, nuestros parientes más próximos podrían servir para colmar el abismo moral que hemos creado entre nosotros y otros animales.
MILÁN – La característica más llamativa de la economía global en la actualidad es la magnitud y la interconexión de los riesgos macroeconómicos que afronta.
El período posterior a la crisis ha producido un mundo con múltiples velocidades, cuando las más importantes economías avanzadas –con la notable excepción de Alemania– lidian con un crecimiento escaso y un gran desempleo, mientras que las principales economías con mercados en ascenso (el Brasil, China, la India, Indonesia y Rusia) han recuperado los niveles de crecimiento anteriores a la crisis.
Esa divergencia se refleja en las finanzas públicas.
Las proporciones deuda-PIB de las economías en ascenso están reduciéndose hasta el nivel del 40 por ciento, mientras que las de las economías avanzadas están acercándose al del ciento por ciento, por término medio.
Ni Europa ni los Estados Unidos han preparado planes creíbles a medio plazo para estabilizar sus posiciones fiscales.
La inestabilidad del tipo de cambio euro-dólar refleja la incertidumbre sobre cuál lado del Atlántico afrontará riesgos mayores.
En Europa, la consecuencia de ello han sido varias rebajas de la calificación de la deuda soberana de los países que tienen una situación más difícil, acompañadas de episodios de contagio que han afectado al euro.
Parece probable que se repitan.
En cuanto a los Estados Unidos, Moody’s hizo pública recientemente una advertencia sobre la deuda soberana del país ante la incertidumbre sobre la disposición del Congreso a aumentar el límite máximo de la deuda en medio de un debate con posiciones muy partidistas sobre el déficit.
Los dos problemas –el límite máximo de la deuda y un plan creíble de reducción del déficit– siguen sin haberse resuelto.
Además, el crecimiento económico en los EE.UU es débil y parece deberse principalmente a los segmentos del sector de los productos comercializables que reciben la demanda de los mercados en ascenso y se benefician de ella.
El sector de los productos no comercializables, que creó prácticamente todos los nuevos puestos de trabajo en los dos decenios anteriores a la crisis, está estancado a causa de una escasez de demanda interna y unos presupuestos gubernamentales gravemente limitados.
El resultado es un desempleo persistente. Entretanto, el sector de productos comercializables no es lo bastante grande desde el punto de vista de la competitividad para impulsar el crecimiento y el empleo.
En cambio, los rápidos crecimiento y urbanización de los países con mercados en ascenso están creando un auge de la inversión mundial, documentado en un reciente estudio del McKinsey Global Institute.
Una probable consecuencia de ello es la de que el costo del capital aumentará en los próximos años, lo que someterá a presiones a unas entidades muy apalancadas, incluidos los gobiernos que se han acostumbrado a una situación con tipos de interés bajos y podrían no prever ese cambio.
Los países con persistentes déficits estructurales por cuenta corriente tendrán que afrontar costos de financiación exterior suplementarios y acabarán agotando sus límites de apalancamiento.
En ese momento, resultará clara la debilidad de la productividad y la competitividad de sus sectores de productos comercializables.
Habrá que hacer ajustes.
Las opciones son unos niveles mayores de inversión financiados por el ahorro interno, un aumento de la productividad y una mayor competitividad o ingresos reales estancados, pues la reequilibración se hace mediante el mecanismo de tipos de cambio (o una gran dosis de deflación interna en los países de la zona del euro que tienen problemas de deuda, pues no pueden fijar sus tipos de cambio).
Muchos de esos problemas estructurales no estaban a la vista antes de la crisis, por lo que las reacciones de los mercados y de las políticas se retrasaron.
En los EE.UU. el exceso de consumo interno, basado en una burbuja de activos alimentada por la deuda, ayudó a sostener el empleo y el crecimiento, pese a que la cuenta corriente daba señales preocupantes.
En varios países europeos, los gobiernos, ayudados por unos tipos de interés bajos, colmaron el desfase creado por una productividad rezagada.
En todos los casos, las evaluaciones del equilibrio fiscal se basaron erróneamente en la supuesta estabilidad y sostenibilidad de las vías de crecimiento existentes.
La suposición de que una situación favorable en cuanto a crecimiento y tipos de interés sería permanente propició un fracaso en gran escala de la política fiscal anticíclica en las economías avanzadas, pues los déficits presupuestarios se volvieron crónicos, en lugar de ser una simple reacción ante la demanda interna deprimida.
En los mercados en ascenso, el crecimiento de China es decisivo, por su tamaño y su importancia como mercado exportador para el Brasil, la India, Corea del Sur, el Japón e incluso Alemania, pero la inflación es una amenaza doble para China, que pone en peligro tanto el crecimiento económico como la cohesión interna.
La vivienda se ha vuelto prohibitiva para muchos jóvenes que entran a formar parte de la fuerza laboral.
La de contener la inflación de precios y activos sin socavar el crecimiento será una operación equilibradora difícil.
Además, China comparte con los EE.UU. el imperativo de limitar el aumento de la desigualdad de los ingresos.
En los dos casos, los motores del empleo deben seguir funcionando o ponerse de nuevo en marcha para prevenir la inestabilidad política y los disturbios sociales.
El proteccionismo en gran escala no es un resultado probable –al menos no aún–, pero, si no se abordan adecuadamente las cuestiones del empleo y de la redistribución, la situación al respecto podría cambiar.
Para Asia, que es relativamente pobre en recursos en comparación con Oriente Medio, América Latina y África, el aumento del costo de los productos básicos, impulsado en parte por el crecimiento de los mercados en ascenso, es un motivo de preocupación.
También la seguridad energética es un factor de riesgo, en particular dados los inciertos resultados de los levantamientos populares en Oriente Medio.
El crecimiento de los mercados en ascenso es el dato positivo que presenta el mundo y parece que va a ser sostenible justo cuando los países avanzados experimentan un largo período de reequilibración y crecimiento lento, pero aun en ellos acechan los riesgos.
Una importante contracción en Europa o los Estados Unidos tendría importantes repercusiones negativas en esas economías, que pueden crear suficiente demanda suplementaria para sostener su propio crecimiento, pero no para compensar una gran reducción de la demanda en los países avanzados.
Los mercados pueden haber tenido en cuenta el efecto combinado de esos riesgos en el nivel macroeconómico, que ahora son omnipresentes y están en correlación, pero lo dudo.
No obstante, todos los países comparten un gran interés inmediato en reducirlos.
Esperemos que la concienciación al respecto infunda una muy necesaria sensación de urgencia a las reacciones normativas nacionales, como también a las medidas adoptadas por el G-20 y otros órganos internacionales para mejorar la coordinación internacional de las políticas.
NUEVA YORK –  En cierto modo, el revuelo causado por la decisión del Tribunal Penal Internacional (TPI) de procesar al Presidente del Sudán, Omar al-Bashir, por crímenes de guerra y crímenes contra la Humanidad en Darfur es una sorpresa.
Al fin y al cabo, el Tribunal no dispone de medios propios para detener a nadie en el Sudán y mucho menos a un Jefe de Estado que es el comandante de las fuerzas armadas.
Tampoco existe posibilidad alguna de que alguien intervenga en el Sudán para hacerlo.
Si bien el fiscal jefe del TPI, Luis Moreno Ocampo, ha expresado su confianza en que Bashir será llevado ante la justicia, no está claro cómo se hará, pero podría suceder.
Pese a la aparente impotencia del TPI, los dirigentes de muchos gobiernos se han esforzado al máximo para paralizar el procesamiento.
No parece preocuparles que las acusaciones pudieran ser injustas, sino que parecen demostrar solidaridad con un colega jefe de Estado.
Entre quienes denuncian el intento de juzgar a Bashir figuran los grandes bloques de países que son miembros de la Organización de la Conferencia Islámica y la Unión Africana, junto con Estados poderosos, como, por ejemplo, China y Rusia.
Sólo podemos hacer suposiciones sobre si algunos de los que participan de esa actitud están motivados por la preocupación por que ellos mismos afronten algún día acusaciones como las lanzadas contra Bashir por los jueces del TPI.
Aunque Bashir podría evitar su detención simplemente limitando sus viajes internacionales, la conmoción provocada por la inculpación no es irracional.
Las acusaciones tienen un poderoso efecto estigmatizador.
El hecho de que un equipo de jueces que representan a los 108 Estados que son partes en el TPI haya acusado a Bashir de la principal responsabilidad por los crímenes cometidos en Darfur durante los seis últimos años socava la legitimidad de su continuidad en el gobierno.
Dichos crímenes han causado más de 300.000 muertes y han desplazado por la fuerza a al menos otros 2,7 millones de personas.
Aun cuando los colegas jefes de Estado de Bashir lograran persuadir al Consejo de Seguridad de las Naciones Unidas para que aplazase el procesamiento, cosa sumamente improbable, las acusaciones seguirán cerniéndose sobre la cabeza de Bashir, salvo que sea sometido a juicio y hasta que así sea.
En 1999, un tribunal penal internacional acusó a otro jefe de Estado en activo, Slobodan Milosevic, de la República Federal de Yugoslavia.
Aunque en aquel momento éste parecía estar seguro, un año y medio después fue enviado a la La Haya para ser sometido a juicio.
Asimismo, en 2003, un tribunal penal internacional acusó al entonces Presidente de Nigeria, Charles Taylor.
Unos meses después, tuvo que huir de Liberia y al principio recibió asilo en Nigeria, pero ahora está sometido a juicio en La Haya.
Cuando se dictaron esas acusaciones, nadie habría podido prever cómo evolucionarían los acontecimientos; retrospectivamente, es evidente que los efectos deslegitimadores de las inculpaciones tuvieron consecuencias importantes.
Naturalmente, los propios fiscal y jueces del TPI corren un riesgo importante con la inculpación de Bashir.
Se trata de un tribunal que acaba de nacer y, al suscitar la antipatía de los numerosos dirigentes gubernamentales que expresan su solidaridad con Bashir, podría poner en peligro su futuro.
Sin embargo, se debe reconocer que el personal del Tribunal está cumpliendo con su deber.
El tratado por el que se crea el TPI declara explícitamente que los jefes de Estado no gozan de inmunidad y fue el Consejo de Seguridad el que remitió el caso de Darfur al Tribunal en 2005.
Era una investigación que se debía hacer y quienes resultaran tener el mayor nivel de responsabilidad por los crímenes debían ser procesados.
Muchos de los que ahora ponen objeciones al procesamiento de Bashir participaron en las decisiones que condujeron a la acusación.
Si la acusación formulada por el TPI los incomoda ahora, es sólo porque no preveían que el Tribunal cumpliría con el deber que ellos mismos le asignaron.
NUEVA YORK - Julian Assange, el fundador de Wikileaks, está en las noticias nuevamente, esta vez después de el ex banquero suizo Rudolf Elmer le hiciera entrega de los registros confidenciales de alrededor de 2.000 personas ricas que, según él, contienen evidencias de lavado de dinero y evasión fiscal.
Elmer fue rápidamente declarado culpable de violar las leyes de secreto bancario de Suiza, pero pocos periodistas han exigido que Assange sea procesado por su papel en el asunto.
Eso, al parecer, ocurre sólo en los Estados Unidos.
Allí, en medio del debate sobre la continua divulgación de cables clasificados del Departamento de Estado de EE.UU., y mientras el gobierno amenaza a Assange con la extradición y el enjuiciamiento, los periodistas respetados buscan apresuradamente un techo que les proteja.
Uno esperaría que los editoriales principales del New York Times, The Wall Street Journal y USA Today, por no mencionar todos los principales programas de televisión, defendieran el derecho de Wikileaks a publicar.
En su lugar, todo lo que hemos oído es un silencio torpe, sordo e impresionantemente hipócrita... o peor.
La mayoría de los periodistas americanos entienden perfectamente que Assange no obtiene ilegalmente material clasificado; la parte con responsabilidad penal es quien entrega el material al sitio.
Él no es el equivalente de Daniel Ellsberg, que en1971 entregó ilegalmente los Papeles del Pentágono, la historia secreta de las fuerzas armadas de EE.UU. en la guerra de Vietnam; más bien es análogo a The New York Times, que tomó la valiente y correcta decisión de publicar ese material .
Por otra parte, los periodistas estadounidenses saben perfectamente que ellos, también, trafican material clasificado constantemente; de hecho, muchos prominentes periodistas de EE.UU. han desarrollado lucrativas carreras haciendo exactamente lo que Assange.
Cualquier  cena en los círculos de los medios de comunicación de Nueva York o Washington tiene periodistas que muestran sus mercancías a posibles empleadores o que intercambian favores entre sí, al revelar información clasificada.
Hace poco en la CNN, se produjo un largo silencio cuando pregunté al analista legal Jeffrey Toobin - que llamaba a que se detuviera a Assange - si realmente nunca había manejado información clasificada.
Eso es lo que hacen los periodistas serios, después de todo: su trabajo consiste en averiguar lo que los funcionarios de gobierno no quieren revelar.
Los periodistas estadounidenses también saben que el gobierno clasifica la información sobre todo para ahorrarse vergüenzas, o por conveniencia, más que por preocupaciones legítimas de seguridad nacional.
Muchos de los libros más vendidos del periodista del Washington Post Bob Woodward, que lo han convertido en el periodista de prensa mejor pagado de Estados Unidos , se basan en información clasificada.
Entonces, ¿dónde están los llamados a la detención de Woodward?
¿Por qué todos estos periodistas, que reciben elogios y dinero por hacer lo que Assange ha hecho, mantienen un silencio cobarde (en mejor de los casos), mientras que un compañero de actividad se enfrenta a amenazas de extradición, prohibición y cargos de espionaje (que pueden implicar la pena de muerte), por no mencionar los llamados a su asesinato?
Una de las razones podrían ser los cargos contra Assange por delitos sexuales.
Sin embargo, cualquier periodista serio sabe que los dos asuntos que no deben confundirse.
El derecho a la libre expresión se aplica a pícaros y sinvergüenzas, sórdidos personajes, e incluso criminales.
De hecho, los casos de libertad de expresión más famosos - los que se supone que muestran al mundo la fuerza y el poder moral de Unidos - implican la protección de expresiones y formas de discurso que la mayoría de la gente decente detesta.
Así, una vez más: ¿por qué los periodistas y editores de EE.UU. convirtieron a Assange en un paria?
De acuerdo con Nancy Youssef, periodista de McClatchy Newspapers, la Comisión de Libertad de Prensa del Club de Prensa Extranjera de Estados Unidos en Nueva York declaró que Assange no es "uno de nosotros."
La Associated Press se niega a comentar sobre él.
Y hasta el Club Nacional de la Prensa ha decidido no hablar públicamente sobre la posibilidad de que Assange puede ser acusado de un delito.
En cambio, su defensa ha recaído sobre las organizaciones de la prensa extranjeras.
El caso Assange muestra que no es necesario un golpe de Estado para cerrar una sociedad abierta.
Solo hay que realizar algunas tareas críticas clave.
Una es intimidar a los periodistas, por ejemplo, acusando a un periodista de alto perfil de "traición" o poner en peligro la seguridad nacional a través de sus reportajes, y luego amenazándolo con la tortura, un juicio transmitido por los medios, o la detención indefinida.
No se precisa hacer arrestos en masa ni amenazas adicionales, porque otros reporteros comienzan inmediatamente a limitarse y la autocensurarse... y a atacar al "traidor" de sus filas.
Hay otro sentido en el que, desde la perspectiva de los periodistas bien asentados en EE.UU., Assange "no uno de nosotros".
El modelo de negocios del periodismo estadounidense está colapsando; la gente que debería estar defendiendo a Assange se enfrenta a reducciones de salarios o al desempleo, debido en gran parte al medio que él representa.
Estos prejuicios interesados de los periodistas en contra de un medio del que no son los guardianes les impide admitir que Assange es un editor y no algún tipo de bloguero terrorista híbrido.
En esto, paradójicamente, se han vuelto como los indignados funcionarios del gobierno de EE.UU. que  ahora amenazan a Assange y que además ya no son capaces de controlar el flujo de información.
En su conducta hacia Assange, el gobierno de EE.UU. y los principales medios de comunicación estadounidenses arremeten contra el rostro de un futuro en el que no hay guardianes tradicionales, y todas las instituciones viven en casas de cristal.
Esta es la razón por la que perseguir a Assange es inútil y absurdo.
Incluso si lo encierran para siempre, el mundo del futuro es un mundo Wikileaks.
Tratar de condenarle es como tratar de condenar a la primera persona que instaló un teléfono.
En cinco años, todas las principales instituciones tendrán que dar respuesta ante su propia versión de WikiLeaks para que los contribuyentes, los accionistas, los miembros de las comunidades universitarias, y así sucesivamente, puedan ver lo que los guardianes tradicionales prefieren ocultar.
Cuando los intimidan, los periodistas solo pueden protegerse devolviendo el golpe como grupo.
Y cuando es inevitable un cambio generado por la tecnología, la integración a una sociedad abierta debe ser una de las principales tareas del periodismo.
Pero esa misión hoy parece haberse perdido en los Estados Unidos.
Varias veces al año el mundo se ve obligado a recordar que la amenaza de una pandemia es inminente.
En 2003, fue el síndrome respiratorio agudo y grave (SARS).
Hoy es un posible virus aviario similar al que mató a 30 millones de personas después de 1914.
La "gripe de las aves" ya ha demostrado que puede saltar de las aves de corral a los seres humanos, y ahora a los gatos incluso, lo que indica que podría ser la nueva enfermedad mundial y mortífera, pero hay muchas otras posibles pandemias y muchas de ellas ni siquiera son provocadas por virus.
Bacterias, priones, parásitos e incluso factores medioambientales podrían cambiar de repente y volverse mortíferos para nosotros.
Está generalizada la predicción de que, cuando así sea, las pérdidas económicas y humanas excederán las de todas las guerras anteriores.
De hecho, resulta una lección de humildad recordar que algunas de las invasiones más mortíferas de la Historia fueron obra de organismos unicelulares, como el cólera, la peste bubónica y la tuberculosis.
Los países que cuentan con recursos para ello están preparando planes de resistencia contra las pandemias: estrategias limitadas que protegerían a sus ciudadanos.
La mayoría de los gobiernos esperan que la detección temprana posibilite la contención.
La contención depende en gran medida de las vacunas, pero éstas son sólo parte de la solución.
Si bien son una buena defensa contra muchos virus, cada vacuna es muy específica para cada amenaza.
Los virus son parásitos de las células y cada uno de ellos ataca a un tipo determinado de célula.
El virus está formado de tal modo, que puede perforar un sector determinado de dicha célula e inyectar partes de sí mismo dentro de él, con lo que confunde a la célula para que cree más virus y con ello se destruya.
Hay que diseñar las vacunas antivirales más eficaces, con sus formas muy específicas, para un conjunto de factores limitado.
A veces el carácter específico de los virus nos favorece.
Por ejemplo, suele resultarles difícil saltar de una especie a otra, porque para ello tendrían que cambiar su estructura, pero, si grandes cantidades de un portador –aves, por ejemplo- entran en contacto con gran número de personas, tarde o temprano el virus encontrará una vía para prosperar en un nuevo tipo de célula.
Las aves son el mayor motivo de preocupación en la actualidad sólo porque la propagación resulta fácil de ver, pero el SIDA saltó de los monos y varios tipos de gripe saltaron de los cerdos.
Es necesario identificar urgentemente las mutaciones mortíferas de cualquier tipo para que se pueda crear una vacuna antes de que la cepa llegue a encontrarse cómoda en el cuerpo humano.
Lamentablemente, nuestros métodos actuales de detección no son lo bastante sensibles.
Resulta aún más preocupante cuando comprendemos que los científicos deberían estar vigilando también las bacterias, los priones y los parásitos.
Hay un número mayor de bacterias que de todas las demás formas de seres vivos.
Muchas viven en nuestro cuerpo sin hacerle daño y desempeñan funciones útiles en él.
Evolucionan y se adaptan fácilmente, lo que significa que con el tiempo aprenden a esquivar nuestros medicamentos.
Se deben vigilar las bacterias por si se producen dos tipos de mutación: adaptación por parte de una forma hostil que le permita adquirir una inmunidad muy resistente a nuestros medicamentos o una cepa mutante y mortífera que aparezca en una de la multitud de bacterias "inocuas" existentes.
Los priones son un descubrimiento relativamente reciente.
Están hechos de proteínas semejantes a las que el cuerpo humano utiliza durante su funcionamiento sano, lo que significa que pueden engañar a los instrumentos del cuerpo para que fabriquen más priones.
Hace muy poco que se los ha reconocido como la causa de enfermedades infecciosas graves, incluida la enfermedad de las vacas locas y la de Creutzfeldt-Jacob, que matan al atestar células sanas del cerebro.
Muchas enfermedades respiratorias, de los nervios y de los músculos podrían estar también causadas por priones.
Por último, los parásitos, animales simples que nos afectan, ya están clasificados como pandemias.
El paludismo afecta a 300 millones de personas y es la enfermedad más mortífera para los niños.
Muchos parásitos son gusanos: el anquilostoma (800 millones de personas afectadas), la lombriz intestinal (1.500 millones), el esquistosoma (200 millones) y el gusano que causa la elefantiasis (150 millones).
También hay antagonistas que actualmente no se tienen en cuenta.
Estaría justificado asignar categorías particulares a las substancias y partículas ambientales.
O piénsese en las combinaciones de problemas, como, por ejemplo, esas substancias químicas causantes de infecciones mezcladas con pólenes transmitidos por el aire y que, al parecer, provocan ataques de astma.
Las nuevas infecciones por hongos son aún más temibles incluso y podrían ser más difíciles de tratar.
Lo esencial es que no podemos predecir dónde surgirá la amenaza, por lo que necesitamos un sistema de detección inteligente y bien repartido.
En términos prácticos, ¿cómo se debería organizar?
Los "detectores" deberían ser lo bastante expertos para saber cuándo un síntoma de aspecto corriente constituye en realidad una emergencia.
Estarían situados por todas partes, con mayor concentración en las regiones vulnerables.
Lo más probable es que las señales iniciales que avisen sobre una pandemia aparezcan en el mundo en desarrollo, pero los nodos de detección deben estar situados en todos los países y deben representar el menor gasto posible.
No es tan difícil como parece.
La clave consiste en aprovechar la infraestructura existente.
En todas partes existe una infraestructura médica de algún tipo.
Además, suele ser la menos corrupta de las instituciones en las regiones en que la corrupción es un problema.
Los centros y dispensarios médicos deberían investigar la causa de las enfermedades que padezca un gran número de pacientes, incluso en los casos en que los síntomas parezcan comunes.
A un sistema público de salud que se ocupe de las necesidades corrientes habría que añadirle algunos conocimientos científicos y equipo de laboratorio suplementarios.
Aumentar los recursos existentes sería eficaz por dos razones.
En primer lugar, es más probable que la enfermedad se dé a conocer en un hospital urbano que en un instituto especializado.
En segundo lugar, la inversión potenciaría la salud pública latente de esa región.
En el caso de las regiones pobres, la inversión en equipo y formación debería correr a cargo de las más ricas.
Los países ricos podrían justificar el gasto en función del ahorro que resultaría de la detección temprana de una amenaza importante.
Los climas tropicales y los barrios bajos urbanos son la línea del frente de la Humanidad contra las pandemias y deben estar equipados adecuadamente.
La salud pública es un activo importante para todas las naciones.
Habiendo tanto en juego, tiene sentido colocar centinelas cerca de todos las ciénagas, ciudades, mercados públicos y corrales de la Tierra.
¿Puede una figura pública tener una vida privada?
Los hechos recientes acontecidos en tres países pusieron de manifiesto la importancia de esta pregunta.
En la elección presidencial francesa, ambos candidatos intentaron mantener su vida privada al margen de su campaña.
Ségolène Royal no está casada con François Hollande, el padre de sus cuatro hijos.
Cuando le preguntaron si eran pareja, Royal respondió: “Nuestras vidas son cosa nuestra”.
De la misma manera, en respuesta a rumores de que la esposa del presidente electo Nicholas Sarkozy lo había dejado, un vocero de Sarkozy dijo: “Ese es un asunto privado”.
Los franceses tienen una larga tradición de respetar la privacidad de las vidas personales de sus políticos y la opinión pública francesa tiene la mente más abierta que en Estados Unidos, donde una madre soltera de cuatro hijos no tendría ninguna posibilidad de ser nominada para la presidencia por un partido importante.
De hecho, el mes pasado, Randall Tobias, el principal asesor en el área de ayuda del Departamento de Estado norteamericano, renunció a su puesto después de admitir que había utilizado un servicio de acompañantes que, según se dijo, ofrecía “fantasías eróticas de alta calidad” –aunque Tobias dijo que sólo había recibido un masaje.
En Gran Bretaña, Lord John Browne, el director ejecutivo que transformó a BP de una compañía petrolera europea de segundo nivel en un gigante global, renunció después de admitir que había mentido en la corte sobre las circunstancias en las que había conocido a un compañero homosexual (aparentemente, lo conoció a través de una agencia de acompañantes masculinos).
Cuando renunció, dijo que siempre había considerado su sexualidad como un asunto personal y que lamentaba mucho que un diario – The Mail on Suday - la hubiera hecho pública.
Los candidatos a un cargo público, y los que ya tienen puestos administrativos o corporativos altos, deberían ser juzgados por sus políticas y por su desempeño, no por actos privados que son irrelevantes respecto de lo bien que cumplen, o cumplirán, sus obligaciones públicas.
A veces, por supuesto, ambas cosas se superponen. The Mail on Sunday y su pariente, The Daily Mail , justificaron la publicación de las revelaciones del ex compañero de Browne con el argumento de que alegaban que Browne le había permitido hacer uso de recursos corporativos para beneficio de su propia empresa privada.
La compañía negó que estas acusaciones tuvieran algún fundamento.
Como administrador de la Agencia de Estados Unidos para el Desarrollo Internacional, Tobias implementó la política de la administración Bush que exige que las organizaciones que trabajan contra el VIH/sida condenen la prostitución si quieren ser elegibles para la ayuda norteamericana.
Esa política fue criticada por complicar la tarea de asistencia a los trabajadores sexuales que corren un alto riesgo de contraer y diseminar el VIH/sida.
Dudosamente el público tenga interés en saber si quienes implementan estas políticas pagan por servicios sexuales.
Donde no haya ningún indicio de que una cuestión de moralidad personal haya tenido impacto en el desempeño de un ejecutivo o un funcionario gubernamental, deberíamos respetar la privacidad de esa persona.
Pero, ¿qué sucede con los candidatos al liderazgo político?
Dado que los políticos nos piden que les confiemos vastos poderes, se puede decir que nosotros deberíamos saber todo lo posible sobre su moralidad.
Por ejemplo, podríamos razonablemente preguntar si pagan su debida cuota de impuestos o indagar sobre sus donaciones de beneficencia.
Este tipo de cosas nos dicen algo sobre su preocupación por el bien público.
De la misma manera, la revelación hace tres años de que el entonces líder de la oposición australiana y aspirante a primer ministro, Mark Latham, había atacado a un taxista y le había quebrado un brazo en una pelea por una tarifa era relevante para los que creen que el líder de una nación no debería encolerizarse tan rápido.
Ahora bien, ¿el interés legítimo en saber más sobre un político se extiende a los detalles sobre las relaciones personales?
Es difícil trazar una línea de principio alrededor de algún área y determinar si saber detalles sobre ella proporcionará información relevante sobre el carácter moral de un político.
El problema es que los medios tienen interés en publicar información que aumente su audiencia, y la información personal, especialmente de naturaleza sexual, muchas veces lo logra.
Aún así, si la gente elige casarse o no, si es heterosexual u homosexual, incluso si paga para satisfacer sus fantasías eróticas o tiene fantasías que se pueden cumplir sin costo alguno, nos dice poco sobre si es buena gente a la que se le puede confiar un cargo importante –a menos, por supuesto, que diga una cosa y haga otra-.
Si pudiéramos cultivar una mayor tolerancia por la diversidad humana, los políticos, los líderes empresarios y los administradores tendrían menos miedo a la “exposición”, porque se darían cuenta de que no hicieron nada que deban ocultar.
La prostitución es ilegal en la mayor parte de Estados Unidos, incluso en Washington DC, y ésta podría ser una razón por la que Tobias tuvo que renunciar.
Pero cuando el gobernador de Nueva Jersey, John Corzine, se vio involucrado en un serio accidente de tránsito el mes pasado, se supo que violó la ley de su propio estado al no llevar puesto el cinturón de seguridad.
Se mire por donde se lo mire, la violación de la ley por parte de Corzine fue más grave que la de Tobias.
Las leyes que exigen el uso del cinturón de seguridad salvan muchas vidas.
Las leyes que prohíben la prostitución no cumplen ningún bien evidente y muchas veces, incluso, causan daño.
Sin embargo, nadie sugirió que Corzine debería renunciar por su acción estúpida e ilegal.
En Estados Unidos, al menos, quebrantar las normas sexuales todavía trae apareado un oprobio moral que no está relacionado con el daño real que esto pueda causar.
BERKELEY – Una recesión de caída doble es una cosa, pero una década perdida es algo mucho más siniestro.
En Estados Unidos, existe una creciente preocupación de que la peor recesión desde la Gran Depresión haya dañado la capacidad de la economía para crecer.
En rigor de verdad, existen buenos motivos para preocuparse de que Estados Unidos y otros países avanzados ahora se vean condenados a un período prolongado de crecimiento por debajo de lo esperado.
Tras verse afectados por la crisis, los bancos han ajustado sus estándares de préstamo, y ahora serán objeto de requerimientos de capital y liquidez más estrictos.
En consecuencia, el crédito bancario será más difícil de obtener.
Una oferta  más limitada de crédito bancario implicará costos de capital más elevados.
Las pequeñas y medianas empresas –las fuentes más importantes de innovación y crecimiento del empleo- sentirán los efectos con mayor dureza.
Los gobiernos, por su parte, saldrán de la crisis mucho más endeudados, lo cual implica mayores impuestos futuros, menos inversión y, por ende, menores tasas de crecimiento.
Otra preocupación es que la crisis cree un núcleo duro de desempleados a largo plazo cuyas capacidades se atrofien y que se vuelvan estigmatizados a los ojos de los potenciales empleadores.
Un creciente desempleo estructural reducirá el insumo de mano de obra y la eficiencia.
Es más difícil crecer cuando los trabajadores de la construcción y los gestores de fondos de cobertura tienen que ser capacitados para trabajar como soldadores y enfermeros.
Esta incompatibilidad entre las capacidades ofrecidas y aquellas solicitadas representa un serio obstáculo para el crecimiento del empleo.
Todos estos efectos también se volvieron evidentes al cabo de la Gran Depresión.
En Estados Unidos, hubo crecimiento cero en los préstamos bancarios entre 1933, el punto más bajo de la Depresión, y 1937, el subsiguiente pico del ciclo comercial.
La inversión se vio afectada.
Los inventarios tanto de equipos como de estructuras, en realidad, eran inferiores en 1941 que en 1929.
De la misma manera, los problemas de incompatibilidad obstaculizaron la transferencia de recursos humanos de sectores en baja a sectores en expansión.
En Gran Bretaña, donde existía un elevado nivel de desempleo entre los mineros de carbón, la expansión de las industrias de vehículos motorizados y de ingeniería se vio perjudicada por una escasez de mecánicos calificados.
En todas partes, el desempleo de largo plazo se volvió agudo.
Las capacidades se fueron perdiendo y el núcleo duro de desempleados terminó estigmatizado y desmoralizado.
Un influyente estudio de 1933 de la ciudad austríaca de Marienthal realizado por el sociólogo Paul Lazarsfeld pintaba este panorama sombrío en detalle.
George Orwell lo describió gráficamente en El camino a Wigan Pier.
El resultado fue una recuperación decepcionante llena de gente sin trabajo.
En Estados Unidos, el desempleo seguía siendo del 14% en 1937, después de cuatro años enteros de recuperación, y en 1940, en la víspera de que el país entrara en la Segunda Guerra Mundial.
Pero la moneda tenía dos caras.
La producción se expandió de manera robusta después de 1933.
Entre 1933 y 1937, la economía estadounidense creció el 8% anual.
Entre 1938 y 1941, el crecimiento promedió más del 10%.
El rápido crecimiento de la producción sin un crecimiento igualmente rápido del capital accionario o del empleo debe de haber reflejado un rápido crecimiento de la producción.
Esta es la paradoja de los años 1930.
A pesar de ser un período de alto desempleo crónico, quiebras de empresas y continuas dificultades financieras, los años 1930 registraron el más rápido crecimiento de la productividad de cualquier década en la historia estadounidense.
¿Cómo pudo ser?
Tal como demostró el historiador económico Alexander Field, muchas empresas aprovecharon el “período de paralización del trabajo” creado por una demanda débil de sus productos para reorganizar sus operaciones.
Las fábricas que anteriormente habían utilizado una única fuente de poder centralizada instalaron motores eléctricos más flexibles y pequeños en la planta.
Los trenes reorganizaron sus operaciones para hacer un uso más eficiente del material móvil ferroviario y de los trabajadores.
Cada vez más compañías establecieron departamentos modernos de gestión de personal y laboratorios de investigación internos.
Hoy existen indicios de empresas que responden de manera similar.
General Motors, enfrentada a una crisis existencial, ha intentado transformar su modelo de negocios.
Las aerolíneas estadounidenses han aprovechado el cese temporal de la demanda de sus servicios para reorganizar tanto sus equipos como su personal, al igual que los trenes en los años 1930.
Las empresas dedicadas tanto a la fabricación como a los servicios están adoptando nuevas tecnologías de la información –de las análogas de hoy a pequeños motores eléctricos- para optimizar las cadenas de suministro y los sistemas de gestión de calidad.
De modo que, aún si existen buenos motivos para esperar un período de inversión y crecimiento del empleo por debajo de lo pronosticado, esto no tiene por qué traducirse en una productividad o crecimiento del PBI lentos.
Pero esta respuesta positiva de la productividad no está garantizada.
Los estrategas políticos deben fomentarla.
Las firmas pequeñas e innovadoras necesitan tener mejor acceso al crédito.
Las empresas precisan mayores incentivos fiscales para investigación y desarrollo. El crecimiento de la productividad se puede alentar mediante la inversión pública en infraestructura, según quedó ilustrado en los ejemplos de los años 1930 de la Represa Hoover y la Autoridad del Valle del Tennessee.
El crecimiento de la productividad hace muchas cosas posibles.
Hace que resulte más fácil eliminar los déficits presupuestarios, a la vez que permite aumentar el gasto en educación y financiar programas de capacitación para los desempleados de larga data.
Pero, aún si es posible un rápido crecimiento de la productividad bajo las actuales circunstancias, no se puede dar por sentado.
Quienes diseñan las políticas deben entrar en acción.
SYDNEY – Los espectadores de Daytona 500 de febrero en Florida recibieron banderas verdes para agitar en celebración de la noticia de que los autos estándares de la carrera ahora usan gasolina con un 15% de etanol a base de maíz.
Fue el inicio de una campaña de marketing televisiva que durará toda una temporada para venderles las ventajas de los biocombustibles a los norteamericanos.
En la superficie, el autoproclamado “enverdecimiento de NASCAR” (Asociación Nacional de Autos Estándares de Carrera) es simplemente un ejercicio transparente (y, uno sospecha, desafortunado) en una forma medioambiental de blanqueo para el deporte –llamémoslo “un baño verde”-.
Pero la sociedad entre un pasatiempo adorado por los estadounidenses y el lobby de los biocombustibles también marca el último intento por inclinar a la opinión pública a favor de una política verdaderamente irresponsable.
Estados Unidos gasta unos 6.000 millones de dólares por año en respaldo federal a la producción de etanol a través de créditos impositivos, aranceles y otros programas.
Gracias a esta asistencia financiera, una sexta parte de la oferta de maíz del mundo se quema en autos estadounidenses.
Es suficiente maíz para alimentar a 350 millones de personas durante un año entero.
El respaldo del gobierno del rápido crecimiento de la producción de biocombustibles contribuyó a un desorden en la producción de alimentos.
De hecho, como resultado de la política oficial de Estados Unidos y Europa, que incluye metas de producción agresivas, el biocombustible consumió más del 6,5% de la producción global de granos y el 8% del aceite vegetal del mundo en 2010, con respecto al 2% del suministro de granos y prácticamente ningún combustible vegetal en 2004.
Este año, después de una temporada de siembra particularmente mala, vemos los resultados.
Los precios globales de los alimentos son los más altos desde que Naciones Unidas comenzó a llevar un registro en 1990, impulsados en gran medida por los aumentos en el costo del maíz.
A pesar de las medidas que se tomaron recientemente contra la desnutrición, serán más millones de personas las que estarán mal alimentadas de las que habría habido en ausencia del respaldo oficial a los biocombustibles.
Ya hemos pasado por esto antes.
En 2007 y 2008, el rápido aumento de la producción de biocombustibles causó una crisis de alimentos que incitó la inestabilidad política y fomentó la desnutrición.
Los países desarrollados no aprendieron la lección.
Desde 2008, la producción de etanol aumentó el 33%.
Los biocombustibles inicialmente fueron defendidos por los activistas medioambientales como una solución inmediata contra el calentamiento global.
Empezaron a cambiar de opinión cuando una corriente de investigación demostró que los biocombustibles obtenidos a partir de la mayoría de los cultivos de alimentos no reducían significativamente las emisiones de gases de tipo invernadero –y, en muchos casos, causaban la destrucción de bosques para sembrar más alimentos, creando más emisiones netas de dióxido de carbono que los combustibles fósiles.
Algunos activistas verdes respaldaron los mandatos a favor de los biocombustibles, con la esperanza de que abrirían el camino para el etanol de próxima generación, que utilizaría plantas no alimenticias.
Esto no sucedió.
Hoy, es difícil encontrar un solo ambientalista que siga respaldando la política.
Hasta el ex vicepresidente de Estados Unidos y premio Nobel Al Gore –que alguna vez hizo alarde de haber emitido el voto decisivo para el respaldo del etanol- dice que la política es “un error”.
Ahora admite que la respaldó porque “tenía cierta afición por los productores de maíz del estado de Iowa” –que, no por casualidad, eran cruciales para su candidatura presidencial de 2000.
Es reconfortante que Gore ahora haya cambiado de opinión en vista de la evidencia.
Pero existe una lección más amplia.
Un coro de voces de la izquierda y la derecha se pronuncian en contra de un respaldo continuo del gobierno a los biocombustibles.
El problema, como ha dicho Gore, es que “resulta difícil, una vez que se implementa un programa de esta naturaleza, lidiar con los lobbies que lo mantienen en pie”.
Los políticos no pueden frenar este tipo de comportamiento ávido de rentas.
Lo que pueden hacer es diseñar políticas razonadas que maximicen el bienestar social.
Desafortunadamente, cuando se trata de políticas a las que se vende como un freno al calentamiento global, una protección del medio ambiente o una generación de “empleos verdes”, tenemos una tendencia a tomar decisiones apresuradas que no pasan la prueba.
El respaldo del gobierno a los biocombustibles es sólo un ejemplo de una política “verde” de reacción automática que crea oportunidades lucrativas para un grupo de empresas que defiende sus propios intereses, pero hace muy poco para ayudar al planeta.
Consideremos el respaldo financiero que se les brindó a las empresas de energía renovable de primera generación.
Alemania estuvo a la cabeza del mundo a la hora de instalar paneles solares, financiados por 75.000 millones de dólares en subsidios.
¿El resultado?
Una tecnología solar ineficiente y poco competitiva instalada en los techos de un país que suele estar bastante nublado, que proporcionó un irrisorio 0,1% de la oferta total de energía de Alemania y que pospuso siete horas los efectos del calentamiento global en 2010.
Dadas las apuestas financieras, no sorprende que las empresas de energía alternativa, las firmas de inversión “verde” y los productores de biocombustibles estén haciendo un fuerte lobby a favor de una mayor generosidad gubernamental, y que estén llevando su causa directamente a la población al resaltar sus supuestos beneficios para el medio ambiente, la seguridad energética y hasta el empleo –ninguno de los cuales resiste un escrutinio-.
“El acuerdo con NASCAR llevará el etanol estadounidense a la estratósfera”, declaró Tom Buis, máximo responsable ejecutivo de Growth Energy, la asociación de comercio de etanol.
Al menos un grupo ya está vendido: los contendientes presidenciales.
En Iowa el mes pasado, el posible candidato republicano Newt Gingrich se mofó de los “ataques de las grandes ciudades” a los subsidios al etanol.
Y, en lo que debe ser música para los oídos de la industria, un funcionario de la administración Obama declaró que, incluso en medio de los precios más altos de los alimentos que el mundo haya visto hasta la fecha, “no existe ninguna razón para levantar el pie del acelerador” en cuanto a los biocombustibles. 
En realidad, existes millones de razones –que sufren innecesariamente- para aplicar los frenos.
NUEVA YORK - En los últimos dos años, la mayoría de los países del mundo escogieron ampliar al gasto público para atenuar el impacto de la crisis financiera global sobre sus economías y ciudadanos.
Sin embargo, este año, con la aparición de signos de recuperación económica, los países avanzados han pasado rápidamente del estímulo a la consolidación fiscal.
Ahora los países en desarrollo están siguiendo esta misma tendencia.
Un estudio reciente de la UNICEF en 126 países muestra que se espera que una cantidad importante de países de ingresos bajos y medios reduzcan su gasto público en 2010-2011.
Esto viene en mal momento, justo después de que los gobiernos mundiales se comprometieran a alcanzar las metas de desarrollo, como reducir la pobreza y la mortalidad infantil, acordadas en septiembre último en la Cumbre del Milenio de las Naciones Unidas.
Para la mayoría de los países de ingresos bajos y medios, la incipiente recuperación económica parece ser frágil y desigual.
De hecho, muchos de estos países siguen siendo vulnerables a la volatilidad de los precios de los productos básicos, las debilidades del sistema financiero, la menor demanda de los mercados mundiales y las carencias de financiamiento externo, ayuda para el desarrollo e  inversión.
Lo que es más importante, según la ONU y el Banco Mundial, el impacto social de la crisis económica mundial se sigue sintiendo en términos de un aumento del hambre, el paro y el malestar social.
La combinación del alza de los precios de los alimentos y los combustibles y la crisis financiera y económica ha reducido el poder de compra de las familias pobres, así como su acceso a servicios sociales y oportunidades de empleo.
Más aún, los hogares pobres han reducido su consumo alimentario, y la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cerca de mil millones de personas sufren hambre y malnutrición.
Además de los millones que ya cayeron en la pobreza en 2008-09, otros 64 millones podrían caer en la extrema pobreza durante 2010 como resultado de la combinación de los persistentes efectos de la crisis.
En los años 80, los programas de ajuste exigían que la mayoría de los países redujeran sus gastos, incluidas las partidas presupuestarias destinadas a educación, salud, agua, agricultura y otros sectores de gran importancia para los hogares de bajos ingresos.
Como clamara el Presidente de Tanzania, Julius Nyerere: "¿Tenemos que dejar morir de hambre a nuestros niños para pagar nuestras deudas?"
La mortandad infantil se elevó entre los grupos de bajos ingresos de varios países en desarrollo, y aumentó la desigualdad.
Este periodo pasó a ser conocido como "la década perdida".
UNICEF respondió con la propuesta Ajuste con rostro humano, que argumentó que se debe proteger a la infancia durante las crisis económicas.
Abogó por políticas macroeconómicas más expansivas para generar empleo, inversiones del sector público para beneficiar a los pobres y la creación de sistemas de protección social.
Treinta años más tarde, y déjà vu, el mismo mensaje es válido.
Otra vez se está haciendo que los pobres de los países en desarrollo sufran las peores consecuencias de una crisis que no contribuyeron en modo alguno a crear.
Es imprescindible que esto no nos lleve a otra década de desarrollo perdida y que los hogares pobres -en especial los niños- no sufran como lo hicieron en los años 80.
Y, sin embargo, podría ocurrir así.
Nuestro estudio de la UNICEF en 126 países en desarrollo encontró que entre casi la mitad de aquellos que están reduciendo el gasto público, las medidas de ajuste comunes incluyen límites o reducciones de los salarios del sector público, eliminación de subsidios alimentarios y la reorganización y racionalización de sistemas de protección social de por sí insuficientes.
A menudo estas medidas de ajuste se adoptan sin examinar su impacto social.
¿Cuántos niños pobres padecerán falta de comida y atención de salud, o morirán como consecuencia de ello?
¿Cuántos niños no recibirán educación porque los profesores se ausentan debido a los bajos salarios, o simplemente porque los niños pobres deben trabajar para complementar los ingresos de sus familias?
El ajuste del gasto público eleva el riesgo de una recuperación que discrimina a los pobres y genera, en consecuencia, mayores niveles de desigualdad en los países en desarrollo.
La contracción fiscal prematura y/o el retiro de medidas contracíclicas amenazan al apoyo público que es esencial para promover la recuperación entre los más golpeados por la crisis.
A medida que la recesión global pierde fuerza, el imperativo más urgente es una recuperación para todos, que sea incluyente, amplíe las oportunidades de empleo, reduzca las desigualdades y dé sustento a los procesos de desarrollo.
Se puede lograr, si se sostiene la ayuda a los países pobres, los gobiernos se centran en políticas macroeconómicas expansivas que apoyen el empleo y las actividades económicas de base amplia, se introducen nuevos planes para ampliar los servicios de salud y protección social para los pobres y las inversiones en educación, agua potable, higienización, agricultura y seguridad alimentaria reciben el apoyo que requieren.
El presidente de Argentina, Eduardo Duhalde, ha estado solicitando con vehemencia apoyo internacional para reconstruir su país.
Argentina necesita y merece esa ayuda, y tiene desde hace mucho tiempo los cimientos necesarios, en términos de capacidades (una población alfabetizada y bien educada) y de instituciones (una democracia federal constitucional), para el éxito económico.
Sin embargo, el presidente Duhalde tadavía no ha especificado qué es lo que se debe de hacer para aprovechar las dotes positivas de Argentina.
Por lo menos reconoce que Argentina es la única responsable de las malas decisiones de política que condujeron al desorden actual.
Nadie obligó al país a adoptar el consejo monetario que diseñó Domingo Cavallo, el exministro de economía, y que fijó el tipo de cambio del peso al del dólar a una tasa de uno a uno (no obstante, es claro que el FMI no debió de haber contribuído a financiar las operaciones del consejo monetario sin exigir ajustes fiscales cuando el país liberalizó su comercio exterior).
Como resultado de la paridad con el dólar, las tasas de interés de Argentina estaban determinadas en gran medida en los EU.
Sin el acceso a herramientas económicas básicas como el tipo de cambio y las políticas monetarias, Argentina no pudo superar los profundos shocks externos de la segunda mitad de los noventa, cuando los precios de las exportaciones cayeron, el dólar se revaluó y Brasil, el principal socio comercial del país, devaluó su moneda.
La única alternativa era una severa austeridad fiscal, para la que el gobierno nunca tuvo la suficiente voluntad política.
Argentina se encuentra ahora en una profunda recesión, con un desempleo de más del 30%, y un sistema bancario y financiero destrozado.
La austeridad fiscal y los presupuestos equilibrados deben de ser prioridades a largo plazo, pero no son apropiados en estos momentos.
La prioridad debe ser fomentar el empleo para que la gente pueda llevar comida a sus mesas y recuperar un sentimiento básico de confianza en el futuro.
De otra manera, el empobrecimiento del país seguirá mermando la clase media y obligando a muchos profesionistas jóvenes y capaces a emigrar.
También alimentará niveles sin precedente de violencia y criminalidad (otra dimensión crucial de la inseguridad de hoy en día).
Para que la economía arranque, el gobierno debe promover las exportaciones, en particular las de los sectores manufacturero y agroindustrial, así como el turismo y los proyectos de construcción de infraestructura.
Después de todo, no se puede depender del consumo interno o de la inversión privada para hacer que las cosas cambien.
Un mayor nivel de exportaciones también generará los intercambios externos necesarios para reiniciar los pagos de la deuda externa, que de momento están suspendidos.
No obstante, los exportadores argentinos necesitan ayuda para regresar a los mercados internacionales, como por ejemplo, la eliminación de las barreras arancelarias y no arancelarias al comercio por parte de los países ricos.
El país ya ha demostrado que bajo condiciones favorables sus exportaciones pueden competir y crecer con rapidez.
De acuerdo con datos del Banco Mundial, 32% de las exportaciones de Argentinaa son bienes manufacturados, de los cuales aproximadamente la cuarta parte se clasifica como productos de alta tecnología.
De 1991 a 2001, las exportaciones totales crecieron de aproximadamente 12 mil millones de dólares a 27 mil millones (un crecimiento anual promedio de alrededor del 8.5%) a pesar de la sobrevaluación de la moneda.
El presidente Duhalde ha solicitado ayuda específicamente del FMI, el Banco Mundial y el Banco Interamericano de Desarrollo.
Esa ayuda debe de otorgarse y, a fin de evitar traslapes y conflictos de jurisdicción, el gobierno y esos organismos deben acordar y establecer de antemano las responsabilidades y prioridades para facilitarla.
Específicamente, el FMI debe ser el responsable de dar asesoría en materia de política macroeconómica en general, así como de armar el paquete financiero que se necesita para apoyar al gobierno mientras pone en marcha su programa de reactivación y reforma del sector financiero.
El FMI también debe otorgar asistencia técnica y financiera para respaldar un programa de largo plazo orientado a redefinir la responsabilidad fiscal de los gobiernos central y provinciales.
Se debe establecer una verdadera descentralización fiscal para que el gobierno central pueda recuperar el control total de las finanzas públicas.
El Banco Mundial debe ofrecer asistencia técnica y financiera para apoyar la reorganización del poder judicial.
Ello debe incluir la erradicación del nepotismo y las influencias políticas en los nombramientos de los jueces federales y de la Suprema Corte.
Un vergonzoso legado del gobierno del presidente Menem en los noventa fue que impidió investigaciones sobre conductas impropias, corrupción, ventas ilegales de armas y actos graves de terrorismo.
Por último, el Banco Interamericano de Desarrollo debe ayudar con programas diseñados para promover y financiar las exportaciones industriales, así como avalar proyectos turísticos.
Estas son áreas en las que el Banco tiene gran experiencia en América Latina.
Argentina merece el apoyo internacional que está solictando.
En momentos de recesión profunda, ese apoyo no se debe supeditar al logro de objetivos fiscales inalcanzables.
La consolidación fiscal debe de ser una condición para la ayuda de largo plazo que los organismos internacionales tendrán que otorgar.
Sin embargo, la prioridad debe de ser poner a la gente a trabajar de nuevo.
La solución de las graves deficiencias en el sistema judicial del país también debe de convertirse en condición para la asistencia, como objetivo tanto de corto como de largo plazo.
Bajo cualquier circunstancia económica, la negación de la justicia y la mala aplicación de las leyes del país deben remediarse lo más pronto posible.
En el nivel más fundamental, lo que está en juego en Argentina no es sólo la salud de la economía, sino la calidad de su sociedad civil.
El asesinato del Presidente del Consejo de Gobierno de Irak ha dejado muy claro que los EU han fracasado en crear el ambiente mínimo de calma y respeto a la ley que se necesita para que se pueda dar una transferencia ordenada del poder el 30 de junio.
Hace apenas dos meses, la firma de un documento constitucional por parte de un grupo de funcionarios iraquíes no electos se proclamó como si fuera una repetición de la convención constituyente de Filadelfia de 1787.
Pero ya es evidente que no es más que un pedazo de papel sin valor alguno.
Una constitución impuesta, por elegante que pueda ser, no resultará muy útil para las fuerzas de la coalición cuando se enfrenten al tipo de caos que vemos en localidades como Fallujah o Najjaf.
Sin embargo, la situación en la región kurda del norte de Irak es totalmente distinta: a lo largo de los últimos diez años, bajo la protección de la zona de exclusión de vuelos de los aliados, y aún más desde la caída de Saddam, el gobierno regional kurdo ha logrado establecer y mantener una administración relativamente ordenada.
Ha superado las diferencias tribales y de partidos y ha creado un gobierno funcionalde facto con un desempeño impresionante en cuestiones de desarrollo como la educación, la irrigación y la construcción -y, sobre todo, sin violencia.
Frente a la debacle en el resto de Irak (la zona árabe), hay que preguntar por qué la coalición no habría de celebrar un referéndum en la región kurda para que la población responda cómo quiere ser gobernada.
Después de todo, los kurdos tienen, bajo cualquier criterio internacionalmente aceptado, el derecho a la autodeterminación.
Históricamente, los kurdos -distintos de los árabes en idioma, cultura y conciencia histórica-nunca han tenido una oportunidad.
Después de la Primera Guerra Mundial y la caída del Imperio Otomano, los aliados les prometieron un Estado propio -promesa que se rompió cínicamente cuando los intereses imperialistas británicos y franceses tomaron precedencia.
Desde entonces los kurdos han sufrido bajo el dominio despótico de grupos étnicos rivales.
Existen obstáculos evidentes a la realización de dicho referéndum, sobre todo porque los EU no tienen un mandato para disponer de Irak a su antojo.
Pero lo mismo vale para el resto de Irak: los EU están solicitando sin mucha convicción una resolución de la ONU que ordene la transferencia del poder a un gobierno iraquí legítimo -pero tal autorización es muy poco probable, además de que no hay nadie a quien se le pueda transferir la autoridad.
¿Por qué se tiene que penalizar a una región -y un pueblo-que tienen un gobierno ordenado, que no están involucrados en asesinatos, ataques contra mezquitas y atentados suicidas contra niños en escuelas?
Otro impedimento es la oposición de Turquía -y en menor grado de Irán y Siria-a conceder la autodeterminación a los kurdos iraquíes.
Pero si se piensa en términos de las normas universales de derechos humanos, ¿qué derecho tiene Turquía de dictar el desarrollo interno de otro país?
Después de todo, nadie acepta que Israel se oponga por principio al establecimiento de un Estado palestino en Gaza y Cisjordania.
Lo mismo se debería aplicar en el caso de Turquía.
Si Turquía le otorga a su propia minoría kurda más derechos culturales y lingüísticos y permite que esté representada en el parlamento, la disposición de los kurdos turcos de oponerse a Ankara disminuirá.
En el siglo XIX, los intereses conjuntos de los imperios autoritarios ruso, alemán y austriaco impidieron el establecimiento de una Polonia libre: tales alianzas espurias no tienen cabida en el siglo XXI.
Hace poco, bajo el patrocinio de la ONU, se llevó a cabo un referéndum sobre el futuro de Chipre entre las comunidades griega y turca de la isla.
El resultado fue paradójico y no resultó del agrado de quienes lo propusieron. Pero se aceptó el derecho de las comunidades a decidir su futuro.
¿Por qué no en el Kurdistán iraquí?
Quizá para aplacar los temores políticos -y por consideraciones de derecho internacional-cualquier plebiscito en la región kurda debería tener inicialmente un carácter meramente consultivo.
Pero dará una expresión legítima a la voluntad de un pueblo que ha estado oprimido durante tanto tiempo y que merece un lugar propio.
Tal referéndum también podría concentrar las mentes entre los árabes sunnitas y los chiítas de Irak cuando se den cuenta de que su violencia es la que está desmantelando al país.
Tal vez decidan que la violencia es contraproducente y que conlleva sus propios castigos y sigan el ejemplo kurdo de ponerle freno, lo que contribuiría a unir de nuevo a Irak sin tener que recurrir a la represión permanente.
Si no, al menos se rectificarían, por fin, las injusticias que el pueblo kurdo ha sufrido durante generaciones.
STANFORD - Los candidatos políticos de éxito tratan de poner en práctica las propuestas para las que fueron electos.
En Estados Unidos, el presidente Barack Obama y los demócratas, con el control de la Cámara de Representantes y el Senado (a prueba de obstruccionismo), tenían el poder de hacer prácticamente lo que quisieran en 2009, y así fue.
Obama y sus aliados en el Congreso promulgaron una ley de "estímulo" de 800 mil millones de dólares cargada con programas dirigidos a los principales grupos del electorado demócrata (como los ambientalistas y los empleados públicos), adoptaron una reforma de salud radical y muy impopular (cuya constitucionalidad será determinada por la Corte Suprema este año), impusieron vastas y nuevas normas a amplios sectores de la economía, adoptaron una política industrial que selecciona algunas empresas para darles un un trato especial, se dedicaron a tomar préstamos y gastar a niveles sólo superados en la Segunda Guerra Mundial, y centralizaron el poder en Washington, DC (y, dentro del gobierno federal, en el poder ejecutivo y los organismos reguladores).
La última elección que produjo un cambio así de radical en la dirección de la política ocurrió en 1980, cuando el presidente Ronald Reagan rediseñó los impuestos, el gasto y las normativas, y apoyó claramente a la Reserva Federal y su rumbo desinflacionario.
Si bien las elecciones de 1988, 1992 y 2000 también tuvieron importantes consecuencias, los cambios de política no fueron tan significativos como en 1980 y 2008.
El país se rebeló contra Obama y los movimientos de los demócratas hacia la izquierda con victorias históricas de los republicanos en las elecciones legislativas de 2010.
Desde entonces, muchos republicanos se han visto profundamente decepcionados por el hecho de que la Cámara de Representantes no haya sido capaz de revertir gran parte de la agenda de Obama.
Sin embargo, el sistema político de EE.UU. está diseñado para que sea mucho más difícil lograr algo que bloquearlo.
No es fácil hacer mucho si se controla sólo la mitad de una tercera parte del gobierno federal.
Las elecciones de 2012 se perfilan como un referendo sobre las políticas y el desempeño de Obama.
La economía está mejorando lentamente, pero sigue en mal estado, con un alto desempleo y millones de personas obligadas a abandonar la fuerza de trabajo.
Se espera que los republicanos mantengan el control de la Cámara de Representantes y recuperen la mayoría en el Senado.
El ex gobernador de Massachusetts Mitt Romney, el republicano favorito para desafiar a Obama en noviembre, y otros candidatos del partido, entre ellos el ex presidente de la Cámara&nbsp;Newt&nbsp;Gingrich, quieren reducir el gasto, aplicar reformas importantes a los programas de gobierno, reducir los&nbsp; impuestos, expandir el comercio y establecer normas menos abundantes y más específicas que la que aplica Obama.
Romney, por ejemplo, ha detallado un programa económico de 59 puntos, incluido un límite al gasto federal del 20% del PIB, lo que requeriría una reducción similar a las de los años 80 y 90.
Gingrich y otros republicanos tienen planes todavía más agresivos de reducción de impuestos y el tamaño y alcance del gobierno.
El candidato final haría bien en incorporar las mejores ideas de sus oponentes e integrar a su campaña a los mejores de sus equipos.
Un triunfo republicano, junto con el control de la Cámara y el Senado, podría llevar a la reducción, revocación y sustitución sustanciales de muchas de las iniciativas de Obama, intentos de reforma de impuestos y derechos, así como medidas para imponer una mayor disciplina fiscal.
Una importante prioridad en la agenda de Romney es la reducción del impuesto a las corporaciones, del 35% al ​​25%, el nivel promedio de la OCDE (los demás candidatos republicanos la reducirían aún más), lo que compensaría una gran desventaja competitiva mundial de las multinacionales estadounidenses.
También es probable que una victoria republicana conduzca a un gran esfuerzo por abrir muchas más oportunidades de exploración energética en Estados Unidos, frustradas por Obama.
Romney ha prometido negociaciones más duras sobre comercio y divisas con China, pero en general es mucho más proclive a impulsar nuevos acuerdos comerciales que la administración actual, apoyada por los sindicatos.
Sin embargo, si los demócratas mantienen el control del Senado, será mucho más difícil de lograr.
Un presidente republicano también puede hacer muchos nombramientos políticos clave en entidades como la Reserva Federal, el Tesoro y los organismos reguladores.
Si Obama es reelecto y los republicanos controlan la Cámara de Representantes y el Senado, su agenda legislativa será en esencia letra muerta, y pasará al menos los próximos dos años negociando su reforma y restitución.
En este escenario, el centro de gravedad política en el Partido Republicano pasaría a John Boehner, portavoz de la Cámara de Representantes, Paul Ryan, presidente del Comité de Presupuesto de la Cámara, Eric Cantor, líder de la mayoría de la Cámara y otros representantes clave, como David Camp, Kevin Brady y Kevin McCarthy, junto con varios senadores.
En ese caso, Obama haría bien en moverse hacia el centro (como hiciera Bill Clinton después de que los demócratas perdieran el control del Congreso en 1994) y trabajar en conjunto con los republicanos del Congreso para dar forma a derechos y reformas fiscales sensatas.
Pero parece poco probable: desde la gran derrota de los demócratas en 2010, Obama se ha movido aún más a la izquierda, adoptando una agenda más populista.
Independientemente del resultado de las elecciones presidenciales y legislativas de este año, es probable que varios gobernadores republicanos logren una mayor visibilidad nacional.
Todos ellos -como Mitch Daniels de Indiana, Chris Christie de Nueva Jersey, Bob McDonnell de Virginia y el ex gobernador Jeb Bush de Florida- declinaron buscar la nominación presidencial republicana, pero estarán en la lista corta para el 2016 si Obama triunfa en noviembre.
El juez de la Corte Suprema Louis Brandeis describió famosamente los estados como "laboratorios": se les debe permitir experimentar y aprender unos de otros, para ver qué políticas funcionan.
Por ejemplo, Clinton y el Congreso republicano tuvieron como referencia para la importante reforma del estado de bienestar de 1996 las políticas originadas por el gobernador de Wisconsin Tommy Thompson y emuladas con éxito por el alcalde de Nueva York, Rudy Giuliani, ambos republicanos reformistas.
El grupo actual de gobernadores republicanos ofrece igualmente innovadoras soluciones a nivel estatal -por ejemplo, sobre el gasto, la deuda y los pasivos no financiados de pensiones y sanidad- como modelos para el país.
Hasta noviembre, lo más probable es que las divisiones en el seno del gobierno y una campaña llena de polémicas impidan movimientos de política importantes.
Pero después de las elecciones, los impuestos y el gasto, la política comercial, el federalismo, la regulación y la defensa serán objeto de un curso de acción diferente (su nivel de radicalismo dependerá de quién gane) con implicaciones importantes para la posición fiscal de EE.UU., el equilibrio externo y mucho más, incluidas las relaciones de Estados Unidos con el resto del mundo.
NUEVA YORK – En los últimos años, los países con mercados en ascenso, incluidos los de Asia, han dado pasos de gigante para fortalecer los fundamentos de su economía, con lo que han logrado una aceleración de su crecimiento económico y una protección contra las crisis exteriores.
No obstante, como los acontecimientos de los últimos meses han mostrado, los mercados en ascenso no son inmunes al actual período de agitación financiera mundial.
En particular, la reducción de la demanda económica mundial entraña dificultades descomunales para muchas economías asiáticas, en particular las que son más dependientes del crecimiento impulsado por las exportaciones.
Si bien la mayoría de los países asiáticos han tenido una limitada exposición directa a los activos relacionados con hipotecas, el desapalancamiento por parte de los inversores extranjeros y la reducción de la demanda exterior han creado simultáneamente condiciones de crédito más restrictivas y perspectivas menos halagüeñas de crecimiento, lo que ha propiciado una mayor volatilidad en materia de acciones bursátiles, dinero y mercados de deuda.
Esa evolución de los acontecimientos ha acabado con el concepto de “desvinculación”, la idea de que el crecimiento económico en los mercados en ascenso, ya sea en Asia o en otros lugares, es independiente del del mundo desarrollado.
Como ha revelado con dolorosa claridad la crisis actual, en esta época de comercio e inversión mundiales, nuestras economías –y nuestra prosperidad– están inextricablemente conectadas.
Para mantener un fuerte crecimiento económico en los Estados Unidos, necesitamos un Asia fuerte y con crecimiento, del mismo modo que su éxito depende de unos EE.UU. prósperos.
Si aprovechamos las enseñanzas que ya hemos aprendido con la agitación actual, se puede fortalecer la asociación económica EE.UU.-Asia.
Indudablemente, gran parte de la situación actual se entenderá mejor con el paso del tiempo, pero ya se están advirtiendo cinco enseñanzas y debemos tener en cuenta sus consecuencias para las opciones que las autoridades elijan en el futuro.
En primer lugar, la apertura al comercio y a la inversión internacional ha sido y seguirá siendo el eje central del crecimiento económico para la economía mundial.
Los EE.UU. y Asia están en una situación de dependencia mutua mayor que nunca para su crecimiento económico y prosperidad.
En el actual clima de ansiedad e incertidumbre, las autoridades deben garantizar una intensa comunicación y coordinación, evitar las políticas encaminadas a arruinar a los rivales y no caer en el proteccionismo.
Por fortuna, como la crisis ha empeorado, las autoridades de todo el mundo han reaccionado con la adopción de políticas coordinadas.
El plan de acción del G-7 va encaminado a restablecer la corriente de crédito garantizando los préstamos interbancarios y las medidas coordinadas de los bancos centrales han facilitado unos niveles sin precedentes de liquidez al mercado.
Bilateralmente, el Diálogo Económico Estratégico, que ha sido un foro inestimable para consolidar las relaciones económicas EE.UU.-China, ha sido particularmente importante para fortalecer nuestras líneas de comunicación y cooperación durante la crisis y muchos encargados de formulación de políticas de todo el mundo han reafirmado su compromiso de concluir con éxito una ronda comercial de Doha y abstenerse de alzar nuevos obstáculos al comercio y la inversión.
En segundo lugar, también está claro que los países desarrollados deben actuar rápida y concertadamente para reducir al mínimo las repercusiones de la crisis en los mercados en ascenso.
Sin embargo, como siempre ocurre, los recursos por sí solos no pueden resolver problemas debidos a políticas deficientes.
Antes de prestar asistencia financiera, ya sea bilateralmente o mediante las instituciones financieras internacionales, debemos determinar la causa subyacente de la vulnerabilidad económica y velar por que se apliquen las necesarias medidas correctivas.
El préstamo de grandes sumas, antes de que se hayan analizado las causas primordiales y se hayan determinado las reacciones normativas apropiadas, puede socavar la credibilidad de las instituciones financieras internacionales y reducir el capital disponible para ayudar a otros países necesitados.
Sin embargo, cuando se necesitan recursos, las instituciones financieras internacionales son aquellas a las que resulta lógico recurrir, por lo que deben dar muestras de flexibilidad y adaptabilidad para ayudar a sus países miembros.
Tanto el Fondo Monetario Internacional como el Banco Mundial han adoptado medidas alentadoras para formular nuevos programas y planteamientos y aumentar rápidamente sus compromisos.
Recientemente, el FMI ha creado un instrumento de liquidez a corto plazo para ayudar a sus miembros que han obtenido resultados sólidos a afrontar problemas temporales de liquidez.
El Banco Mundial y los bancos multilaterales de desarrollo están formulando también formas innovadoras de fortalecer los sectores financieros de los países y abordar posibles déficits de financiación del comercio.
En tercer lugar, como las instituciones financieras internacionales desempeñan un papel aún más decisivo, nuevos retrasos en su reforma con vistas a incluir las más importantes economías con mercados en ascenso no harán sino menoscabar su eficacia y legitimidad, pero una mayor representación no es una vía de un sola dirección: con una mayor voz e influencia, los países con mercados en ascenso deben asumir mayores responsabilidades directivas y actuar como socios constructivos en dichas instituciones.
En cuarto lugar, los gobiernos y las instituciones financieras internacionales no pueden resolver esta crisis por sí solos y no pueden ni deben invadir el sector privado.
En situaciones en las que la intervención estatal es necesaria, debemos examinar posibles modos específicos como el sector privado puede contribuir a la recuperación.
Por ejemplo, los EE.UU. han contribuido a fomentar la estabilidad del sector financiero con inyecciones directas de capital, pero en última instancia son los bancos los que deben reanudar los préstamos responsables a los consumidores y las empresas.
Además, el Tesoro de los EE.UU. ha estructurado su programa de compras de capital de  modo que resulte desincentivador para la propiedad estatal a largo plazo.
Por último, tanto Asia como los EE.UU. deben permanecer centrados en la tarea de abordar las dificultades fundamentales en materia de política macroeconómica que contribuyeron a la crisis.
Algunas de ellas, como la formación de desequilibrios mundiales, se han ido examinando desde hace años.
La agitación ha propiciado un reequilibrio gradual, con lo que el déficit por cuenta corriente de los EE.UU. ha empezado a reducirse y los mercados en ascenso han adoptado medidas para estimular la demanda interna, pero debemos procurar que no reaparezcan desequilibrios importantes, lo que significa, en parte, garantizar la flexibilidad de los tipos de cambio que deben desempeñar un papel decisivo en la consecución de los ajustes económicos necesarios.
La aplicación de muchas de las importantes medidas adoptadas para estabilizar el sistema financiero y las economías mundiales, además de abordar las causas primordiales de esta crisis, se logrará mediante el G-20.
También está claro que corresponderá a los EE.UU. y a Asia un papel fundamental en cualesquiera medidas multilaterales eficaces que se adopten.
Así, pues, debemos procurar intensificar nuestra cooperación e impulsar nuestros diálogos y relaciones bilaterales y multilaterales regionales para garantizar la integridad y la eficacia de dichas medidas.
El camino que tenemos por delante no será fácil, pero la asociación económica EE.UU.-Asia será fundamental para nuestra recuperación y, gracias a haber capeado juntos este temporal, nuestra relación económica resultará sin lugar a dudas más fuerte.
EREVÁN – ¿Acaso las actuales dificultades entre el primer ministro de Turquía, Recep Tayyip Erdogan, y las poderosas fuerzas armadas complicarán y retrasarán las iniciativas más audaces que ha tomado el país en años – las medidas para abordar las tensiones que ha habido desde hace décadas con los armenios y los kurdos?
Es esencial reestructurar el papel de las fuerzas armadas de Turquía, pero si ese país no puede continuar las aperturas con los armenios y los kurdos, empeorarán sin duda la situación interna del país, sus relaciones con esos dos pueblos y las tensiones en el Cáucaso.
Entre los distintos puntos de conflicto de la región, incluyendo el de Osetia del Sur y Abjazia entre Georgia y Rusia, la tensión entre Armenia y Azerbaiyán por Nagorno-Karabaj representa uno de los mayores desafíos.
En lo que se refiere a Georgia y Rusia, el tamaño, peso y poder desproporcionados de uno de los bandos es suficiente para impedir que se vuelva a utilizar la violencia.
Además, no hay enredos por alianzas que compliquen la cuestión.
Georgia no es miembro de la OTAN y es claro que Estados Unidos no emprenderá una guerra contra Rusia a causa de Georgia.
El conflicto entre Armenia y Azerbaiyán es más precario.
Ya no es un estira y afloja entre dos pequeñas repúblicas postsoviéticas, sino que es parte de un triángulo entre Armenia, Turquía y Azerbaiyán.
Este triángulo es la consecuencia directa del proceso de normalización entre Armenia y Turquía, que comenzó cuando los presidentes de los dos países se encontraron en un juego de futbol.
Ahora el proceso gira sobre los protocolos para establecer relaciones diplomáticas que han firmado ambos gobiernos pero que ninguno de los parlamentos ha ratificado.
El final del proceso depende directa e indirectamente de la forma en que los armenios y los azerbaiyanos trabajen para resolver el conflicto de Nagorno-Karabaj.
Si no se desenreda con cuidado, esta complicada disputa entre tres encierra muchos peligros.
Turquía, que durante casi dos décadas ha proclamado su apoyo a Azerbaiyán, ha condicionado públicamente el acercamiento a Armenia a las concesiones que ésta otorgue a Azerbaiyán.
Así pues, Turquía, que es miembro de la OTAN, ahora es parte en este conflicto, y podría verse involucrada en cualquier acción militar entre armenios y azerbaiyanos – lo que posiblemente desencadenaría la participación de Rusia mediante sus compromisos bilaterales con Armenia o mediante la Organización del Tratado de Seguridad Colectiva (OTSC), del que Rusia y Armenia son miembros.
Cualquier conflicto en Azerbaiyán también tendría consecuencias serias para Europa, debido a las preocupaciones de seguridad energética.
Igualmente, Irán resultaría afectado, puesto que es un país fronterizo con intereses en la región.
Los armenios y los azerbaiyanos no han tenido enfrentamientos militares desde hace más de quince años.
No obstante, eso se debe a que ha habido la percepción de un equilibrio de poder y la esperanza de que las negociaciones prosperen.
Actualmente ambos factores han cambiado.
Se ha modificado la percepción de la paridad militar.
Puesto que Azerbaiyán ha hecho gastos extravagantes en armamento en los años recientes, es posible que esté convencido de que tiene la ventaja.
Al mismo tiempo, se han reducido las esperanzas sobre las negociaciones, que parecen estar estancadas porque se han vinculado con el proceso entre Armenia y Turquía, que también parece estar detenido.
Los protocolos diplomáticos cuya ratificación está pendiente en los parlamentos de ambos países han sido víctimas de errores de cálculo de los dos lados.
Los armenios llegaron a pensar que Turquía encontraría la forma de conciliar los intereses de Azerbaiyán con la apertura turca hacia Armenia, y que abriría la frontera independientemente de los avances que se lograran para resolver la cuestión de Nagorno-Karabaj.
El problema es que Turquía cerró la frontera en un inicio precisamente a causa de Nagorno-Karabaj y no por un problema bilateral.
Los turcos creyeron que, al firmar los protocolos con Armenia y dar indicios claros de que estaban dispuestos a abrir la frontera, podrían manipular o presionar a los armenios para que resolvieran el problema de Nagorno-Karabaj más rápido o para que cedieran los territorios que rodean a esa región.
Pero eso siempre ha sido improbable si no hay un arreglo global que aborde el principal temor de los armenios –la seguridad- y cumpla su exigencia política básica, a saber, una definición del estatus de Nagorno-Karabaj.
Ambos bandos parecen estar un tanto sorprendidos por las expectativas del otro.
En efecto, existe el temor creciente de que un arreglo de la disputa por Nagorno-Karabaj sea ahora más remoto porque el apoyo público de Turquía ha elevado las expectativas de Azerbaiyán, mientras que algunos armenios temen que sus vecinos se han coludido para imponerles un acuerdo insostenible.
Este es el momento de la verdad para Turquía.
El proceso diplomático entre Armenia y Turquía se ha estancado y los esfuerzos del gobierno turco para reconciliarse con la amplia minoría kurda del país no han prosperado.
Así como una pérdida de confianza entre kurdos y turcos al este del país sacudiría la frágil estabilidad de que han disfrutado recientemente, una pérdida de las esperanzas de solucionar la disputa por Nagorno-Karabaj podría poner fin a la tambaleante calma militar entre armenios y azerbaiyanos.
Pero la situación no es irreparable.
Los pleitos interminables entre funcionarios turcos y armenios a través de los medios no ayuda.
Ya es tiempo de que los líderes de ambos países hablen en privado y directamente, tomando en cuenta la inestabilidad que podría derivarse de cualquier fracaso en completar la apertura diplomática que ambos lados iniciaron.
Así pues, al mismo tiempo que Turquía trata de encarar las consecuencias de su historia en casa y de redefinir el papel del ejército en la sociedad, debe hacer un reajuste en su atormentada relación con Armenia.
La reciente resolución aprobada por el Comité de Relaciones Exteriores del Congreso de Estados Unidos, que hizo un llamado al presidente Obama para que se asegurara de que la política exterior de su país reflejara un &quot;entendimiento y sensibilidad apropiados&quot; en lo que se refiere al genocidio armenio, debe ser una llamada de atención para los gobiernos de Turquía y de Armenia en el sentido de que los armenios no cuestionarán la veracidad histórica del genocidio. Después de todo, si Francia y Alemania pueden afrontar su historia atormentada, Turquía debería poder hacerlo también.
Los dos bandos deben dar un paso atrás y observar la situación de modo desapasionado, reconocer las deficiencias de los protocolos, abordar los requisitos mínimos del otro y tomar en cuenta que un solo documento no sanará todas las heridas ni eliminará todos los temores.
La comunidad internacional debe apoyar este esfuerzo.
El problema no debe descontarse como un simple arreglo de viejas rencillas.
Lo que está en juego es el futuro de una región crítica para la paz en Eurasia.
COPENHAGUE – El sentido común fue una de las cosas que primero se perdió en la acalorada batalla acerca de la realidad del calentamiento global causado por el hombre.
Por cerca de 20 años, un grupo de activistas argumentó -ante evidencias cada vez más claras- que el calentamiento global era un invento.
Mientras tanto, sus oponentes exageraron el impacto probable del fenómeno y, en consecuencia, se obsesionaron dogmáticamente con que la reducción drástica y de corto plazo de las emisiones de carbono era la única solución, a pesar de las abrumadoras evidencias de que esto sería enormemente costoso e ineficaz.
Esta torpe guerra entre científicos, caracterizada por inmaduros epítetos lanzados por unos a los otros, tácticas innobles e intransigencia de ambas partes, no sólo dejó al público general confuso y asustado, sino que socavó los esfuerzos de las organizaciones más importantes que buscan determinar las bases científicas del cambio climático.
Casi inevitablemente, en las cumbres internacionales de Kioto a Copenhague los gobiernos no lograron acordar ninguna medida de peso sobre el asunto.
Afortunadamente, parece estar surgiendo un grupo de científicos, economistas y políticos que representa un enfoque más sensato al respecto.
Como argumenté en 2007 en mi libro En frío (Cool It), la respuesta más racional al calentamiento global es hacer que las tecnologías energéticas alternativas se vuelvan tan baratas que todo el mundo pueda utilizarlas.
A grandes rasgos, esto requiere un aumento deliberado y significativo del gasto destinado a investigación y desarrollo.
Basándome en los recientes estudios de Isabel Galiana y Chris Green de la Universidad McGill, propongo un gasto total del 0,2% del PGB global, cerca de 100 mil millones de dólares al año.
Por supuesto, no hay soluciones que corrijan el cambio climático de la noche a la mañana, por lo que tenemos que centrarnos más en adaptarnos a sus efectos; por ejemplo, aumentar las formas de enfrentar las inundaciones tierra adentro y el efecto urbano de la "isla de calor".
Al mismo tiempo, debemos explorar la aplicabilidad de una ingeniería climática, de la que podemos precisar para ganar más tiempo para abandonar los combustibles fósiles en una transición sin demasiados contratiempos.
Reconocer que el cambio climático causado por el hombre es real, pero argumentar que las reducciones de las emisiones de carbono no son la respuesta equivale adoptar una posición media en el debate sobre el tema, lo cual implica recibir ataques de ambos lados.
Para los así llamados "alarmistas", señalar las insuficiencias de las reducciones drásticas a las emisiones es sinónimo de negar la realidad del cambio climático, mientras los "negacionistas" arremeten contra todo aquel que acepte la evidencia científica de este "mito".
No obstante, hay señales reconfortantes de que la minoría de voces sensatas de este debate está comenzando a recibir la atención que merece.
A mediados de 2009, como parte de un proyecto del Centro del Consenso de Copenhague para evaluar diferentes respuestas al calentamiento global, Green y Galiana realizaron un análisis de coste-beneficio del gasto en I y D de tecnologías ecológicas.
Green, que por largo tiempo ha promovido una respuesta al calentamiento global basada en la tecnología, demostró la eficacia de una política de inversión pública en I y D que apunte al desarrollo de nuevas tecnologías con bajas emisiones de carbono, haciendo que las actuales sean menos costosas y más eficaces, y ampliando la infraestructura energética, como las matrices inteligentes.
En las claras palabras de Green y Galiana: "Ningún enfoque que busque la estabilización climática funcionará  sin una revolución tecnológica".
Otro académico que ha promovido una respuesta más sensata al cambio climático es Roger Pielke, Jr. de la Universidad de Colorado, autor de The Climate Fix, libro sobre calentamiento climático publicado este año que se ha convertido en lectura obligatoria.
Junto con Green, Pielke fue uno de los 14 académicos que escribieron en conjunto el "Hartwell Paper" en febrero, encargado por la London School of Economics y la Universidad de Oxford.
La publicación abogó por el desarrollo de alternativas a los combustibles fósiles, la adopción de medidas para que el desarrollo económico no genere un caos ambiental y el reconocimiento de la importancia de adaptarse al cambio climático.
En los Estados Unidos fuimos testigos el mes pasado de avances igual de prometedores en el debate sobre el cambio climático, cuando el conservador  American Enterprise Institute, la liberal Brookings Institution y el centrista Breakthrough Institute publicaron un informe conjunto que llamó a modernizar el sistema energético estadounidense para reducir el coste de las energías limpias.
Llamado “Post-Partisan Power” (Energía más allá de los partidismos), el informe argumenta de manera completa y convincente que el gobierno de EE.UU. debe invertir unos 25 mil millones de dólares al año (cerca de un 0,2% del PGB de EE.UU.) en adquisiciones militares que generen bajas emisiones de carbono, I y D y una nueva red de centros de innovación conjunta entre universidades y el sector privado para crear una "revolución energética".
Como era de esperar, esta sensata propuesta dio pie a ataques por parte de los "alarmistas" y "negacionistas" más apasionados.
Sin embargo, resulta esperanzador (y sorprendente, dado el estado relativamente tóxico de la política estadounidense) el que concitara un amplio apoyo y comentarios inteligentes de varios líderes de opinión.
Como una contribución a todas estas voces, en noviembre se estrenará en los Estados Unidos el documental basado en mi libro "Cool It".
Es demasiado temprano como para sugerir que los políticos estén prontos a poner en práctica políticas genuinas sobre el cambio climático.
Sin embargo, si consideramos la falta de sentido común que hemos padecido en los últimos años, el mero hecho de que ahora sea posible escuchar un coro de voces razonables es un verdadero milagro.
NUEVA YORK - Una de las más importantes revistas científicas del mundo, Nature, acaba de dar a conocer, a pocos días de realizarse la próxima Cumbre sobre Desarrollo Sostenible Río+20, una libreta de calificaciones sobre la implementación de los tres grandes tratados firmados en 1992 en la primera Cumbre de la Tierra de Río.
Las calificaciones fueron las siguientes: Cambio climático - Reprobado, Diversidad biológica - Reprobado y Lucha contra la desertificación - Reprobado. ¿Puede todavía la humanidad evitar salir expulsada de clases?
Durante al menos una generación hemos sabido que el mundo necesita un cambio de rumbo.
En lugar de alimentar la economía mundial con combustibles fósiles, tenemos que estimular un uso mucho mayor de alternativas bajas en carbono, como las energías eólica, solar y geotérmica.
En lugar de cazar, pescar y talar sin tener en cuenta el impacto sobre otras especies, debemos adaptar el ritmo de nuestra producción agrícola, pesquera y forestal a las capacidades del medio ambiente.
En lugar de dejar a los más vulnerables del mundo sin acceso a planificación familiar, educación y atención básica de salud, tenemos que acabar con la pobreza extrema y reducir las altas tasas de fecundidad que persisten en las zonas más pobres del planeta.
En resumen, tenemos que reconocer que con siete mil millones de personas hoy en día, y nueve mil millones a mediados de siglo, todas interconectadas en una economía global que hace un uso intensivo de la energía y las altas tecnologías, nuestra capacidad colectiva para destruir los sistemas del planeta que dan sustento a la vida ha alcanzado niveles sin precedentes.
Sin embargo, por lo general las consecuencias de nuestras acciones individuales están tan lejos de nuestra conciencia diaria que podemos ir derecho al precipicio sin ni siquiera darnos cuenta.
Cuando encendemos nuestros ordenadores y luces, no somos conscientes de las emisiones de carbono resultantes.
Cuando comemos nuestras comidas, no somos conscientes de la deforestación producida por la agricultura no sostenible.
Y cuando miles de millones de nuestras acciones se combinan para generar hambrunas e inundaciones, afectando a los más pobres en países propensos a las sequías como Mali y Kenia, pocos de nosotros tenemos la más vaga noción de las peligrosas trampas de la interconexión global.
Hace veinte años el mundo intentó hacer frente a estas realidades a través de tratados y el derecho internacional.
Los acuerdos que surgieron en 1992 en la primera Cumbre de Río eran buenos: completos, con visión de futuro y espíritu público, y centrados en las prioridades mundiales.
Y, sin embargo, no han sido capaces de salvarnos.
Permanecieron en las sombras de nuestras políticas cotidianas, nuestra imaginación y los ciclos de los medios de comunicación. Año tras año los diplomáticos partían a conferencias para ponerlos en práctica, pero los principales resultados fueron la negligencia, el retraso y rencillas sobre minucias legales.
Veinte años después, apenas podemos mostrar tres bajas calificaciones.
¿Hay una manera diferente de hacerlo?
El camino del derecho internacional involucra a abogados y diplomáticos, pero no a los ingenieros, científicos y líderes comunitarios que se encuentran en la primera línea del desarrollo sostenible.
Está plagado de arcanos técnicos sobre la vigilancia, las obligaciones vinculantes, los países del anexo I y los que no pertenecen a ese grupo, y miles de otros legalismos, pero no ha logrado darnos el lenguaje para hablar sobre nuestra propia supervivencia.
Tenemos miles de documentos, pero no podemos hablarnos con claridad los unos a los otros.
¿Queremos salvarnos a nosotros mismos y a nuestros hijos?
¿Por qué no lo dijimos en su momento?
En Rio+20 tendremos que decirlo con claridad, con decisión y de un modo que conduzca a una actitud resolutiva y activa, en lugar de llevarnos a disputas y ponernos a la defensiva.
Dado que los políticos siguen a la opinión pública en lugar de guiarla, debe ser el público quien exija su propia supervivencia, no funcionarios electos que de alguna manera se supone que nos salvarán a pesar de nosotros mismos.
Hay pocos héroes en política; esperar a que los políticos lo sean implicaría esperar demasiado.
Por lo tanto, el resultado más importante de Río no ha de ser un nuevo tratado, cláusula vinculante o compromiso político.
Tiene que ser un llamamiento mundial a la acción.
En todo el mundo se eleva el grito que pide que el desarrollo sostenible se ponga al centro del pensamiento y la acción globales, especialmente para ayudar a los jóvenes a resolver el triple desafío (bienestar económico, sostenibilidad ambiental e inclusión social) que definirá su época. Río+20 puede ayudar a que lo hagan.
En lugar de un nuevo tratado en Río +20, adoptemos un conjunto de Objetivos de Desarrollo Sostenible, u ODS, que inspiren la acción de una generación.
Así como los Objetivos de Desarrollo del Milenio nos abrieron los ojos a la pobreza extrema y promovieron una acción global sin precedentes para combatir el SIDA, la tuberculosis y la malaria, los ODS pueden abrir los ojos de la juventud de hoy al cambio climático, la pérdida de biodiversidad y los desastres de la desertificación.
Todavía podemos cumplir los tres tratados de Río si ponemos a personas a la vanguardia de las iniciativas.
Los ODS para poner fin a la pobreza extrema, descarbonizar el sistema energético, aminorar el crecimiento demográfico, promover el suministro sostenible de alimentos, proteger los océanos, los bosques y las tierras secas, y corregir las desigualdades de nuestro tiempo pueden impulsar la solución de problemas equivalentes a toda una generación. Los ingenieros y expertos tecnológicos de Silicon Valley, São Paulo, Bangalore y Shanghai tienen en sus mangas ideas que pueden salvar el mundo.
Las universidades de todo el mundo albergan legiones de estudiantes y académicos dispuestos a solucionar problemas prácticos en sus comunidades y países.
Las empresas, al menos las buenas, saben que no pueden prosperar y motivar a sus trabajadores y consumidores a menos que sean parte de la solución.
El mundo está listo para actuar.
Río+20 puede ayudar a desatar toda una generación de acciones.
Todavía hay tiempo, aunque por los mínimos, para enmendar las malas calificaciones y aprobar el examen final de la humanidad.
En los días posteriores a la presentación de la llamada "hoja de ruta para la paz entre Israel y Palestina", estalló un nuevo ciclo de violencia entre las partes beligerantes.
Los bombazos suicidas palestinos y los ataques israelíes en contra de los líderes enemigos se dieron con tal rapidez y ferocidad que se volvió imposible determinar quién estaba atacando y quién respondía a los ataques.
Por supuesto, también las recriminaciones comenzaron inmediatamente, y tanto israelíes como palestinos acusaban a sus rivales de estar destruyendo deliberadamente el proceso de paz.
La verdad, como de costumbre, es más complicada, y entenderla nos ayudará a apreciar qué es lo que se necesita para alcanzar una paz verdadera.
Existen por lo menos cuatro bandos en este conflicto: israelíes moderados y extremistas y palestinos moderados y extremistas.
Se dan interacciones estratégicas complicadas no sólo entre los israelíes y los palestinos, sino también al interior de ambos bandos.
Las posiciones extremistas son claras.
Los extremistas palestinos juran que lucharán hasta destruir a Israel (a quien ven como una imposición colonial sobre el mundo islámico).
Los israelíes extremistas juran que conservarán toda Cisjordania, sacando a los palestinos si es necesario.
Para ellos, las fronteras de Israel anteriores a 1967, toda la ciudad de Jerusalén y Cisjordania son tierras que Dios le dio al pueblo judío.
Los acuerdos de tierras a cambio de paz no serán satisfactorio para ninguno de los bandos.
Una mayoría importante (tal vez dos terceras partes o incluso tres cuartas partes) de ambas poblaciones aceptarían el regreso de Israel a algo similar a sus fronteras anteriores a 1967 a cambio de una paz auténtica.
Por supuesto, los moderados de ambas partes querrían la mayor cantidad posible de tierra y espacio para maniobrar, pero prefieren una solución negociada dirigida a acabar con la violencia.
Los moderados se muestran comprensiblemente recelosos.
Si la voluntad de transigir por su parte se enfrenta al extremismo por la otra eso llevaría al desastre.
Si Israel regresa a sus fronteras anteriores a 1967 para enfrentarse a una continuación de la hostilidad y del terrorismo por parte de los palestinos, habría debilitado su seguridad a cambio de nada.
Si los palestinos se desarman y las exigencias de Israel de conservar los asentamientos en Cisjordania persisten, entonces nunca tendrán un Estado viable.
El acuerdo es difícil, por lo tanto, incluso entre los moderados: es necesario confiar en que la moderación por una parte recibirá como respuesta la moderación de la otra.
El Proceso de Paz de Oslo se basó en la premisa de que los moderados de ambas partes irían incrementando gradualmente la confianza mutua y avanzarían hacia un acuerdo.
Pero pasó por alto en gran medida el papel de los extremistas.
Extremistas israelíes asesinaron al Primer Ministro Yitzak Rabin por el temor de que pudiera obtener un apoyo amplio del público para buscar la paz.
Los extremistas árabes llevaron a cabo ataques en contra de civiles israelíes, en parte para demostrar a los moderados en ambos bandos que un acuerdo no duraría.
Esa dinámica sigue funcionando.
El Primer Ministro Abu Mazen ha hecho llamados a los extremistas palestinos para que se desarmen, o al menos para que acepten un cese al fuego prolongado, pero ellos han respondido con más ataques terroristas.
Mientras tanto, el gobierno israelí ha hecho todo lo posible para atacar a los grupos palestinos de línea dura, provocando más muertes, daños y resentimientos.
Los extremistas de ambas partes "ganan" su batalla para socavar el proceso de paz.
Pero todas las facciones pierden porque la violencia continua y ninguno de ellos alcanza sus objetivos.
Los israelíes y los palestinos no pueden encontrar la salida solos, porque ninguno de los dos se atrevería a desarmar por la fuerza a sus propios extremistas sin pruebas contundentes de que el otro hará lo mismo.
Por ello resulta tonto que el gobierno israelí insista en que los palestinos se desarmen por completo antes de que el proceso de paz pueda continuar, cuando los palestinos moderados no tienen ninguna prueba de que Israel se retiraría a las fronteras anteriores a 1967.
En estas circunstancias, el establecimiento gradual de la confianza mutua no funcionará.
Los extremistas tienen el poder suficiente para debilitar un proceso basado exclusivamente en la confianza.
Tampoco podrán los extremistas de un bando derrotar a los del otro.
Los militares israelíes no han sido capaces de destruir al terrorismo palestino a través de las represalias de mano dura; los extremistas palestinos no han conseguido atemorizar a los israelíes de línea dura para que den concesiones.
La única solución posible es que el mundo esté dispuesto a supervisar un acuerdo alcanzado entre las mayorías moderadas.
Se debe interponer entre las partes beligerantes una poderosa fuerza internacional de paz, acordada por la ONU y encabezada tal vez por los EU o la OTAN, que esté dispuesta, en el nombre de la paz, a sufrir bajas ante el terrorismo.
Hasta ahora, la hoja de ruta no dice nada al respecto.
Cuando el Secretario General de la ONU Kofi Annan hizo tal propuesta, los extremistas en ambos bandos denunciaron el plan.
Pero los moderados también dieron muestras de alarma.
¿Acaso una fuerza de paz estaría verdaderamente al servicio de los intereses del acuerdo y no de los de uno de los bandos?
¿Se mantendría en su misión de largo plazo ante los inevitables ataques?
¿No se retirarían ante la insistencia de una de las partes (como lo han hecho las fuerza de paz de la ONU en otras circunstancias, incluyendo justo antes de la Guerra de los Seis Días en 1967) dejando a la otra en peligro?
La hoja de ruta para la paz sólo puede funcionar si se presiona a ambas partes hacia un acuerdo genuino, cuyo perfil es claro: el retiro de Israel hacia algo parecido a las fronteras anteriores a 1967; compensación económica para los palestinos por la pérdida de tierras en Israel, en lugar del derecho a regresar; y Jerusalén como capital compartida.
Pero hacer cumplir ese acuerdo en contra de los extremistas requerirá ubicar una fuerza internacional de paz confiable y bien armada para hacer que las partes los respeten.
El diseño de esa fuerza internacional de paz confiable y eficaz debe ser ahora una prioridad.
WASHINGTON,  D. C. – Hace algo más de cien años, los Estados Unidos estaban a la cabeza del mundo en relación con la necesidad de replantear el funcionamiento de las grandes empresas y de decidir cuándo se debía limitar su poder.
Retrospectivamente, la legislación que constituyó un gran avance al respecto –y no sólo para los Estados Unidos, sino internacionalmente– fue la Ley Sherman Antimonopolio de 1890.
El proyecto de ley Dodd-Frank de reforma financiera, que está a punto de aprobar el Senado de los EE.UU., hace algo similar –y que hacía falta desde hacía mucho– para la banca.
Antes de 1890, estaba generalizada la opinión de que las grandes empresas eran más eficientes y en general más modernas que las pequeñas.
La mayoría de las personas veían la consolidación de las empresas pequeñas en un número menor de empresas mayores como un desarrollo estabilizador que recompensaba el éxito y permitía una mayor inversión productiva.
Al final, la creación de los Estados Unidos como una potencia económica importante fue posible gracias a fundiciones de acero gigantescas, sistemas ferroviarios integrados y la movilización de enormes reservas energéticas mediante empresas como la Standard Oil.
Pero unas empresas cada vez mayores también tuvieron unas repercusiones sociales profundas y a ese respecto no todo correspondió a la columna del “haber”.
Quienes dirigían las grandes empresas eran con frecuencia personas sin escrúpulos y en algunos casos se valían de su posición dominante en el mercado para expulsar de él a sus competidores, lo que después permitía a las empresas supervivientes limitar la oferta y aumentar los precios.
Desde luego, había posición dominante en los mercados locales y regionales de los Estados Unidos en el siglo XIX, pero nada comparable con lo que se desarrolló en los cincuenta años siguientes.
Las grandes empresas aportaron importantes mejoras en la productividad, pero también la capacidad de las empresas privadas de actuar de forma perjudicial para el mercado en sentido más amplio... y para la sociedad.
La propia Ley Sherman no cambió aquella situación de la noche a la mañana, pero, una vez que el Presidente Theodore Roosevelt decidió adoptar aquella causa, pasó a ser un instrumento potente al que se podía recurrir para desbaratar los monopolios industriales y de transportes.
Al hacerlo, Roosevelt y quienes siguieron sus pasos cambiaron el consenso.

La primera actuación de Roosevelt, contra Northern Securities en 1902, fue inmensamente polémica, pero la opinión mayoritaria consideró completamente razonable la división, un decenio después, de Standard Oil, tal vez la empresa más poderosa de la historia del mundo hasta aquella fecha, que se hizo al grandioso estilo americano: se la fraccionó en treinta piezas, a los accionistas les fue muy bien y la familia Rockefeller acabó rehabilitándose ante el público americano.
¿Por qué no se utilizan esos instrumentos antimonopolio contra los megabancos actuales, que han llegado a ser tan poderosos, que pueden inclinar la legislación y la reglamentación en gran medida a su favor, al tiempo que reciben, además, los generosos rescates necesarios financiados con cargo a los contribuyentes?
La respuesta es la de que el tipo de poder que los grandes bancos ejercen actualmente es muy diferente de lo que imaginaron los redactores de la Ley Sherman o quienes dieron forma a su aplicación en los primeros años del siglo XX.
Los bancos no tienen capacidad para fijar precios de forma monopolista en el sentido tradicional y su participación en el mercado, a escala nacional, es menor que la que desencadenaría una investigación antimonopolio en los sectores no financieros.
Las reformas de la banca del decenio de 1930 impusieron topes de tamaño que resultaron eficaces y en la Ley Riegle-Neal de 1994 se procuró mantener restricciones semejantes, pero la total desreglamentación de los quince últimos años dio al traste con todas esas limitaciones.
Sin embargo, ahora llega un nuevo tipo de antimonopolio, en forma de la enmienda Kanjorski, cuyo lenguaje estaba inserto en el proyecto de ley Dodd-Frank.
Una vez que el proyecto pase a ser ley, los reglamentadores federales tendrán el derecho y el deber de limitar el alcance de los grandes bancos y, en caso necesario, fragmentarlos cuando planteen un “grave riesgo” para la estabilidad financiera.
No se trata de una posibilidad teórica: esos riesgos se manifestaron con toda claridad a finales de 2008 y a comienzos de 2009.
Naturalmente,  sigue sin poder saberse seguro si los reglamentadores adoptarían, en efecto, semejantes medidas, pero, como dijo recientemente el Representante Paul Kanjorski, impulsor principal de esa disposición, “la enseñanza fundamental que se  desprende del pasado decenio es la de que los reglamentadores financieros deben utilizar sus facultades, en lugar de mimar los intereses industriales”.
Y probablemente Kanjorski esté en lo cierto, en el sentido de que no sería necesaria gran cosa.
“Si tan sólo un reglamentador recurre a esas facultades extraordinarias [de dividir bancos demasiado grandes para quebrar] una sola vez”, dice, “constituirá un mensaje potente”, que podría “cambiar en gran medida el comportamiento de todas las grandes empresas financieras por siempre jamás”.
Los reglamentadores pueden hacer mucho, pero necesitan la dirección política desde el nivel más alto para lograr avances auténticos.
Naturalmente, Teddy Roosevelt prefirió “no levantar la voz y empuñar un gran garrote”.
La enmienda Kanjorski es un gran garrote.
¿Quién lo empuñará?
No se está usando ningún archivo secreto para asegurar un veredicto de culpabilidad.
Los procedimientos se llevan a cabo en una corte abierta, no a puertas cerradas.
Aún así, el juicio del Coronel Yuri Budanov en la ciudad de Rostov-en-Don por cargos de secuestro, violación y homicidio de una chica chechena de 18 años, llamada Elsa Kungaeva, le hace eco al notable Caso Dreyfusque dividió a Francia hace un siglo.
En aquel entonces, el ejército francés se lamía las heridas tras la derrota en Sedán y la creación de la Alemania imperial de Bismarck.
Como expresan las palabras de uno de los personajes de una novela publicada en ese tiempo por el escritor francés Anatole France, el aprecio por el ejército "es todo lo que queda de nuestro glorioso pasado.
Nos consuela en el presente y nos da esperanza para el futuro".
Un exagerado sentido de gloria perdida fue parte de lo que incitó al Ejército Francés a falsificar la evidencia que puso al Capitán Alfred Dreyfus en prisión por realizar espionaje para el "Kaiser".
El ejército ruso de la actualidad no es el bastión de monarquismo y antisemitismo que definió el comportamiento de los oficiales franceses durante el Caso Dreyfus.
Pero el amargoresentimientodel ejército ante el desvanecimiento del estatus de superpoder de Rusia, reforzado por la humillante pérdida de recursos y prestigio del propio ejército, no es menos evidente.
El ensalzado, atormentado y herido orgullo del ejército parece dar forma tanto a la reacción de las fueryas armadas al juicio de Budanov como a la reacción del Kremlin del presidente Vladimir Putin.
Para el cuerpo de oficiales de Rusia todos los opositores son,ipso facto, enemigos del ejército y, por extensión, enemigos de Rusia.
A diferencia de su contraparte francesa de finales del siglo XIX, sin embargo, el cuerpo de oficiales de Rusia es esencialmente apolítico, a pesar de décadas de dictadura.
Los oficiales militares no son abrumadoramente comunistas en sus inclinaciones políticas, no son exclusivamente rusos étnicos, y no son necesariamente nacionalistas.
Algunos oficiales son todas esas cosas y la mayoría son algunas de ellas.
Pero el ejército como un todo no es antidemocrático.
Parece que aprendió, casi en su totalidad, la lección acerca de mantenerse fuera de la política después de haber sido atraído al golpe de estado contra Mikhail Gorbachev en agosto de 1991, sólo para cambiarse de bando cuando los oficiales y conscriptos jóvenes se negaron a obedecer órdenes.
Aún así, aunque el presidente Putin está trabajando para convertirlo en un organismo más profesional que el ejército masivo de la era soviética, el cuerpo de oficiales retiene una mentalidad bolchevique fortificada contra las intrusiones del criticismo civil.
Mal pagado, promovido lentamente y a menudo lúgubrementeacuartelado en pueblos siberianos, la única recompensa del ejército hoy en día es el prestigio: los honores, la inmunidad y la distinción de una casta; en pocas palabras, la estima que se le tiene por las victorias sobre Napoleón y Hitler.
El juicio del coronel Budanov plantea un reto a tan arraigado sentido del honor.
Cuando empezaron los procedimientos hace un año, la Rusia democrática parecía estar finalmente alcanzando al mundo civilizado en cuanto a hacer a los oficiales militares respetar el gobierno de la ley.
Al inicio, los liberales rusos dieron la bienvenida al caso Budanov como una señal de que el país podría dar seguimiento a las acusaciones de crímenes de guerra cometidos en Chechenia.
El mes pasado, sin embargo, el fiscal militar aceptó el argumento del coronel Budanov, diciendo que sufrió de locura temporal cuando mató a la joven, y absolvió a Budanov del cargo de asesinato.
(El cargo de violación, por alguna extraña razón, ya había sido anulado.)
La fiscalía empezó entonces a hablar de la joven como un francotirador checheno, de una familia de francotiradores.
Indignado, el Ministro de Defensa, Sergei Ivanov, destituyó al fiscal, quien parecía estar listo para absolver al "héroe" patriota de todos los cargos restantes.
Un nuevo fiscal revivió la investigación, reinstauró los cargos y se negó a aceptar la declaración de inocente por demencia.
Al parecer Ivanov intervino, sin embargo, no porque temiera que no se hiciera justicia, sino porque la jerarquía del Kremlin reconoció que un veredicto que exhonerase a Budanov dejaría al propio ejército vulnerable.
Los críticos sugerirían que no había sido capaz de controlar a sus hombres y que quizá hasta podría haber alentado y favorecido la barbarie en Chechenia, de la cual los cargos contra el Coronel Budanov no son más que una pequeña porción.
Así que sólo un veredicto de culpa sería suficiente, pero tendría que ser calificado con un fallo de demencia.
Después de todo, a ningún ejército se le puede hacer responsable de las acciones homicidas de un hombre demente.
Pero ningún psiquiatra ordinario atestiguó la supuesta demencia de Budanov.
En cambio, fue evaluado por los expertos del Instituto Serbsky de Psiquiatría de Moscú, el cual adquirió mala fama en la era de Brezhnev por tratar la disidencia como una forma de esquizofrenia y someter a los "pacientes" como Vladimir Bukovsky a drogas psicotrópicas para ayudarlos a reconocer la gloria de la vida soviética.
El equipo de Serbsky declaró que el Coronel Budanov fue presa de locura temporal, ocasionada por "fervor patriótico", en el momento del asesinato.
Como sucedió con el Caso Dreyfus, el ejército de Rusia es cada vez más aprisionado por sus amistades, es decir, los comunistas de línea dura, los grandiosos chovinistas rusos, los delirantes nacionalistas y todos los demás grupos antirreformistas y antidemocráticos que utilizan la defensa del honor militar como un grito de guerra para sus propias oscuras causas.
Sin duda, ahora el honor del ejército depende de tal manera de que Budanov sea declaradotanto culpable como demente, que Rusia se encuentra a punto de dar un veredicto puramente político.
Como el Caso Dreyfus, distorcionar patéticamente la ley, volviéndola propaganda, generará al final una todavía más profunda sensación de vergüenza, una que durará generaciones después de que los partidarios de Budanov hayan perdido toda credibilidad.
PARÍS – Rusia no es Egipto.
Y Moscú no está en la víspera de la revolución como lo estaba El Cairo hace menos de un año.
De hecho, los poderosos de Rusia tienen activos a su disposición que el régimen del ex presidente egipcio Hosni Mubarak no tenía.
Como superpotencia energética que es, Rusia puede abrir sus arcas para apaciguar, al menos en parte, la humillación que les ha infligido a sus ciudadanos al fraguar los resultados de la reciente elección legislativa que se llevó a cabo en el país.
Y no todos los rusos están en las calles.
Deberíamos desconfiar del "efecto zoom" que le hizo creer a mucha gente que los manifestantes jóvenes de la Plaza Tahrir de El Cairo eran plenamente representativos de la sociedad egipcia.
No lo eran.
El Egipto rural, como la Rusia rural, es mucho más conservador que las elites jóvenes que se apropian de la imaginación del mundo con sus protestas y adopción de los medios sociales modernos.
Es más, Mubarak era viejo y estaba enfermo, y ya no contaba con la confianza de su pueblo.
Vladimir Putin, en cambio, exuda energía y salud, y todavía puede tranquilizar a muchos segmentos de la sociedad rusa cuya principal preocupación es la gloria de su país más que la felicidad de sus ciudadanos.
Sin embargo, Putin tal vez esté exagerando tanto en su papel de macho que podría salirle mal y contribuir a su aislamiento de los votantes urbanos y más educados de Rusia.
Pero, incluso si las decenas de miles de manifestantes improbablemente amenacen la supervivencia del régimen de Putin, el Kremlin haría bien en tomarlos en serio.
La marca registrada de los manifestantes hasta ahora ha sido la moderación y la restricción; nada sería más peligroso que una represión violenta.
Más allá de la cuestión de la violencia, las autoridades rusas asumirían un enorme riesgo histórico si no registraran la creciente alienación de la población.
Protegidos física y metafóricamente por los altos muros del Kremlin, y luego de haber perdido progresivamente contacto con las condiciones de vida de la gente común (si alguna vez lo tuvieron), los líderes de Rusia parecen considerar que su estilo de vida es normal y también eterno.
Desde el punto de vista de la condena del comportamiento de las elites, los manifestantes rusos evocan, al menos en parte, a los actores de la revolución árabe.
En su denuncia de las "prácticas electorales soviéticas", rechazan la combinación de despotismo y corrupción que caracterizaron al régimen soviético ayer y al poder ruso hoy -una retórica familiar de los revolucionarios árabes-.
Tal como los árabes jóvenes se lo dijeron a los gobernantes de Libia, Egipto, Túnez, Siria, Yemen y otros países árabes, esta nueva generación de rusos le está diciendo a Putin: "¡Lárgate!"
Pero la mayoría de los participantes tienen pocas ilusiones respecto de la eficacia de su protesta.
Les quieren expresar a los gobernantes de Rusia la magnitud de su frustración y determinación.
Tal vez no esperen un cambio de régimen, pero sí algunas reformas mínimas al menos.
Por sobre todo, quieren ponerle límites al poder de Putin.
Pero la consecuencia irónica de su protesta puede ser que la más moderada de las dos figuras en la cima de la política rusa, Dmitri Medvedev, no regrese al cargo de primer ministro, como había sido planeado.
Un juego político de las sillitas sería simplemente demasiado a los ojos de demasiados rusos.
Las protestas tomaron a los amos del Kremlin, así como a la mayoría de los ciudadanos de Rusia, por sorpresa.
Ninguno de ellos pudo darse cuenta de que la globalización -particularmente la revolución de la información global- hizo que el mundo fuera más transparente e interdependiente que nunca.
Los manifestantes de Madrid se inspiraron en los de El Cairo, y ellos mismos a su vez fueron una fuente de inspiración desde Nueva York hasta Tel Aviv -y, posteriormente, Moscú.
De todo esto surge una lección: con el agravamiento de la crisis económica por un lado, y la conectividad global instantánea por otro, lo que ayer se aceptaba hoy pasó a ser intolerable.
Esto también se aplica a Rusia.
Durante mucho tiempo, Rusia se vio a sí misma como una "África blanca".
La expectativa de vida promedio de los hombres rusos, levemente por debajo de los 60 años, es más africana que europea (o incluso asiática, en su mayor parte).
El enriquecimiento corrupto de tantas elites rusas imita los hábitos desastrosos de muchos de sus pares africanos.
Sin embargo, esta comparación tiene límites.
A pesar de sus muchos problemas, África hoy se ha convertido en un continente de esperanza.
Su población estalla, al igual que sus tasas de crecimiento económico.
Empresas senegalesas intentan ayudar a sus socios comerciales españoles, mientras que Portugal les extiende una bienvenida casi real a los líderes de Angola, su ex colonia que recientemente se enriqueció gracias al petróleo.
África está en ascenso, mientras que Rusia está en caída.
El idealismo democrático que acompañó la caída del comunismo hace 20 años desapareció, pero el "orgullo imperial" recuperado en parte durante los años de Putin tal vez no alcance para compensar el desprecio con el cual el estado ruso trata a sus ciudadanos.
El mensaje de los manifestantes de Rusia es simple: "Demasiada corrupción, desdén y desigualdad es demasiado".
Rusia, como el mundo árabe, quiere modernidad.
Un periodista que se encontraba de visita en el Reino de Arabia Saudita me preguntó por qué cinco de cada seis estudiantes que entrevistó en la Universidad del Rey Saud creen todavía que Al Qaeda no fue responsable de los ataques perpetrados el año pasado en Estados Unidos (EEUU), contra el World Trade Center y el Pentágono.
Enfrentar esa pregunta me resulta cada vez más frustrante, porque ya me quedé sin explicaciones posibles.
Yo solía creer que la negación de la complicidad saudita en los ataques reflejaba nuestra angustia acerca de lo sucedido en ese lúgubre día.
Alimenté la esperanza de que tendríamos el coraje para sobreponernos a nuestra aparente humillación y empezaríamos a investigar en lo profundo de nuestra psique nacional, formulando la gran pregunta: ¿por qué 15 de nuestros jóvenes atacaron a EEUU de una forma tan brutal?
Ahora no estamos más cerca de contestar esa pregunta de lo que estuvimos cuando ocurrió el ataque, porque ni siquiera tenemos el valor para preguntar.
Si hubiéramos tenido más confianza en nosotros mismos y hubiéramos sido menos jactanciosos habríamos organizado un seminario tras otro para analizar lo sucedido, para entender las razones de ello y para planear un futuro sin tragedias similares.
Después de todo, los aviones secuestrados por Osama bin Laden no sólo atacaron a Nueva York y a Washington, sino también al islam como fe y a los valores de tolerancia y coexistencia que predica.
Pero a pesar de las enormes proporciones de lo acontecido, seguimos en negación.
Todavía nos aferramos a teorías de conspiración, incluso después de que bin Laden y sus colegas conspiradores fanfarronearon acerca de su gran "logro".
Seguimos cerrando los ojos ante el hecho de que 19 jóvenes musulmanes decidieron dejar su hogar, dirigirse a lo que entendieron como yijad y volverse criminales.
Ya es más que hora de empezar.
Debemos admitir que 15 sauditas ayudaron a perpetrar los ataques contra EEUU el 11 de septiembre del año pasado y que cientos de sauditas más resultaron muertos lejos del hogar, en las montañas y las aldeas de Afganistán, sin necesidad alguna.
Debemos descubrir por qué el Afganistán controlado por el Talibán fue tan atractivo para una significativa porción de la juventud saudita en los años anteriores al 11 de septiembre.
Afganistán era un país en el que los musulmanes se mataban unos a otros.
Cualquier musulmán sabía que su deber en ese caso era intentar reconciliar a los combatientes, no unirse a la violencia.
Cuando los árabes, incluyendo a los sauditas, pelearon en Afganistán por primera vez a mediados de la década de 1980, su camapaña era política y religiosamente justa.
Los musulmanes afganos se enfrentaban a agresores externos que buscaban imponerles el comunismo al estilo soviético.
Los Muyajidin eran supervisados por cléricos responsables, quienes le daban un ejemplo brillante a la juventud saudita.
Algunos de esos hombres se quedaron en Afganistán cuando los Muyajidin fueron a Kabul a tomar parte en la amarga lucha interna que culminó con el ascenso al poder del Talibán.
Otros volvieron a casa y fueron recibidos como héroes.
¿Fueron esos jóvenes que volvieron a casa en ese entonces más sabios que la juventud saudita de la actualidad?
¿Qué pasó en los últimos diez años que permitió que los extremistas encontraran tantos y tan fervientes seguidores?
Desde el 11 de septiembre nos hemos dedicado a aconsejar a los estadounidenses, señalando en qué puntos se equivocaron, pero nadie escucha.
En cambio, deberíamos dedicarnos a solucionar nuestras propias deficiencias, deberíamos intentar de contestar la pregunta que los estadounidenses nos han hecho con tanta insistencia: ¿por qué participaron los jóvenes sauditas en los ataques?
No debemos responder a esa pregunta como haciéndole un favor a los estadounidenses, sino por nosotros mismos.
No basta con decir que los secuestradores y, sin duda, los muchos sauditas detenidos en la bahía de Guantánamo representan un subgrupo de jóvenes victimados y que el resto de la juventud saudita es distinto.
Eso es verdad, claro, pero el daño que este relativamente pequeño grupo causó fue monumental.
Sería mucho mejor intentar entender los motivos que tuvieron.
Mientras intentábamos defendernos y justificarnos durante este año que ha transcurrido, nosotros, sauditas, nos enteramos de las consecuencias que tuvo el extremismo en Waco, Texas, y en la ciudad de Oklahoma.
Escribimos acerca de la Milicia de Michigan y de otros grupos extremistas estadounidenses.
Por supuesto que hay extremismo en EEUU, un extremismo tan terrible como cualquiera de los que tenemos en casa, pero los estadounidenses estudiaron y analizaron a detalle los incidentes de Waco y de Oklahoma, por motu propio.
Se examinaron los motivos tras esos ataques como parte de un esfuerzo para garantizar que tales eventos no sucederán de nuevo.
Los sauditas no hemos sido capaces de hacer lo mismo.
El asunto más urgente ahora es asegurarse de que nuestros niños nunca sean influenciados por ideas extremistas como las que lanzaron a 15 de nuestros compatriotas a secuestrar cuatro aviones ese franco día de septiembre, piloteándolos, y a nosotros, directo a las fauces del infierno.
Los bombazos que sacudieron Riad, ¿habrán sacado por fin a la familia real al-Saud de su complacencia?
Esta grosera interrupción de la indolencia de sus majestades por parte de sus súbditos generó ira y algo más: miedo.
Por supuesto, las alarmas habían sonado con anterioridad en Arabia Saudita, pero la familia reinante se negó a escucharlas. La negación y la represión son las artes políticas en las que sobresalen los al-Saud.
Si el régimen quiere diseñar una estrategia para la supervivencia, tiene que reexaminar sus bases.
Hablando de familias reales, los al-Saud son espectacularmente numerosos; son tal vez 22,000.
Pero la magnitud de la línea consanguínea no ha evitado el endurecimiento de las arterias.
En efecto, los hombres que se esfuerzan en estos momentos por mantener la situación en orden son el inválido rey Fahd (84 años de edad), su medio hermano, el príncipe heredero Abdullah (79 años de edad) y sus hermanos, el ministro de defensa Sultán (78 años de edad) y el ministro del interior Naif (75 años de edad).
No es de sorprender que a los ancianos les resulte difícil adaptarse a la descomposición de los supuestos que han regido sus vidas.
Tal vez la ilusión perdida más dolorosa sea el hecho de que los bombazos sucedieron en el corazón de la región de Najdi, de donde provienen los al-Saud, lo que indica que el enemigo interno está más cerca del trono de lo que se creía.
Esta admisión es particularmente inquietante porque los al-Saud se han enemistado con todos los grupos menos el suyo.
Si ahora hay algunos najdi en los que no se puede confiar, ¿a quién pueden recurrir los al-Saud?
La población de Arabia Saudita se divide en grupos regionales, tribales y sectarios.
Al este, en la provincia rica en petróleo, están los chiítas.
Envalentonados políticamente desde la caida del régimen de Saddam y el resurgimiento de sus hermanos en Iraq, los chiítas no perdieron tiempo en solicitar al príncipe heredero Abdullah que ponga fin tanto a su exclusión de la política saudita como a la satanización que de ellos hace el régimen religioso wahabita al describirlos como herejes.
Su mensaje a los gobernantes es que para la identidad saudita ya no es suficiente ser wahabita najdi.
Mientras tanto, los hijazis, con orígenes en La Meca y Medina, tienen un resentimiento contenido desde hace mucho por su humillante inclusión parcial en la política saudita.
Aunque a los hijazis, que son sunitas pero no wahabitas, no se les considera como herejes, están marginados porque el Islam que practican tiene inclinaciones sufis, y el sufismo tolerante es un anatema para las wahabitas austeros y dogmáticos.
Los hijazis educados sólo piden reformas modestas.
Sin embargo los al-Saud rechazan incluso la moderación.
Las tribus de la región de Asir, que tienen un sentido de identidad mezclado debido a sus vínculos cercanos con las tribus yemeníes, se sienten alejados de los centros político y económico.
Los al-Jawf en el norte, tienen un sentimiento similar de enajenación política y económica.
A pesar de los resentimientos contenidos, esas minorías mantienen moderación en sus demandas de reformas.
Sus líderes quieren rescatar al Estado, no demolerlo.
Son la enorme mayoría de la gente en Arabia Saudita y todavía no han adoptado la ira intransigente de los clones de Osama bin Laden.
El reto al que se enfrentan los al-Saud es incluir en el corazón del sistema político a la gente que han despreciado durante décadas.
A menos de que comiencen a hacerlo, esas personas se irán yendo poco a poco al bando de los fanáticos, si no como terroristas activos, al menos como partidarios pasivos, de la forma en que gran parte de la comunidad católica de Irlanda del Norte apoyó al terrorismo del ERI como una manera de terminar con su exclusión de la vida política de la provincia.
El peligro en Arabia Saudita es que no se puede comparar al ERI con los fundamentalistas islámicos en cuanto al grado de fanatismo.
Para que el régimen acepte a la gente que ha excluído, tiene que adoptar la inclusión (y la tolerancia de las formas no wahabitas del Islam) como estrategia de sobrevivencia y apegarse a ella.
Eso es difícil porque los al-Saud mismos están divididos.
El príncipe heredero Abdullah se muestra mucho más abierto a las reformas que el príncipe Naif, el poderoso ministro del interior, quien se aferra al viejo sistema de represión.
Sin duda, los al-Saud buscarán sin tregua a los individuos implicados directamente en los atentados terroristas.
Quienes sean capturados se enfrentarán a la decapitación tradicional.
El problema para el régimen es que las fuentes que nutren al fanatismo no se secarán con esos castigos ejemplares.
Algunos miembros de la familia real reconocen lo anterior y saben que se necesita una limpieza más a fondo.
Están conscientes de que los al-Saud tienen que elegir: o continuan por la estrecha senda de la represión y la intolerancia étnica y religiosa, o adoptan una política más abierta e incluyente.
Pero las opciones están cargadas de peligro: si se abren, incluirán en la vida política saudita a gente que hasta el momento es considerada como indigna por ser herejes (los chiítas), o de sangre impura (los hejazis) o demasiado primitivas (las tribus de la frontera).
Si permanecen cerrados, se convertirán en rehenes de las fuerzas de la intolerancia que amenazan al régimen.
La alianza religiosa de los al-Saud con los wahabitas y el control que tienen éstos últimos sobre el sistema religioso deben cambiar.
Los elementos "moderados" entre la población apoyarán ese cambio (y la búsqueda de los fanáticos terroristas) si obtienen su inclusión en la vida saudita.
Alexis de Tocqueville advertía que el momento más peligroso para cualquier régimen autoritario es cuando se reforma.
Los al-Saud se han demorado tanto que todas las opciones que tienen ahora son riesgosas.
El camino menos peligroso es el de la inclusión.
Sólo pone en riesgo la estructura estrecha en lo étnico e intolerante en lo religioso del régimen.
Por el contrario, el régimen mismo estará en peligro si se aferra a sus reducidas bases.
NUEVA DELHI – Las crecientes disputas territoriales y marítimas de la era posterior a la Guerra Fría resaltan el hecho de que asegurar la paz de largo plazo en la región depende del respeto de las fronteras actuales.
Los intentos de perturbar el status quo territorial de Asia son una invitación a un conflicto endémico, preocupación que llevó a los estados asiáticos a recibir a Rusia y Estados Unidos en su Cumbre anual de Asia del Este.
El reciente incidente diplomático entre China y Japón en torno a las islas en disputa en el Mar de China Oriental -seguido casi instantáneamente por una pelea con Vietnam sobre atolones similares- ha puesto el foco sobre China y su política regional.
A los gobiernos en toda Asia les inquieta el que el poder de China, en rápido crecimiento, la impulse a plantear reclamos territoriales y marítimos contra vecinos del área entre Japón e India.
Incluso contra la pequeña Bután, China ha apoyado sus reclamos de tierras con incursiones militares.
La nueva estridencia de China pone en evidencia el reto diplomático central de Asia: reconocer las fronteras actuales, dando por superada la carga de la historia que afecta todas las relaciones interestatales importantes de la región.
A pesar de que el continente se está volviendo más interdependiente en lo económico, se está dividiendo más en lo político.
Desde 1950, año en que comenzaron la Guerra de Corea y la Anexión del Tíbet, se han librado varias guerras entre estados en Asia.
No obstante, mientras las sangrientas guerras europeas de la primera mitad del siglo veinte han hecho que una nueva guerra sea impensable allí, las guerras en Asia en la segunda mitad del siglo veinte, lejos de solucionar o poner fin a disputas, sólo acentuaron amargas rivalidades.
Significativamente, China ha estado involucrada en la mayor cantidad de conflictos militares en Asia.
Un informe reciente del Pentágono es claro: "La historia de las guerras de China en la época moderna ofrece numerosos estudios de caso en que los líderes militares de China han afirmado la anticipación militar como acción estratégicamente defensiva.
Por ejemplo, China se refiere a su intervención en la Guerra de Corea (1950-1953) como la 'Guerra para resistir a los Estados Unidos y ayudar a Corea'.
De manera similar, textos de consulta se refieren a los conflictos fronterizos contra India (1962), la Unión Soviética (1969) y Vietnam (1979) como "Contraataques defensivos".
La toma de las Islas Paracel en 1974, hasta entonces pertenecientes a Vietnam, fue otro ejemplo de ofensiva como defensa.
Todos estos casos de acciones anticipatorias ocurrieron cuando China era débil, pobre y sufría divisiones internas, por lo que el creciente poder de la China actual genera legítima preocupaciones.
Habiendo predicado previamente el evangelio de su "ascenso pacífico", China ya no pone limitaciones a mostrar sus capacidades militares y afirmar su poder en múltiples frentes.
Puesto que el Partido Comunista Chino depende cada vez más del ejército para mantener su poder y asegurar el orden interno, los altos oficiales militares están ejerciendo una influencia abierta sobre la política exterior.
El resultado es una creciente asertividad territorial que se ha convertido en fuente de nuevas fricciones a lo largo de las fronteras terrestres y marítimas de China.
Eso, a su vez, ha puesto a China en el centro de los conflictos políticos de Asia.
Varios sucesos de este año subrayan la política exterior más agresiva de China, desde su inclusión del Mar de China Oriental entre sus intereses nacionales "centrales" -medida que hace no negociables sus reclamos a las Islas Spatly- hasta su referencia al Mar Amarillo como una suerte de zona de operaciones militares exclusiva.
De acuerdo con los altos funcionarios chinos, Estados Unidos y Corea del Sur deberían dejar de sostener ejercicios navales conjuntos, aparentemente por respeto al nuevo poderío militar chino.
China también se ha vuelto más insistente en sus reclamos territoriales del estado de Arunachal Pradesh, en el noreste de India, y a las Islas Senkaku, controladas por Japón, en cuyas aguas las naves de guerra chinas han hecho frecuentes incursiones.
Los funcionarios de defensa indios han reportado un agudo aumento de las incursiones militares chinas a través de los 4.057 kilómetros de frontera en disputa en los Himalayas y de intensos patrullajes.
Además, China ha comenzado a cuestionar la soberanía india sobre el estado de Jammu y Cachemira, un cuarto del cual ocupó tras la anexión del Tíbet.
La rencilla de Beijing con Corea del Sur en 2004 acerca del antiguo reino de Koruryo -generada por una reinterpretación histórica publicada en el sitio Web de ministerio del relaciones exteriores chino de que el imperio, fundado en la cuenca del río Tongge de Corea del norte, era chino- fue vista como un intento de afirmar las opciones de China frente a una Corea potencialmente unificada.
Al señalar que la actual frontera entre Corea del Norte y China puede no ser definitiva, Beijing ha dado pie a posibilidades de tensiones fronterizas en el futuro.
Con todo esto como trasfondo, los planteamientos territoriales y marítimos cada vez más asertivos de China resultan una amenaza para la paz y la estabilidad de Asia.
De hecho, la mayor aspiración territorial de China no se encuentra en los Mares del Sur o el Este de China: Arunachal Pradesh de India es casi tres veces más grande que Taiwán.
El respeto de las fronteras es un requisito básico de la paz y la estabilidad en cualquier continente.
Europa ha cimentado su paz sobre él: varios estados europeos han aprendido a vivir con fronteras que no son de su agrado.
Sin embargo, el Partido Comunista Chino se aferra a viejos agravios para reforzar su reclamo de legitimidad: un completo restablecimiento de la "dignidad" de China tras un siglo de humillaciones a manos de las potencias extranjeras.
Con su abierto rechazo a aceptar el status quo de Asia, China no hace más que resaltar la futilidad de las negociaciones políticas.
Después de todo, las fronteras nunca se redefinen de manera significativa en la mesa de negociaciones, sino sólo en el campo de batalla, como China ha mostrado en el pasado.
Hoy, se trate de Arunachal Pradesh, Taiwán, las Islas Senkaku o incluso las Spratlys, China está haciendo sentir la amenaza de la fuerza para sustentar sus reclamos.
Al optar por entablar conflictos territoriales con sus vecinos, no sólo está reforzando viejas rivalidades, sino también amenazando la continuidad del renacimiento económico de Asia, mostrando que no es un candidato confiable a liderar el continente.
Es importante que otros estados asiáticos y Estados Unidos -"potencia residente" en Asia, en palabras del Secretario de Defensa Robert Gates- transmitan un claro mensaje a China: un ascenso pacífico no es compatible con el replanteamiento unilateral de las fronteras.
NUEVA YORK – Pocas personas fuera de Italia saben que seis sismólogos y un funcionario público están siendo enjuiciados en la pequeña ciudad de L’Aquila.
Sin embargo, la cuestión tiene implicaciones para los científicos, ingenieros, administradores y sistemas jurídicos de mucho más allá de las fronteras italianas.
Los terremotos de 1461 y 1703 destruyeron en gran parte L’Aquila.
La ciudad fue reconstruida y su población creció a más de 73,000 habitantes, y permaneció estable durante más de 300 años –hasta octubre de 2008 cuando empezaron de nuevo los temblores.
Del primero de enero al 5 de abril de 2009, se informó que hubo 304 temblores más.
La comisión nacional italiana para la predicción y prevención de riesgos mayores, en la que participaban los siete individuos que ahora están en juicio, se reunió en L’Aquila durante una hora el 31 de marzo de 2009, para evaluar el enjambre sísmico.
Según consta en las minutas, a Enzo Boschi, presidente del Instituto Nacional de Geofísica y Vulcanología, se le preguntó si había precursores de un terremoto como el de 1703.
Su respuesta fue la siguiente: “Es improbable que haya un terremoto como el 1703 en el corto plazo, pero no se puede excluir del todo la posibilidad.”
El 6 de abril de 2009, un terremoto de 6.3 grados sacudió L’Aquila y poblaciones cercanas, y dejó un saldo de 300 personas muertas y más de 1,500 heridas.
También destruyó aproximadamente 20,000 construcciones con lo que desplazó temporalmente a 65,000 personas.
Más de un año después, en julio de 2010, el fiscal, Fabio Picuti, acusó a los miembros de la comisión de homicidio involuntario y negligencia por no prevenir al público del riesgo inminente.
El juicio comenzó en septiembre pasado y se prevé que dure meses o incluso años.
Después de que Picuti hiciera públicas las acusaciones en junio de 2010, Alan Leshner, editor ejecutivo de la revista Science, envió una carta abierta de protesta al presidente italiano, Giorgio Napolitano, a nombre de la Asociación Estadounidense para el Avance de la Ciencia.
Explicó que las “acusaciones en contra de esos científicos son injustas e ingenuas….[N]o existe un método científico aceptado de predicción de terremotos que se pueda utilizar de manera fiable para avisar a los ciudadanos de un desastre inminente.”
La Unión Estadounidense de Geofísica y miles de científicos más también protestaron.
Picuti supuestamente respondió: “No estoy loco.
Sé que no pueden predecir terremotos.
Las acusaciones no se sustentan en que no lo hayan predicho.
Como funcionarios del Estado tenían determinados deberes que les imponía la ley: evaluar y clasificar los riesgos presentes en L’Aquila.”
En 1989, un informe del Consejo Nacional de Investigación de los Estados Unidos, Improving Risk Communication, recomendó que la comunicación unilateral de expertos hacia no expertos se sustituyera con un “proceso interactivo de intercambio de información y opiniones.”
El informe indicaba que la comunicación sobre el riesgo solo es efectiva si los interesados consideran que se les está informando debidamente sobre los asuntos relevantes, teniendo en cuenta los límites de los conocimientos disponibles.
Sin embargo, dicho intercambio de información sigue siendo un problema –y no sólo en Italia- más de veinte años después.
Las interacciones entre la ciencia, la tecnología y la ley se están haciendo cada vez más complejas.
Las evaluaciones de riesgos y el diálogo entre los científicos y los gobiernos tienen que adaptarse a medida que avanzan las tecnologías y la ciencia.
Ambas partes tienen que determinar continuamente, antes de que ocurra un desastre, si las leyes en vigor ofrecen a los científicos y funcionarios normas realistas y claras para sus análisis y para la comunicación pública.
De lo contrario, los científicos y funcionarios mejor calificados podrían tener temor de participar.
En 2011, el Consejo Nacional de Investigación y el Centro Judicial Federal de los Estados Unidos publicaron la tercera edición, de 1016 páginas, del Manual de Referencia sobre las Evidencias Científicas (Reference Manual on Scientific Evidence).
Si bien su objetivo es ayudar a los jueces y abogados a entender la base científica de la que se derivan las evidencias jurídicas, en su índice no figuran los terremotos.
Además, en el manual apenas se hace mención de la comunicación del riesgo, en el contexto del testimonio médico.
Ante tales deficiencias, se deben incluir cursos de ciencia e ingeniería y sus aplicaciones sociales en la formación fundamental y en la educación continua de abogados, funcionarios públicos y aquellos que participan en las decisiones gubernamentales.&#160; Los legisladores, fiscales y jueces, en particular, tienen que entender los alcances y limitaciones de las ciencias naturales, las ciencias sociales y la ingeniería.
Asimismo, los expertos de las ciencias naturales tienen que prepararse mejor para trabajar efectivamente con ingenieros, funcionarios públicos y científicos sociales (por ejemplo, economistas, demógrafos y sicólogos) a fin de comunicar las consecuencias de los descubrimientos científicos, en especial cuando hay riesgos graves de por medio.
Dichos riesgos no desaparecerán.
En febrero de 2011 murieron cerca de 200 personas debido a un terremoto de 6.3 grados que sacudió Christchurch, Nueva Zelanda.
El siguiente mes, en el terremoto de Tōhoku, Japón murieron casi 16,000 personas.
A medida que se acerca el 11 de marzo, aniversario de ese terremoto, los investigadores japoneses pronosticaron en enero de 2012, que existe una probabilidad del 70% de que para 2016 otro gran terremoto sacuda la región del sur de Kanto, incluido Tokio.
El mayor de ellos algún día sacudirá California.
¿Estaremos preparados?
PALO ALTO – Un grupo multinacional de científicos europeos ha utilizado técnicas de empalme genético para crear un tomate extraordinario.
Su piel y pulpa son de un color púrpura oscuro y contiene niveles de antioxidantes superiores en 200% a los de los tomates no modificados.
Cuando se incluyó en la dieta de ratones muy susceptibles al cáncer, el tomate aumentó significativamente la vida de los animales.
Estos estudios han recibido mucha atención, pero un logro igualmente trascendente de la modificación genética ha pasado inadvertido en gran medida durante casi una década.
Esa innovación es el “arroz dorado”, una serie de nuevas variedades de arroz biofortificado, o enriquecido, con genes que expresan betacaroteno, el precursor de la vitamina A, que el cuerpo convierte, según sus necesidades, en su forma activa.
La mayoría de los médicos de América del Norte o de Europa nunca ven un caso de deficiencia de vitamina A en toda su vida profesional.
Pero la situación es muy distinta en los países pobres, donde la deficiencia de vitamina A es epidémica entre la población más desfavorecida, cuya dieta consiste principalmente de arroz (que no contiene betacaroteno ni vitamina A) o de otras fuentes de calorías ricas en carbohidratos y pobres en vitaminas.
En los países en desarrollo, entre 200 y 300 millones de niños en edad preescolar están en riesgo de sufrir una deficiencia de vitamina A que puede ser devastadora e incluso fatal.
Aumenta la susceptibilidad a infecciones infantiles como el sarampión y a las enfermedades diarreicas y es la principal causa de ceguera infantil en los países en desarrollo.
Cada año, alrededor de 500,000 niños se quedan ciegos como resultado de la deficiencia de vitamina A, y el 70% muere en los doce meses siguientes a la pérdida de la vista.
En teoría podríamos simplemente incluir cápsulas de suplemento de vitamina A en las dietas de los niños o añadirla a algunos alimentos básicos, como se añade yodo a la sal de mesa para prevenir el hipotiroidismo y el bocio.
Desafortunadamente, no hay ni los recursos –cientos de millones de dólares al año—ni la infraestructura para la distribución.
La biotecnología ofrece una solución mejor, más barata y más factible: el arroz dorado, que incorpora betacaroteno al arroz genéticamente modificado.
El concepto es sencillo.
Si bien las plantas de arroz normalmente no sintetizan betacaroteno en el endospermo (las semillas), sí lo hacen en sus parte verdes.
Mediante técnicas de empalme genético para introducir los dos genes que expresan estas enzimas, se restablecen las vías y los granos de arroz acumulan cantidades terapéuticas de betacaroteno.
El arroz dorado ofrece el potencial de contribuir a la salud y el bienestar del ser humano de forma tan enorme como el descubrimiento y la distribución de la vacuna contra la polio de Salk.
Con un uso generalizado, podría salvar cientos de miles de vidas al año y mejorar la calidad de vida de millones de personas.
Pero hay algo que mancha esta brillante historia.
La oposición intransigente de activistas que están contra la ciencia y la tecnología –Greenpeace, Amigos de la Tierra y algunos otros grupos– ha provocado que las autoridades de reglamentación, que ya de por sí rehuyen a los riesgos, adopten un enfoque exageradamente cauteloso que ha retrasado las aprobaciones.
El arroz dorado no tiene nada que exija interminables estudios caso por caso y vacilaciones burocráticas.
Como afirmó la revista británica Nature en 1992, un amplio consenso científico sostiene que “las mismas leyes físicas y biológicas regulan la respuesta de los organismos modificados mediante métodos moleculares y celulares modernos y las de los producidos por métodos clásicos… [Por lo tanto] no existe una distinción conceptual entre la modificación genética de plantas y microorganismos por métodos clásicos o por técnicas moleculares que modifican el ADN y transfieren los genes”.
Dicho de otra forma, la reglamentación gubernamental de las investigaciones de campo sobre plantas debería concentrarse en las características que podrían relacionarse con el riesgo –probabilidad de invasión, condición de hierba mala, toxicidad, etc.—y no en la técnica de manipulación genética que se haya utilizado.
Nueve años después de su creación, a pesar de su enorme potencial benéfico para la humanidad –y de una probabilidad insignificante de daño a la salud humana o al medio ambiente—el arroz dorado sigue atrapado en la burocracia de la reglamentación y no parece que se vaya a librar pronto.
(Sirva esto de advertencia para los tomates que previenen el cáncer.)
En contraste, las plantas creadas con técnicas menos precisas como la hibridación o la mutagénesis generalmente no son objeto de ningún escrutinio o de condiciones impuestas por el gobierno (o de oposición por los activistas).
Esto sucede incluso en el caso de las numerosas obtenciones vegetales nuevas que han resultado de las “cruzas amplias”, hibridaciones que transfieren genes de una especie o género a otro –atravesando lo que se solía considerar como las barreras naturales de la reproducción.
Judith Rodin, presidenta de la Fundación Rockefeller, anunció en octubre pasado que su organización facilitaría financiamiento al Instituto Internacional de Investigación sobre el Arroz para ayudar al arroz dorado a superar los procesos de aprobación de las reglamentaciones nacionales de Bangladesh, la India, Indonesia y Filipinas.
Esas son buenas noticias, pero lo que realmente se necesita es una reforma polivalente y agresiva de los procesos de reglamentación de manera que todas las creaciones genéticas tengan oportunidad de prosperar.
En una editorial publicada en abril en la revista Science , Nina Fedoroff, una eminente genetista que trabaja con plantas y que es asesora científica de la Secretaria de Estado de los EU, Condoleezza Rice, escribió: “Una nueva revolución verde exige el compromiso global de crear una infraestructura agrícola moderna en todas partes, una inversión adecuada en capacitación e instalaciones de laboratorio modernas, y avances hacia enfoques de reglamentación simplificados que respondan a las crecientes evidencias de seguridad”.
El caso del arroz dorado pone de manifiesto que todavía no tenemos la sabiduría ni la voluntad para que eso suceda.
BANGKOK – Joseph Estrada, el desacreditado ex presidente de las Filipinas, afronta la perspectiva de pasarse los años que le quedan de vida en la cárcel después de que un tribunal especial de Manila lo declarara culpable de amasar unos 15 millones de dólares de los EE.UU. en sobornos y cohechos.
Durante los 30 meses en que gobernó su país, desde mediados de 1998 hasta comienzos de 2001, Estrada aceptó sobornos de los señores de los garitos, orquestó (con fondos de la seguridad social) ventas de valores bursátiles y desvió gran parte de los beneficios a su cuenta personal subscrita con un alias.
Estrada definió, literalmente, el saqueo: como senador a comienzos del decenio de 1990, fue un diputado al Congreso que formuló la ley conforme a la cual fue declarado culpable.
Para muchos filipinos, hay en ello más que suficiente poesía y, desde luego, más ironía que la acopiada por las comedias cinematográficas de acción del decenio de 1960 interpretadas por Estrada.
No se puede quitar importancia a la decisión unánime del tribunal de declarar culpable al primer presidente en toda la historia de las Filipinas que ha sido sometido a un proceso penal.
Al fin y al cabo, se trata de las Filipinas en las que Imelda Marcos sigue viviendo libre y cómodamente.
Pese a las abundantes pruebas de los generalizados sufrimientos, muertes, pobreza y desorganización que su difunto marido, el dictador Ferdinand Marcos, y ella infligieron a las Filipinas, la única auténtica desilusión que ha padecido posteriormente ha sido la derrota en las últimas elecciones presidenciales en las que se le permitió participar.
Las Filipinas no son un país acostumbrado a ver castigadas a las personas poderosas.
Cuando los funcionarios son acusados o sospechosos de corrupción, no se apresuran a dimitir, como en Corea o en el Japón.
Al contrario, con frecuencia procuran obtener la inmunidad presentándose como candidatos a cargos públicos.
Cuando fracasó un golpe sangriento contra el novato gobierno democrático de Corazón Aquino, el dirigente del pronunciamiento militar escapó de una cárcel flotante... y después presentó su candidatura a senador y consiguió el escaño.
Los mecanismos de la justicia filipina necesitan una reorganización, hasta el punto de que el propio Presidente del Tribunal Supremo del país convocó recientemente una cumbre de emergencia para examinar una serie de asesinatos extrajudiciales de izquierdistas, defensores de los derechos humanos y periodistas durante la presidencia de Gloria Macapagal Arroyo.
Pocos de esos crímenes han sido esclarecidos y pocos de sus autores han sido condenados.
Y, sin embargo, los propios filipinos no parecen poder, sencillamente, imaginar a sus dirigentes entre rejas.
Incluso antes de la declaración de culpabilidad de Estrada, las encuestas de opinión mostraron que el 48 por ciento de los filipinos deseaban que hubiera clemencia, si no un perdón garantizado, para Arroyo.
Más del 80 por ciento dijo que se debía permitir a Estrada cumplir su condena en una residencia privada y familiar de una zona turística en la que ya había pasado los seis últimos años en espera del veredicto.
¿Forma parte esa falta de deseo de justicia de la cultura filipina o se trata de un comportamiento aprendido?
¿Ha impedido a los filipinos un carácter excesivamente clemente lograr un desenlace en tantos capítulos penosos de su historia o se debe reprocharlo a los estragos de la impunidad?
Tal vez los filipinos, en vista de que existen tan pocos casos en los que se haya hecho justicia claramente y abrumados por los ejemplos de canallas tan fácilmente perdonados u olvidados, no pudieran llegar a pedir lo que no podían imaginar.
La declaración de culpabilidad de Estrada ofrece a los filipinos la mejor ilustración de lo que el Estado de derecho puede aportar a su sociedad.
Estrada sigue adorado por las masas, pero hasta ahora la reacción pública ante el veredicto ha sido pacífica y casi apagada.
Pese a las encuestas de opinión, parece que, efectivamente, el público no sólo acepta su culpabilidad, sino que, además, la respetan como resultado de un sistema justo al que se ha permitido funcionar correctamente.
Lo que eso indica es no sólo que la justicia en las Filipinas tiene una oportunidad, sino también –y resulta igualmente importante– que los filipinos van a dar una oportunidad a la justicia.
Si la interminable historia de Estrada concluye con un ejercicio firme y digno de la justicia, puede que los filipinos le cojan gusto y deseen ver más casos semejantes.
NUEVA YORK – Después de las crisis griega e irlandesa y la propagación del contagio financiero a Portugal, España y posiblemente Italia incluso, la zona del euro está inmersa ahora en una crisis grave.
Hay tres posibles situaciones hipotéticas: “un arreglárselas mal que bien” mediante el actual planteamiento de “prestar y rezar”; “una desintegración”, con reestructuraciones de la deuda desordenadas y posible salida de los miembros más débiles; y “una mayor integración”,  que entrañaría alguna forma de unión fiscal.
La hipótesis de arreglárselas mal que bien –con financiación facilitada a los Estados miembros con dificultades (condicionada al ajuste fiscal y las reformas estructurales), con la esperanza de que carezcan de liquidez, pero no de solvencia–es un desequilibrio inestable.
De hecho, podría conducir a la situación hipotética de la desintegración desordenada, si no se aplican pronto las reformas institucionales y otras políticas encaminadas a una integración más estrecha y el restablecimiento del crecimiento en la periferia de la zona del euro.
La crisis comenzó con demasiada deuda privada y demasiado apalancamiento, que pasó a ser deuda y déficits públicos cuando la crisis y la recesión desencadenaron el deterioro fiscal y se socializó la mayoría de las pérdidas privadas mediante rescates de los sistemas financieros.
Después, el Fondo Monetario Internacional y la Unión Europea rescataron a Estados con dificultades y que ya habían perdido el acceso a los mercados: Grecia e Irlanda.
Pero nadie rescatará a esas entidades suprasoberanas, si los Estados resultan insolventes.
Así, pues, la estrategia actual de seguir por esta vía no tardará en llegar a sus límites y será necesario un plan diferente para salvar la zona del euro.
La primera reforma institucional reviste la forma de una mayor dotación de recursos oficiales, lo que equivale casi a una unión fiscal.
Actualmente, los recursos oficiales son suficientes para rescatar a Grecia, Irlanda y Portugal, pero no para prevenir un pánico que se autoalimente respecto de la deuda soberana y las obligaciones financieras a corto plazo de España y otros miembros de la zona del euro que podrían tener dificultades.
De modo que, aun cuando esos países llegaran a aplicar las necesarias reformas fiscales y estructurales, no por ello dejaría de ser necesario un aumento de los recursos oficiales.
Como los inversores nerviosos no quieren ser los últimos de la cola en caso de pánico, cuando los recursos oficiales son insuficientes, una carrera apresurada y desordenada hacia la salida resulta probable.
Aparte de una unificación fiscal completa –o una variante de ella en forma de bonos de la zona del euro–, ese aumento de los recursos oficiales habría de hacerse mediante un Fondo Europeo de Estabilización Fiscal muy ampliado y un mayor compromiso del Banco Central Europeo con las adquisiciones de bonos a largo plazo y las operaciones de liquidez para apoyar a los bancos.
Como una cuasi unión fiscal entraña la posibilidad de que las economías nucleares de la zona del euro acaben rescatando sistemáticamente las de la periferia, sólo una perdida reglamentaria de la soberanía fiscal –un compromiso creíble por parte de los países periféricos con la soberanía fiscal a medio y largo plazo– podría vencer la actual resistencia política de Alemania y otros.
Pero ni siquiera una mayor dotación de recursos oficiales es suficiente para contener los problemas de insolvencia de Grecia, Irlanda y, posiblemente, Portugal y España.
Así, pues, un segundo conjunto de políticas y reformas institucionales requiere que se “trate” a todos los acreedores de los bancos y otras entidades financieras, es decir, que deben aceptar pérdidas (o “recortes”) de sus reclamaciones.
Es necesario para prevenir que se incluya aún más deuda privada en los balances estatales, lo que causaría un colapso fiscal.
Si un tratamiento ordenado de los acreedores preferentes y no asegurados requiere un nuevo régimen transfronterizo para cerrar los bancos europeos insolventes, se debería aplicarlo sin demora.
Asimismo, las entidades suprasoberanas no pueden seguir rescatando a Estados con dificultades no ya carentes de liquidez, sino insolventes.
Así, además de un régimen de resolución ordenada para los bancos, Europa debe apresurarse a aplicar también reestructuraciones ordenadas de la deuda pública de Estados con dificultades.
Esperar hasta 2013 para aplicarlas, como propone la Canciller alemana, Angela Merkel, destruirá la confianza, pues entraña un recorte mucho mayor de las reclamaciones privadas residuales a los prestadores de deuda soberana.
Así, pues, las reestructuraciones ordenadas y basadas en el mercado mediante ofertas de intercambio deben hacerse en 2011.
Dichas ofertas de intercambio pueden limitar las pérdidas de los acreedores privados, si se hacen prontamente.
De ese modo, se pueden evitar los recortes oficiales del valor nominal de la deuda mediante nuevos bonos que incluyan sólo una ampliación del vencimiento y un límite al tipo de interés que se fije por debajo de los actuales tipos insostenibles del mercado.
Si se aplazara la reestructuración de las deudas, lo único que se conseguiría serían acuerdos desordenados para la refinanciación de la deuda y recortes muy profundos para algunos acreedores privados.
Por último, Europa necesita políticas que restablezcan la competitividad y el crecimiento en la periferia de la zona del euro, donde el PIB está aún contrayéndose (Grecia, España e Irlanda) o creciendo apenas (Italia y Portugal).
Sin crecimiento, será difícil estabilizar las deudas y los déficits públicos y privados como proporción del PIB, el indicador más importante de la sostenibilidad fiscal.
Además, sin crecimiento, la violenta reacción social y política contra la dolorosa apretura del cinturón acabará socavando la austeridad y la reforma.
Lamentablemente, la austeridad fiscal y las reformas estructurales son –al menos a corto plazo– recesivas y deflacionarias.
De modo que se necesitan otras políticas para restablecer el crecimiento.
El BCE debe aplicar una política monetaria mucho más flexible para hacer arrancar el crecimiento, con un euro más débil para que contribuya a impulsar la competitividad de la periferia.
Además, Alemania debe retrasar su consolidación fiscal; si acaso, debería reducir los impuestos durante un par de años para impulsar su propio crecimiento y –mediante el comercio– el de la periferia.
En los próximos meses, quedará claro si las autoridades europeas pueden lograr una avenencia y aplicar reformas que disipen la amenaza de una desintegración de la zona del euro.
O la UE avanza hacia un equilibrio más estable con una más estrecha integración o aumentará en gran medida el riesgo de una hipotética desintegración inestable y desordenada.
NEW HAVEN – La volatilidad en el mercado inmobiliario se conoce desde hace mucho tiempo, pero hasta ahora nunca ha sido visible en tantos lugares del mundo al mismo tiempo.
De hecho, el año 2009 incluso podría representar un hito que marque una nueva era de volatilidad.
Desde 2000, hemos sido testigos de la evidencia más dramática hasta el momento de burbujas especulativas en mercados de viviendas ocupadas por sus dueños.
Los precios de las viviendas explotaron después de 2000 en Norteamérica, Europa y Asia, y en muchos lugares aislados en otras partes del mundo.
Los mercados alcanzaron un pico en 2007, y luego cayeron estrepitosamente en muchos de estos lugares con el estallido de la crisis financiera global.
Curiosamente, los precios se recuperaron en algunos lugares en 2009.
Parece la historia de nunca acabar.
En Estados Unidos, el Índice de Precios de Viviendas de 10 Ciudades de S&amp;P/Case-Shiller registró la mayor recuperación desde que comenzó el índice en 1987, aumentando 5% (una tasa anual del 15%) de abril a agosto de 2009, después de haber caído 7% (una tasa anual del 21%) en los cuatro meses comprendidos entre diciembre de 2008 y marzo de 2009.
También se han registrado incrementos recientes en los precios de las viviendas en Australia, el Reino Unido, Hong Kong, Corea, Singapur y Suecia, y se oyen comentarios optimistas en otros lugares más.
Los precios de las viviendas están en una montaña rusa, y tal vez nunca podamos entender plenamente sus movimientos, más allá de comprender la volatilidad que representan.
Por cierto, en un mercado especulativo volátil, donde la gente compra y vende anticipándose a futuros movimientos de precios, la historia confirma que los movimientos de precios serán difíciles de explicar, incluso después del hecho.
Reflejan una psicología cambiante de los inversores, que es difícil de discernir, y una nueva información, que todavía puede ser amorfa y ambigua.
Este aumento de la volatilidad parece reflejar una actitud nueva y diferente hacia las viviendas como activos –una actitud que se ha propagado en gran parte del mundo-.
Solíamos pensar que las viviendas estaban en la misma categoría de los automóviles: activos que se deprecian y se vuelven obsoletos con el tiempo, son costosos de mantener y pierden estilo, hasta que finalmente se desechan y se reemplazan.
Ahora pensamos que representan demandas de recursos cada vez más escasos en un mundo que crece rápidamente, con precios que pueden dispararse en cualquier momento.
Antes,  en general, se creía que el valor de una vivienda consistía principalmente en la estructura, no en el terreno en el que se erige.
Esto debería ser cada vez más válido conforme los condominios de altura se vuelven más comunes.
En algunos casos, en efecto, se pueden apilar 100 viviendas, una sobre la otra.
Con un uso tan intensivo de la tierra, las limitaciones para la construcción de viviendas son cada vez menores.
Es de esperarse que esta tendencia de largo plazo hacia viviendas multifamiliares continúe, disminuyendo aún más la importancia del terreno en el valor de las viviendas.
Sin embargo, las recientes burbujas especulativas en efecto han impulsado el porcentaje del valor del terreno en el valor de las viviendas.
Si bien éste fue un fenómeno en gran medida temporario, ahora tendemos a pensar en las viviendas más como terrenos que como estructuras.
Los economistas normalmente computan el valor de los terrenos urbanos restando el costo estimado de construcción de la vivienda del precio de la misma, de manera que el valor del terreno se infiere como la cifra que queda.
Los economistas hacen esto porque, en la mayoría de los lugares, las ventas directas de terrenos urbanos vacíos son raras, y suelen implicar lugares inusuales o circunstancias inusuales, que hacen que este tipo de ventas no sean representativas de los valores de los terrenos que yacen debajo de las viviendas.
En consecuencia, el componente de burbuja en los precios de las viviendas se atribuye a un incremento en los precios de los terrenos, aunque los precios de la tierra fuera de las zonas urbanas efervescentes son mucho más bajos.
Mucha gente parece creer que las alzas en los precios de las viviendas reflejan una creciente escasez de tierra en un mundo ceñido por un rápido crecimiento económico y serias restricciones de recursos (simbolizadas por el miedo al calentamiento global).
Ellos consideran que el reciente colapso de la burbuja inmobiliaria es simplemente el efecto de una crisis financiera temporaria, que los gobiernos en todo el mundo parecen estar enfrentando de manera agresiva.
Este tipo de pensamiento puede estar incidiendo en el reciente rebote de los precios de las viviendas.
Pero, de hecho, probablemente sea más preciso pensar en las subas y bajas de los mercados de la vivienda del mundo como un reflejo del cambio en nuestra manera de pensar sobre la vivienda como una inversión.
De ser así, la volatilidad en los precios de las viviendas después de 2000 fue el resultado de un pensamiento erróneo, no de los efectos naturales del crecimiento económico global, que viene ocurriendo a un ritmo relativamente parejo desde hace décadas.
El pensamiento erróneo, a su vez, alentó prácticas laxas por parte de los prestadores hipotecarios, y llevó a los bancos centrales a no tomar medidas contra las burbujas inmobiliarias mientras se desarrollaban.
En muchos países, los gobiernos en 2009 respondieron al colapso de las burbujas inmobiliarias implementando políticas destinadas a respaldar estos mercados especulativos.
Sin embargo, la consecuencia fue que la gente sumó otro componente político a su valoración de los precios de la vivienda, desarticulándolos aún más de los principios económicos básicos.
Se suele pasar por alto un dato elemental: la industria de la construcción moderna es totalmente capaz de construir grandes cantidades de viviendas modernas y elegantes, incluyendo unidades en edificios de altura, a costos muy por debajo de los precios de las viviendas en muchas áreas urbanas hoy.
Esto debería ponerle un freno a la escalada a largo plazo de los precios de las viviendas.
Los especuladores inmobiliarios muchas veces parecen estar apostando al equilibrio político que restringe la oferta de vivienda, y a la continuación indefinida de los respaldos artificiales que comenzaron durante esta crisis financiera.
Pero, en una economía recientemente global, con crecientes flujos interregionales e internacionales de población y un compromiso generalizado con la libertad económica, es muy difícil que los gobiernos restrinjan la oferta en el largo plazo.
Es por este motivo que parece más seguro predecir una alta volatilidad en 2010 que predecir que los precios de las viviendas subirán.
NUEVA YORK – La recesión global que hoy está en marcha es el resultado no sólo de un pánico financiero, sino también de una incertidumbre más elemental sobre la futura dirección de la economía mundial.
Los consumidores están cancelando compras de casas y automóviles no sólo porque sufrieron un golpe a su riqueza tras la caída de los precios de las acciones y el valor de sus viviendas, sino también porque no saben adónde recurrir.
¿Deberían arriesgarse a comprar un auto nuevo cuando los precios del combustible podrían volver a subir?
¿Podrán poner comida en la mesa después de la aterradora subida de los precios de los alimentos de este año?
Las decisiones sobre las inversiones comerciales son aún más sombrías.
Las empresas se rehúsan a invertir en un momento en que la demanda de los consumidores se está desplomando y enfrentan sanciones por riesgo sin precedentes por sus costos de préstamo.
También enfrentan enormes incertidumbres.
¿Qué tipo de centrales eléctricas serán aceptables en el futuro?
¿Se les permitirá emitir dióxido de carbono como en el pasado?
¿Estados Unidos puede todavía permitirse un estilo de vida suburbano, con casas expandidas en amplias comunidades que exigen realizar largos trayectos en automóvil?
En gran medida, la recuperación económica dependerá de una sensación mucho más clara sobre la dirección del futuro cambio económico.
Esa es básicamente tarea del gobierno.
Después del liderazgo confuso y equivocado de la administración Bush, que no marcó un sendero claro para las políticas de energía, salud, climáticas y financieras, el presidente electo Barack Obama tendrá que empezar a trazar un curso que defina la futura dirección de la economía norteamericana.
Estados Unidos no es la única economía en esta ecuación.
Necesitamos una visión global de recuperación sustentable que incluya el liderazgo de China, India, Europa, América latina y sí, incluso de África, durante mucho tiempo marginada de la economía mundial, pero una parte importante de ella hoy.
Hay unos pocos puntos claros en medio de las grandes incertidumbres y confusiones.
Primero, Estados Unidos no puede seguir pidiéndole dinero prestado al resto del mundo como lo ha estado haciendo en los últimos ocho años.
Las exportaciones netas de Estados Unidos tendrán que aumentar, lo que implica que las exportaciones netas de China, Japón y otros países con excedentes comerciales, en consecuencia, disminuirán.
Los ajustes necesarios representan una oscilación de déficit a equilibrio de un volumen considerable de alrededor de 700.000 millones de dólares en la cuenta corriente estadounidense, o cerca del 5% del PBI de Estados Unidos.
El excedente comercial de China podría reducirse en la mitad de esa cantidad (con recortes en los excedentes comerciales que también afectarían a otras regiones globales), lo que representa un viraje en el PBI chino de las exportaciones netas a la demanda interna equivalente a entre el 5% y el 10% del PBI de China.
Afortunadamente, China está promoviendo una importante expansión doméstica.
Segundo, la caída en el consumo norteamericano también debería ser compensada en parte por un incremento en la inversión estadounidense.
Sin embargo, las empresas privadas no aumentarán la inversión a menos que exista una dirección clara para la economía.
Obama hizo hincapié en la necesidad de una &quot;recuperación verde&quot;, es decir, una recuperación basada en tecnologías sustentables, no simplemente en gasto de consumo.
Se debería reequipar a la industria automotriz norteamericana para que fabrique automóviles con bajas emisiones de carbono, ya sea híbridos eléctricos o vehículos simplemente operados a batería.
Cualquiera de las dos tecnologías dependerá de una grilla eléctrica nacional que utilice formas de generación eléctrica con bajas emisiones, como plantas eólicas, solares, nucleares o alimentadas a carbón que capturan y almacenan las emisiones de dióxido de carbono.
Todas estas tecnologías exigirán una financiación pública junto con inversión privada.
Tercero, la recuperación estadounidense no será creíble a menos que también exista una estrategia para volver a poner en orden las propias finanzas del gobierno.
La idea de política económica de George W. Bush fue recortar tres veces los impuestos al mismo tiempo que alentó el gasto en la guerra.
El resultado es un gigantesco déficit presupuestario, que se expandirá hasta alcanzar proporciones gigantescas en el próximo año (quizás 1 billón de dólares) bajo el peso adicional de la recesión, los rescates bancarios y las medidas de estímulo fiscal de corto plazo.
Obama necesitará poner en marcha un plan fiscal a mediano plazo que restablezca las finanzas gubernamentales.
Esto incluirá poner fin a la guerra en Irak, aumentarles los impuestos a los ricos y también implementar en fases y de manera gradual nuevos impuestos al consumo.
Estados Unidos actualmente recauda la proporción más baja de impuestos a los ingresos nacionales entre los países ricos.
Esto tendrá que cambiar.
Cuarto, las regiones pobres del mundo tendrán que ser vistas como oportunidades de inversión, no como amenazas o lugares que deban ser ignorados.
En un momento en que las principales compañías de infraestructura de Estados Unidos, Europa y Japón tendrán una capacidad ociosa considerable, el Banco Mundial, el Banco Europeo de Inversiones, el Banco de Exportaciones e Importaciones de Estados Unidos, el Banco Africano de Desarrollo y otros fondos de inversión pública deberían financiar un gasto en infraestructura a gran escala en África, para construir caminos, centrales eléctricas, puertos y sistemas de telecomunicaciones.
Siempre que los préstamos sean a largo plazo y conlleven una tasa de interés modesta (digamos, préstamos en dólares a 25 años a un 5% anual), los países receptores podrían saldar los préstamos gracias al importante estímulo en los ingresos que resultaría en el transcurso de una generación.
Los beneficios serían extraordinarios, tanto para África como para los países ricos, que volverían a poner a trabajar a sus empresas y trabajadores calificados.
Este tipo de créditos, por supuesto, exigiría una iniciativa global importante, en un momento en que ni siquiera las empresas de primera línea pueden pedir prestado por una noche, muchos menos por 25 años.
En los ciclos comerciales característicos, por lo general se deja que los países gestionen la recuperación, esencialmente, por cuenta propia.
Esta vez necesitaremos de la cooperación global.
La recuperación demandará importantes cambios en los equilibrios comerciales, las tecnologías y los presupuestos públicos.
Estos cambios a gran escala tendrán que ser coordinados, al menos de manera informal si no ajustadamente, entre las economías principales.
Cada una debería entender las direcciones básicas del cambio que serán necesarias a nivel nacional y global, y todas las naciones deben intervenir en la utilización de nuevas tecnologías sustentables y la cofinanciación de responsabilidades globales, como mayores inversiones en infraestructura africana.
Hemos llegado a un momento en la historia en que el liderazgo político global cooperativo es más importante que nunca.
Afortunadamente, Estados Unidos ha dado un paso gigantesco hacia adelante con la elección de Obama.
Ahora es momento de entrar en acción.
NUEVA YORK – Aunque los Estados Unidos anunciaron recientemente un crecimiento del 3,5 por ciento del PIB en el tercer trimestre, con lo que daban a entender que la recesión más severa desde la Gran Depresión ya había pasado, la economía americana es mucho más débil, en realidad, de lo que indican los datos oficiales, porque los cálculos oficiales del PIB pueden exagerar en gran medida el crecimiento de la economía, en vista de que no reflejan el dato de que la impresión sobre la marcha de los negocios entre las pequeñas empresas está por los suelos y su producción sigue experimentando una acusada reducción.
El crecimiento del PIB en el tercer trimestre, corregido adecuadamente en función de esos factores, puede haber sido del 2 por ciento, en lugar del 3,5 por ciento.
En realidad, se trata de una situación de los EE.UU. en la que se dan dos economías. Hay una más pequeña que se está recuperando despacio y una mayor que sigue experimentando una profunda y persistente contracción.
Veamos los siguientes datos.
Si bien la tasa oficial de desempleo de los EE.UU. asciende ya al 10,2 por ciento, esa cifra da un salto hasta la enorme del 17,5 por ciento, si se incluye a los trabajadores desalentados y a los que trabajan con jornada parcial y, aunque los datos procedentes de las empresas indican que las pérdidas de puestos de trabajo en los tres últimos meses ascendieron a 600.000, las encuestas entre las familias, que incluyen a los trabajadores autónomos y a los pequeños empresarios, indican que dichas pérdidas ascendieron a más de dos millones.
Además, el efecto total en la renta del trabajo –el resultado de multiplicar los puestos de trabajo por las horas trabajadas y por la tarifa correspondiente a una hora de trabajo– ha sido más grave que el indicado exclusivamente por las pérdidas de empleos, porque muchas empresas están reduciendo las jornadas de sus trabajadores, despidiéndolos temporalmente o reduciendo sus salarios como medio para compartir las dificultades.
Muchos de los puestos de trabajo perdidos –en la construcción, las finanzas y los servicios y las manufacturas externalizados– se han perdido para siempre y estudios recientes indican que con el tiempo una cuarta parte de los puestos de trabajo de los EE.UU. pueden acabar totalmente externalizados en otros países.
De modo que una proporción en aumento de la fuerza laboral –con frecuencia por debajo de la pantalla de radar de las estadísticas oficiales– está perdiendo la esperanza de encontrar un empleo remunerado, mientras que la tasa de desempleo (en particular, la correspondiente a los trabajadores pobres y no especializados) seguirá siendo elevada durante un período mucho mayor que en recesiones anteriores.
Veamos también los mercados crediticios.
Los prestatarios de primera clase con buenas ejecutorias crediticias y las empresas con activos de primera calidad no están experimentando una crisis crediticia en este momento, pues los primeros tienen acceso a hipotecas y al crédito al consumo y las segundas tienen acceso a los mercados de bonos y de acciones.
Pero los prestatarios que no corresponden a la primera clase, aproximadamente una tercera parte de las familias de los EE.UU., no tienen demasiado acceso a hipotecas y tarjetas de crédito.
Viven exclusivamente con su salario, que con frecuencia está disminuyendo por la reducción de la tarifa por hora de trabajo y de las horas trabajadas.
Y la crisis crediticia  correspondiente a  las empresas sin activos de primera calidad y las empresas pequeñas, que dependen más que nada del acceso a los préstamos bancarios más que de los mercados de capitales, sigue siendo severa.
O examinemos las quiebras y la morosidad de familias y empresas.
Las empresas grandes, incluso las que tienen un problema de gran endeudamiento, pueden refinanciar sus deudas excesivas en los tribunales o fuera de ellos, pero una cantidad sin precedentes de pequeñas empresas están quebrando.
Lo mismo es aplicable a las familias, pues millones de prestatarios más débiles y pobres están cayendo en la morosidad en relación con sus hipotecas, tarjetas de crédito, compras de coches a plazos, préstamos estudiantiles y otras formas de crédito al consumo.
Examinemos también lo que está sucediendo en el consumo privado y las ventas al por menor.
Las cifras mensuales recientes indican una recuperación de las ventas al por menor, pero, como las estadísticas reflejan más que nada las ventas de grandes minoristas y excluyen la reducción de las ventas de centenares de miles de tiendas y empresas pequeñas que han fracasado, el consumo parece mejor de lo que en realidad es.
Y, mientras que las familias con mayores ingresos y mas acomodadas tienen un colchón de ahorros que les permite seguir consumiendo y no se ven obligadas a  ahorrar, la mayoría de las familias de menores ingresos deben hacerlo más, pues los bancos y otros prestadores reducen los préstamos con aval personal y los límites de gasto de las tarjetas de crédito.
A consecuencia de ello, la tasa de ahorro de las familias ha aumentado de cero al cuatro por ciento de la renta disponible, pero debe aumentar más, hasta el ocho por ciento, para reducir el elevado apalancamiento de la economía doméstica.
Desde luego, el Gobierno de los EE.UU. está aumentando sus déficits presupuestarios para contener la demanda, pero la mayoría de los gobiernos locales y estatales que han experimentado un desplome de los ingresos fiscales deben reducir abruptamente el gasto despidiendo a policías, maestros y bomberos, además de reducir las prestaciones y los servicios sociales para los pobres.
Muchos gobiernos locales y estatales de regiones pobres del país corren el riesgo de quiebra, a no ser que el gobierno federal emprenda un rescate en gran escala de sus finanzas.
Además, la desigualdad de ingresos y patrimonio está volviendo a aumentar: las familias pobres corren un mayor riesgo de desempleo y de reducción de sus salarios o de las horas trabajadas, factores que disminuyen la renta del trabajo, mientras que en Wall Street han vuelto a aparecer con profusión primas escandalosas.
Con la subida del mercado de valores, mientras que los precios de la vivienda siguen bajando, los ricos están enriqueciéndose aún más, mientras que la clase media y los pobres, cuyo patrimonio principal es una casa y no acciones, se están empobreciendo aún más y viéndose obligados a soportar una insostenible carga de la deuda.
Por eso, aunque los EE.UU. estén, técnicamente, cerca del fin de una recesión severa, la mayoría del país afronta casi una depresión.
Así, pues, no es de extrañar que pocos americanos crean que lo que camina como un pato y grazna como un pato sea de verdad el fénix de la recuperación.
PALO ALTO – Los Estados Unidos y Europa son dos áreas de libre comercio enormes, son ricas pero tienen serios problemas de corto plazo y enormes desafíos de largo plazo.
También son dos zonas de una moneda única: el dólar; y en gran parte de Europa, el euro.
Los retos que ambas regiones encaran son monumentales.
Sin embargo, solamente la unión monetaria de Europa se enfrenta a un periodo de incertidumbre sobre su futuro. Los Estados Unidos no atraviesan una crisis existencial de su moneda.
Las diferencias y similitudes de las dos potencias económicas, en particular respecto a la movilidad laboral interna, la productividad y las políticas fiscales, sugieren y ofrecen algunas respuestas sobre la posibilidad de que la eurozona sobreviva la crisis en su periferia y evolucione en una zona de moneda única estable.
La movilidad laboral de las zonas más pobres a las más ricas sirve de amortiguador para lidiar con el diferencial de las dificultades económicas.
El otro amortiguador natural es una moneda que se deprecia, lo que aumenta la competitividad en la zona más golpeada.
Esto no puede suceder con una moneda común, y el ajuste económico es doblemente difícil  cuando no hay la suficiente movilidad de mano de obra para contribuir a mitigar las contracciones regionales en el ingreso y el desempleo.
Hay muchas razones por las que la movilidad laboral es menor en la eurozona que en los Estados Unidos.
Es cierto que las trece colonias originales de los Estados Unidos eran una federación libre, y muchos estadounidenses se consideraban ciudadanos primero de su estado y después del país, todavía casi un siglo después de la Revolución.
Sin embargo, un estado no era una nación totalmente formada que tuviera una historia compartida y profundamente arraigada, una cultura, identidad étnica y religión.
Tal vez el aspecto cultural más importante de la movilidad laboral es el idioma.
Desde Mississippi hasta Maine, y desde Nueva York hasta Nueva Orleans, el lenguaje escrito de los Estados Unidos es el mismo y la lengua hablada la entienden todos.
No es lo mismo desde Berlín a Barcelona o de Roma a Rotterdam.
(O por ejemplo, del norte al sur de China o en la India multilingüe, donde el hindi lo habla solo el 42% de la población.)
Para los ciudadanos de la eurozona que no hablan una lengua principal, en especial el inglés, la movilidad a través de las fronteras de la zona de moneda única es limitada en el mejor de los casos.
Estas son diferencias que no se pueden borrar fácilmente.
Si bien algunos aspectos culturales se están globalizando, la variación a través de las fronteras en Europa es mucho mayor que la que hay entre los estados de los Estados Unidos.
Por ejemplo, hasta la segunda mitad del siglo XX, los actuales miembros de la eurozona se mataban entre sí en batallas que duraban siglos.
En contraste, la historia es más comúnmente compartida entre los estadounidenses de diferentes estados, quienes salvo en la Guerra Civil, han peleado en un solo bando en las guerras externas de la nación.
Todo esto significa que cuando California cae, sus residentes  simplemente se trasladan a los estados montañosos; cuando los empleos manufactureros desaparecen en el Medio Oeste, las personas migran para encontrar nuevos empleos en Texas.
Este patrón es mucho menos frecuente en Europa.
Además, es un patrón que ha cerrado la brecha (ahora de aproximadamente 40%) entre el ingreso per cápita de los estados más pobres y más ricos de los Estados Unidos debido a que la mano de obra y los capitales se ajustan continuamente al trasladarse a zonas con una mayor productividad.
La variación de la productividad y el ingreso per cápita en la eurozona es considerablemente mayor haciendo que la movilidad sea aún más importante.
Finalmente, mientras los sistemas fiscales difieren entre los estados estadounidenses, la carga fiscal global es menos de la mitad que la que hay a nivel federal.
Casi todas las constituciones de los estados exigen presupuestos equilibrados (excepto cuando hay emergencias).
Los estados y municipalidades de los Estados Unidos encaran serios desafíos de mediano y largo plazo en lo que se refiere a sistemas de pensiones y sistemas de salud sin fondos, pero los ciudadanos que viven en diferentes estados tienen un presupuesto nacional común, mientras que los de los países de la eurozona se enfrentan a posturas fiscales de los gobiernos centrales radicalmente distintas.
En efecto, muchos observadores sostienen que el principal problema en la eurozona es la falta de un sistema fiscal común.
Sin embargo, la competencia en las áreas de impuestos y servicios es buena, no dañina.
No obstante, para que sobreviva el euro se deben establecer restricciones mucho más severas que incluyan sanciones aplicables y serias en lo que se refiere a las posturas permisibles del presupuesto y su transparencia.
El euro puede sobrevivir.
Aquellos que consideran al euro como un fracaso deben pensar que solo tiene diez años de existencia.
Históricamente, los Estados Unidos también han tenido problemas como zona de moneda común, muy temprano desde el caos previo a la Constitución hasta el choque entre los intereses agrícolas y bancarios debido al patrón oro, ya avanzado el siglo XIX.
Si bien el euro no tiene el viento a favor, al principio el dólar tampoco navegó en aguas tranquilas.
Los países de la eurozona primero tienen que abordar la crisis de deuda soberana, reducir sus déficits fiscales y fortalecer su sistema lamentablemente descapitalizado.
Sin embargo, para que la eurozona sobreviva y prospere más allá de la actual crisis, también necesitará de profundas reformas estructurales que impulsen la movilidad laboral interna y apacigüen las presiones causadas por el ajuste económico entre las naciones y las regiones.
Todavía no se sabe si los ciudadanos respaldarán a los políticos que propongan las reformas necesarias de tipo fiscal, laboral y otras para incrementar la movilidad, y tampoco si esas reformas serán suficientes para superar las barreras lingüísticas y culturales.
Sucesivas generaciones de líderes políticos de posguerra en Europa iniciaron la Unión Europea y después la unión monetaria para estrechar las relaciones de los países de forma que fuera imposible otra gran guerra.
Es discutible si la unión monetaria era necesaria para lograr ese objetivo.
A pesar de las considerables ventajas de una moneda común (transparencia de precios, menores costos de transacción y credibilidad de la inflación, por nombrar algunos), la dificultad de gestión macroeconómica de esas economías tan diversas parece más grande que nunca.
El euro siempre fue una gran apuesta, un gran experimento.
Los esfuerzos a lo largo del tiempo para crear la unión monetaria algunas veces han fracasado, y otras han superado múltiples crisis.
Puede ser que el futuro de la eurozona sea turbulento, pero no sombrío.
BRUSELAS - Había una vez, un país plagado de grandes déficits, elevada inflación, y décadas de estancamiento económico.
Cuando, una vez más, los problemas económicos se tornaron especialmente agudos, los líderes del país adoptaron un enfoque radical para lograr la estabilidad de precios.
Se introdujo una nueva moneda y se la indexó al dólar de EE.UU., con una tasa de cambio uno a uno.
Una nueva ley estipuló que esta unión cuasi-monetaria duraría para siempre.
Es más, se abrió la economía, se privatizaron las empresas estatales, y el país participó en una importante iniciativa de libre comercio regional.
Inicialmente, la nueva alineación funcionó muy bien.
Regresó el crecimiento, y la confianza entre los inversores extranjeros era tal que llegaron grandes flujos de inversión extranjera directa, especialmente en el sector bancario.
Pero, después de unos 10 años, la historia de éxito se tornó en amarga.
El socio comercial dominante de la región devaluó su moneda y el dólar de EE.UU. se apreció considerablemente.
El país, por lo tanto, tenía problemas de exportación.
Surgieron déficits externos y el crecimiento se enlenteció.
Aún más, la política fiscal de no haberse mantenido bajo control, habría resultado en una creciente deuda pública.
Los inversores internacionales inicialmente tenían muy buena disposición para financiar al gobierno, pero las primas de riesgo comenzaron a aumentar cuando los déficits se tornaron crónicos.
Las dificultades se intensificaron cuando la aversión al riesgo en los mercados financieros internacionales se incrementó de forma acentuada, debido a las moratorias en otros mercados emergentes.
Cuando las primas de riesgo amenazaban con llegar a ser insoportables, la comunidad internacional respondió con grandes paquetes de ayuda financiera, financiados principalmente por el Fondo Monetario Internacional y algunos países amigos. &#160;&#160;
El primer paquete de rescate vaticinó la reanudación del crecimiento, una disminución en el déficit fiscal y reformas estructurales.
Nada de esto se logró, ya que la economía se deterioró bajo el impacto de las medidas fiscales, que no fueron compensadas por un aumento rápido en las exportaciones, porque los salarios no podían reducirse para ganar competitividad.
Un año más tarde, las primas de riesgo eran incluso más altas que antes, y se preparó un segundo paquete de rescate, tras el cual se llevó a cabo una gran reestructuración "voluntaria" de la deuda.
Pero nada de esto fue suficiente para restablecer la confianza de los inversores internacionales, que no estaban convencidos de que el gobierno podría pagar su deuda ya que estaba frente a una creciente resistencia social y una economía que continuaba contrayéndose.
Peor aún, los ahorristas del país perdieron confianza en su propio gobierno, y comenzaron a retirar sus depósitos.
A medida que la fuga de depósitos se aceleraba, la economía comenzó a caer en picada y las tensiones sociales estallaron.
El gobierno cayó, y uno de sus fugaces sucesores anunció el cese de los pagos a los tenedores de bonos extranjeros y puso fin de la paridad cambiaria.
El país era Argentina, que tuvo unos 10 años para pasar desde su dura paridad cambiaria con el dólar que adoptó en 1991, a su desordenada moratoria a fines de 2001 y principios de 2002.
La experiencia de Grecia – hasta ahora, al menos – parece una repetición del drama argentino.
Grecia también tuvo un historial de problemas fiscales e inflación, que se supone debiesen haberse curado con su adhesión a la Unión Económica y Monetaria de la Unión Europea (UEM) en 2001 (casualmente, precisamente en el momento en que Argentina se preparaba para entrar en moratoria).
Su primera década en la UEM también se caracterizó por un rápido crecimiento económico, avivado principalmente por las abundantes y baratas entradas de flujos de capital.
Sin embargo, durante esta primera década, un problema subyacente fundamental surgió a medida que Grecia perdía competitividad frente a Alemania, al igual que Argentina había perdido competitividad frente a Brasil.
Mientras que la Argentina había sido golpeada por las repercusiones de la crisis de la deuda de los mercados emergentes de finales de los noventa, Grecia ahora está siendo afectada por el aumento de la aversión al riesgo que se inició a partir de la crisis financiera de 2008.
Al igual que con Argentina hace una década, Grecia ya no es vista como solvente por los inversores internacionales cuando ellos toman en consideración el lento crecimiento del país y primas de riesgo más altas.
Su escepticismo parece justificado, ya que los indicadores habituales de sostenibilidad de la deuda lucen mucho peor en el caso de Grecia en comparación con los de Argentina en aquel momento.
El déficit fiscal y externo griego es aproximadamente tres veces más grande, y el nivel de deuda acumulada es más del doble del de la Argentina antes de la moratoria.
El primer gran paquete de rescate para Grecia también tuvo un similar destino al de la Argentina.
Después de un año, las primas de riesgo son aún más altas, se arma un segundo paquete, y se les pide a los acreedores privados refinanciar sus tenencias de bonos “voluntariamente".
Grecia, al mismo tiempo, recibe mucho más apoyo financiero extranjero del que recibió Argentina.
Con los dos paquetes de rescate, se ha prometido a Grecia créditos oficiales por valor de € 230 mil millones – más del 100% de su PIB.&#160;
Además de esto, Grecia ha recibido € 90 mil millones por parte del BCE (a una tasa de interés del 1,25%).
Esta enorme financiación hasta el momento ha salvado al sistema bancario griego del colapso, y se constituye en la principal ventaja de unirse a una unión monetaria real, en oposición a la "cuasi-unión monetaria" de Argentina con el dólar estadounidense.
Sin embargo, ¿qué pasaría si, como en el caso de Argentina, la fuga de depósitos continúa y se acelera?
Si los ahorristas griegos retiraran sólo la mitad de sus depósitos remanentes, el BCE tendrá que prestar otros € 100 mil millones a los bancos griegos para mantenerlos a flote.
De hecho, en última instancia, Grecia podría requerir más de € 400 millones de dólares en ayuda oficial – casi el 200% de su PIB en la actualidad.
Si Grecia fuera a seguir el guión de la Argentina y se viera obligada a abandonar la zona euro después de que una moratoria desordenada, es probable que su PIB nominal se reduzca a la mitad.
En ese caso, la deuda del gobierno griego a sus socios de la eurozona sería equivalente a un 400% de su PIB, y muy poco de dicha deuda se reembolsaría.
Argentina entró en moratoria con relación a su deuda privada, pero al menos pagó toda su deuda oficial.
Karl Marx escribió la célebre frase que dice que historia se repite como farsa.
En el caso de Grecia, la historia podría convertirse en una versión mucho más grande de la tragedia de Argentina.
Tanto Myanmar como Pakistán son países asiáticos cuyos gobernantes militares están en problemas.
Pero están tomando direcciones opuestas porque, mientras Pakistán entiende por qué Asia está creciendo, Myanmar no.
Asia está creciendo porque los países asiáticos están abriendo cada vez más sus puertas a la modernidad.
Empezando con Japón, esta ola de modernización se ha extendido a través de los cuatro “tigres asiáticos” (Corea del Sur, Taiwán, Hong Kong y Singapur), algunos países de la ASEAN (Malasia, Indonesia, Tailandia y Vietnam) y después hasta China y la India.
Ahora se dirige hacia Pakistán y el occidente asiático.
Yo estuve en Pakistán durante una de sus semanas más emocionantes.
El ex Primer Ministro exilado Nawaz Sharif quiso regresar, pero fue enviado inmediatamente de vuelta al exilio.
El mundo esperaba una erupción política.
En cambio, el país permaneció en calma.
Pakistán no explotó porque su élite está concentrada en la modernización.
Bajo el liderazgo del Primer Ministro Shaukat Aziz, quien trabajó anteriormente en Citibank, el país ha llevado a cabo reformas estructurales espectaculares y ha igualado las mejores prácticas de las economías de mercado emergentes de vanguardia.
Esto explica las altas tasas de crecimiento económico.
Pakistán ha abierto los brazos al comercio exterior y la inversión extranjera.
Y así como los éxitos de los ciudadanos de la India en Estados Unidos han servido de inspiración a sus compatriotas, Pakistán puede beneficiarse de manera similar de su propia diáspora exitosa.
Pero esta apertura a la modernidad va más allá de la economía y las finanzas.
Es cierto que miles de madrasas siguen abiertas y que el fundamentalismo islámico es fuerte.
Pero eso no ha cambiado totalmente la textura fundamental de la sociedad pakistaní.
Un vistazo a la LUMS, una de las universidades privadas más importantes de Lahore, me dio esperanzas: la forma en que las mujeres estaban vestidas.
Cuando visité universidades malasias en mi juventud, en la década de los 1960, pocas mujeres malasias musulmanas usaban la hijab. Ahora, en esas mismas universidades, casi todas la llevan.
En contraste, en la LUMS (que se ve y se siente como la Escuela de Negocios de Harvard), sólo alrededor del 5% de las alumnas usaban la hijab, lo que es una notable expresión de libertad social.
También ha habido una explosión de medios libres en Pakistán.
Un número asombroso de estaciones de televisión pakistaníes discuten abiertamente las actividades de Sharif y de la otra ex Primer Ministro exilada, Benazir Bhutto.
En efecto, muchos de los elementos de una sociedad abierta ya están establecidos incluyendo, como el mundo lo supo en marzo, un poder judicial independiente.
En contraste, en Myanmar no se difunde información sobre la disidente Aung San Suu Kyi y nunca se permitiría que se reinstalara a un Presidente de la Suprema Corte despedido por los generales, como hizo el Presidente pakistaní Pervez Musharraf en marzo, ya no se diga las manifestaciones callejeras en favor del Presidente de la Suprema Corte.
Por supuesto, hay mucho resentimiento silencioso por el enorme espacio político y económico que ocupan los militares pakistaníes y existe el peligro de una reacción si éstos no aprenden a compartir más espacios con la sociedad civil.
Me reuní con varios generales retirados que ocupan puestos clave.
Afortunadamente, parecen tener un temperamento más similar al de Colin Powell que al de Than Shwe o Maung Aye, las dos mentes militares cerradas que han aislado a Myanmar del mundo.
La decisión de Estados Unidos de interactuar con Pakistán en lugar de aislarlo también ha ayudado.
No me cabe duda de que el acercamiento de Estados Unidos contribuyó a que Pakistán emprendiera la senda adecuada.
Muchos miembros de la élite pakistaní han estudiado en universidades estadounidenses –otro importante indicador de la orientación de un país.
Imaginemos qué distintas serían las relaciones internacionales si los líderes estadounidenses pudieran visitar Myanmar (o incluso Irán) con la misma facilidad y sostener discusiones amistosas sobre sus acuerdos y desacuerdos.
Los generales de Myanmar merecen que se les condene por la brutal represión contra los manifestantes civiles y los monjes budistas.
El mundo occidental se apresurará a exigir más sanciones y más aislamiento.
Pero, ¿para qué?
Myanmar efectivamente se ha aislado a sí mismo durante más de 50 años.
¿Qué se puede lograr con un aislamiento aún mayor?
Algún líder occidental audaz podría confrontar a los líderes de Myanmar con una amenaza que en realidad los alarmara: una mayor interacción.
Los generales de Myanmar verdaderamente creen que están protegiendo la “pureza” birmana al aislarse del mundo.
Imaginemos el impacto si el número de generales de Myanmar que visitaran Estados Unidos fuera igual al de los generales pakistaníes que lo hacen.
Un valiente joven intelectual de Myanmar, Thant Myint-U (nieto del ex Secretario General de Naciones Unidas U Thant) pregunta, ¿qué presiones externas pueden conseguir un cambio democrático?
¿Y por qué después de casi dos décadas de boicots, suspensión de ayuda, bloqueos comerciales y condena diplomática aparentemente los generales de Myanmar tienen más control que nunca?
Yo estuve en Pakistán invitado por el gobierno.
Pero mi verdadera misión era reconectarme con mis raíces étnicas sindhis, ya que nunca había visitado el país donde nacieron mis padres.
Sólo quienes entiendan el dolor de la partición de la India británica en 1947 comprenderán el poderoso simbolismo de que a un hijo de padres hindúes se le de un caluroso recibimiento en el Pakistán musulmán.
Esos lazos culturales me ayudaron a comprender el urdu y el sindhi que se hablaban y también a sentir el profundo deseo de modernización que hay en el alma pakistaní –un deseo que coexiste con el de reconectarse con el rico pasado cultural de Pakistán.
Salí de Pakistán esperanzado porque vi el profundo anhelo de unirse al Asia en crecimiento de hoy.
Si se pudiera implantar un impulso semejante en Myanmar, tanto su pueblo como el mundo se beneficiarían.
LONDRES – Las elecciones individuales no siempre mejoran la democracia -un recordatorio útil de que las urnas son sólo una parte, aunque central, en cualquier sociedad libre y plural-.
Por supuesto, también existen ejemplos maravillosos de elecciones que fortalecen tanto la estabilidad como las instituciones de una comunidad.
Acabamos de ser testigos de un ejemplo de este segundo tipo de elecciones en la India, la democracia más grande del mundo, donde 420 millones de votantes allí le otorgaron a un gobierno liderado por el Partido del Congreso una mayoría sólida-.
En muchos sentidos fue un triunfo personal del primer ministro, Manmohan Singh.
Su victoria demuestra que es posible triunfar en la política a través de la decencia, la honestidad y un alto nivel de inteligencia.
Sonia Gandhi y su familia también deberían atribuirse el mérito de poner al frente de su campaña la visión de una sociedad incluyente, que rechaza las divisiones basadas en la casta, la etnicidad, el idioma y la religión.
El resultado debería ayudar a la India a continuar -no sin alguna turbulencia ocasional- su recorrido hacia convertirse en una economía de alto crecimiento que mejora el nivel y la calidad de vida de los pobres.
Ojalá en Europa pudiéramos aspirar a una experiencia democrática igualmente saludable el mes próximo cuando los votantes en toda la Unión Europea elijan nuevos miembros del Parlamento Europeo.
Desde 1979, estos representantes han sido elegidos de manera directa más que indirecta en los parlamentos nacionales.
Pero la asistencia a las urnas en estas elecciones ha venido cayendo en varios países.
Existe el peligro de que la cantidad de personas que voten en junio sea inferior que en cualquier otro momento en la historia.
Es más, en las lúgubres condiciones económicas que imperan actualmente en toda Europa, es muy probable que los votantes que sí se presenten a votar aprovechen la oportunidad para castigar a los partidos principales y voten por políticos alternativos e incluso extremistas.
Existen circunstancias particulares que pueden alentar esta respuesta electoral.
En primer lugar, en todas partes existe una sensación de disgusto frente a cómo el auge reciente pareció privatizar las ganancias mientras que la caída subsiguiente socializó las pérdidas.
Tal como se perciben las cosas, unos pocos individuos ricos ganaron y todos los contribuyentes perdieron.
Esto hizo que cundiera una sensación de injusticia.
En segundo lugar, la globalización ha sido el blanco de las críticas populistas.
Normalmente se la define como el símbolo de todo lo que no nos gusta -desde los cambios de nuestro modo de vida tradicional hasta la pérdida de empleos-.
Es un político valiente que señala cómo la liberalización del comercio y la apertura de los mercados aumentaron nuestra prosperidad general.
En tercer lugar, en Gran Bretaña al menos, toda la clase política se ha visto desacreditada por un escándalo sórdido sobre los gastos personales en los que incurrieron muchos parlamentarios.
Analogías con cerdos, morros y abrevaderos llenan las páginas de los periódicos británicos.
Pero existe otra razón para la falta de interés en las elecciones de la UE.
El Parlamento Europeo tiene poder, pero se dedica a cuestiones que, si bien son importantes para los votantes, no encabezan su lista de preocupaciones.
Los estados miembro de la UE retienen poder sobre las cuestiones políticas más sensibles, entre ellas los impuestos, la salud, la educación, las pensiones, el mercado laboral y la política exterior.
De modo que los temas que dominan las campañas nacionales tienen poco impacto en las elecciones europeas.
El Parlamento Europeo se dedica a las áreas importantes en las que los países individuales han aunado su soberanía, como el comercio, la creación de un mercado paneuropeo y las cuestiones ambientales más importantes.
Pero estos no suelen ser los temas que desatan los intereses más apasionados.
Por otra parte, el distanciamiento del Parlamento Europeo de los debates políticos nacionales implica que tiene menos legitimidad política de lo deseable.
De hecho, quienes se preocupan por la creación de un superestado europeo pueden quedarse tranquilos.
No habrá ninguna entidad de esa naturaleza, porque no existe ningún electorado europeo; el electorado sigue siendo francés, belga, latvio, griego y demás.
Todos ellos votan al mismo tiempo, por la misma institución.
Pero, ¿qué sabe un italiano de la política británica -o, más bien, qué le importa?
Analicemos nuestros programas de televisión.
Sabemos mucho más sobre el fútbol de Europa que sobre la política de Europa. &quot;El juego bonito&quot; une a la gente de manera más efectiva y confiable de lo que es capaz el Parlamento Europeo.
Esta no es una crítica de quienes trabajan -a menudo, mucho- en el Parlamento Europeo.
Hemos creado un organismo político que tiene poder para exigir responsabilidad a las instituciones europeas, pero no tiene un electorado europeo obvio ante quien tenga que rendir cuentas.
Un parlamento sin un pueblo inevitablemente aumenta la sensación de frustración que muchos votantes europeos sienten frente al proceso de toma de decisiones políticas en toda Europa en su nombre.
Si más avanzado el año se ratifica el Tratado de Lisboa, uno de los cambios debería resultar en que los parlamentos nacionales se involucren más en el proceso de toma de decisiones europeo.
Pero necesitamos analizar, país por país, qué es lo que podemos hacer para vincular al propio parlamento de Europa a la política nacional.
A menos que hagamos mejor esta tarea, cada vez menos gente votará por los miembros del Parlamento Europeo, cada vez serán más los que simplemente surjan de un voto de protesta y representen los extremos oscuros de Europa, y toda la práctica y principio de la democracia europea resultarán desacreditados.
BANGKOK – Los resultados estruendosos de las elecciones generales de Tailandia el 3 de julio le parecerán familiares a todo aquel que esté en consonancia con el levantamiento político en Oriente Medio y el norte de África.
En todas partes hay regímenes fuertemente arraigados que hoy son víctimas de un profundo estrés como consecuencia de los avances de la tecnología de la información, los cambios demográficos, las crecientes expectativas y la obsolescencia de las exigencias de la Guerra Fría.
A falta de voluntad y capacidad para apelar a la represión violenta, la supervivencia del régimen sólo se puede lograr a través de concesiones, acuerdos y una reinvención periódica.
Con 47 millones de votantes y una asistencia a las urnas del 75%, los resultados de la última elección en Tailandia plantean un desafío decisivo para el régimen de larga data del país.
El partido Pheu Thai, liderado por Yingluck Shinawatra, la hermana menor del ex primer ministro Thaksin Shinawatra, exiliado y fugitivo, se aseguró una victoria resonante: ganó 265 bancas en la asamblea de 500 miembros, mientras que el gobernante Partido Demócrata reunió apenas 159.
El retorno al poder de Pheu Thai es extraordinario -y no sólo porque Yingluck será la primera mujer en ocupar el puesto de primer ministro en Tailandia-.
Las cortes alineadas con el establishment disolvieron los dos gobiernos anteriores del partido y les prohibieron a sus principales políticos ejercer cargos públicos durante cinco años.
La victoria de Pheu Thai sugiere así que un electorado antes marginalizado se despertó de manera permanente.
Una mayoría similar del electorado tailandés votó por los partidos de Thaksin y sus plataformas populistas a favor de los pobres en enero de 2001, febrero de 2005, abril de 2006 y diciembre de 2007, desafiando un golpe militar, una constitución inducida por el golpe, intervenciones judiciales y una coerción y represión militar.
Las elecciones recientes marcaron un quiebre profundo con el pasado.
En la segunda mitad del siglo XX, las elecciones tailandesas parecían alternar con los golpes militares.
Se compraba y se vendía a los votantes como si fueran materias primas.
Después de las elecciones, los votantes prácticamente ni veían ni oían hablar de los miembros del Parlamento, que se avocaban a la corrupción y a los chanchullos en Bangkok -finalmente perdiendo credibilidad y allanando el camino para los golpes militares-.
Lo que invariablemente venía después era una nueva constitución y elecciones.
Este ciclo vicioso de golpes, constituciones y elecciones definió la política tailandesa durante décadas.
Ese patrón reflejaba los imperativos de la Guerra Fría.
Los pilares del estado tailandés -nación, religión y el rey- tocaban una fibra unificadora y colectiva, y la estabilidad resultante permitía el desarrollo económico.
Si bien el crecimiento estaba tan concentrado que hacía fermentar el resentimiento popular, se mantenía al comunismo bajo control.
Los desafíos al orden establecido, con el triunvirato ejército-monarquía-burocracia como su ancla, se sofocaban repetidamente.
En aquel entonces, los alumnos tailandeses cantaban canciones marciales todas las mañanas, y los tailandeses conocían su lugar en el orden piramidal rígidamente elitista, que estaba reforzado por la socialización y el adoctrinamiento en las aulas y en los livings de las casas, donde sólo podían entrar los medios controlados por el estado.
Los tailandeses parecían más sujetos obedientes que ciudadanos informados.
El disenso prácticamente no encontraba eco.
El ascenso del partido Thai Rak Thai de Thaksin en 2001 cambió todo eso.
El partido llevó a cabo una estrategia científica para las elecciones: se basó en costosas encuestas de expertos extranjeros y ofreció una agenda clara y un liderazgo fuerte.
Fue el primer partido de la post-Guerra Fría que captó la imaginación colectiva de los tailandeses.
Empezaron a contar las voces de sectores ignorados del electorado, particularmente en las zonas rurales del norte y noreste del país.
La compra de votos cada vez se volvió más insuficiente.
Echó raíces un vínculo entre el partido y los votantes -un lazo basado en la política.
Para 2001, la Guerra Fría ya había terminado hacía rato.
Los líderes políticos que discrepaban con el status quo ya no podían ser encarcelados fácilmente bajo cargos de vinculación con el comunismo.
La llegada de Internet hizo que a las autoridades les resultara más difícil forjar las mentes tailandesas, conforme las fuentes noticiosas se multiplicaban y la resultante difusión de la información minaba la efectividad de la propaganda estatal.
Es más, pasaron a primer plano las nuevas normas internacionales: las potencias externas que anteriormente habían hecho la vista gorda frente a los golpes, las dictaduras militares y la represión ahora se solidarizaban con la democracia y los derechos humanos.
La demografía de Tailandia también cambió.
El programa de estudio de la Guerra Fría de una unidad y una estabilidad inducidas ya no tiene relevancia para los alumnos de hoy; por cierto, la mayoría de los estudiantes universitarios hoy en día nacieron después de que terminó la Guerra Fría.
Estos factores promovieron un nuevo contexto político, y Thaksin, que en aquel momento era un magnate de las telecomunicaciones, estaba bien posicionado para aprovechar la oportunidad.
Revisó la burocracia, hizo promesas a los pobres, planeó una estrategia industrial y rediseñó una amplísima agenda de política exterior, entre otras medidas innovadoras.
Por supuesto, el régimen de Thaksin tuvo un costado oscuro: corrupción, conflictos de intereses, amiguismo, violaciones a los derechos humanos y abuso de poder, entre otras evidencias de mal gobierno.
Ese es el legado mixto de Thaksin.
Las oportunidades, esperanzas y sueños ofrecidos a los oprimidos y la visión y planes para el futuro de Tailandia terminaron enredados en su propia venalidad.
Pero, si bien Thaksin cometió muchas infracciones, su peor "pecado" fue haber cambiado la manera en que piensan y actúan los tailandeses.
Algunos ven este cambio como una usurpación; otros lo ven como la liberación de Tailandia en el siglo XXI.
Los adversarios de Thaksin en el régimen afianzado de Tailandia no estaban dispuestos a aceptar sus innovaciones en materia de políticas y su populismo.
Para ellos, eso habría sido el equivalente a admitir que la mayoría de la gente en este reino hospitalario y bien dotado habría sido mantenida deliberadamente en la pobreza todo el tiempo.
Por su parte, Thaksin ha intentado retratar los recientes resultados electorales como si tuvieran que ver exclusivamente con él.
Pero en general se lo percibe como un agente ventajero e involuntario de la modernización política.
Estos cambios y esta dinámica del siglo XXI, apuntalados por una ciudadanía cada vez más enérgica, es aquello con lo que tendrá que lidiar el establishment tailandés si el país quiere avanzar.
Hay algo trágico en el desarrollo actual de Europa.
El avance de la democracia en el continente y la formación de un mercado único a lo largo de una buena parte del territorio europeo han creado estabilidad, seguridad y prosperidad sin precedentes.
La nueva divisa, el euro, y la promesa de la Unión Europea de admitir hasta diez nuevos miembros en 2004 son indicadores sólidos de una integración en curso.
Sin embargo, la capacidad de las instituciones europeas para manejar una integración más amplia y profunda se ve socavada cada vez más por la persistencia de un ideal contradictorio y obsoleto desde hace mucho: el Estado-nación como base de legitimidad política y de soberanía.
Una mayor integración europea genera tanto miedo y oposición debido, en gran medida, a que la idea de una ciudadanía europea común con frecuencia se entiende, por analogía, como una ciudadanía nacional.
El Estado-nación, en el sentido tradicional, presuponía una ciudadanía que se creó al decaer las identidades colectivas en competencia.
Los venecianos se volvieron italianos, los bávaros se conviertieron en alemanes, y así sucesivamente.
Los creadores de las naciones en Europa promovieron (ciertamente con distintos grados de éxito) el surgimiento de una cultura dominante, un idioma oficial y una identidad basada en parte en las distinciones frente a los Estados, pueblos y culturas vecinos.
Las minorías nacionales en todas partes se enfrentaron a la expulsión o a enormes presiones oficiales para asimilarse.
En este sentido, un Estado-nación era insostenible incluso para los seis miembros originales de la Comunidad Europea (todos ellos países altamente industrializados con tradiciones e instituciones políticas y sociales similares).
Hoy no resulta más plausible para los 15 miembros de la UE, y una ampliación más profunda significa que la multitud de identidades colectivas, culturas, idiomas, religiones y formas de ver el mundo será mayor todavía.
Sólo se podría crear el ''pueblo'' único que define la ciudadanía en un Estado-nación tradicional hundiendo a Europa en una represión espantosa y en guerras que durarían generaciones, si no es que siglos.
Por supuesto, la integración europea ha estado guiada desde el principio precisamente por la memoria histórica compartida de los terribles sufrimientos que provocó el nacionalismo agresivo.
Empero, sin una alternativa al Estado-nacional como base para la ciudadanía, la legitimidad y la efectividad de las instituciones de la UE están sufriendo presiones crecientes.
Recordemos, por ejemplo, el veto de Irlanda a las reformas institucionales que se adoptaron en diciembre del 2000 en la cumbre de la UE que se celebró en Niza (reformas sin las cuales la ampliación no puede proceder).
En forma similar, las encuestas de opinión señalan que el apoyo para la membresía en la UE ha caído rápidamente, incluso en muchos de los países candidatos.
Líderes políticos como Vaclav Klaus en la República Checa y Víktor Orban en Hungría dan la bienvenida a la economía de mercado, pero sostienen que sus Estados-nación no recuperaron su soberanía de facto de Moscú para simplemente cederlade jure ante Bruselas.
Sin embargo, el libre tránsito de bienes y servicios, mano de obra, capital e ideas (las ''cuatro libertades'' del mercado único), da como resultado que gran parte de lo que hacen los Estados-nación tradicionales de Europa (es decir, defender esas libertades dentro de un territorio más pequeño) sea irrelevante.
Con las fronteras internas de la UE reducidas a demarcaciones netamente administrativas, esa tarea ha recaído en instituciones que esgrimen una autoridad preferente inmensa sobre los Estados miembros.
Por ello, es necesario encontrar una alternativa para la definición de ciudadanía que considere a estas instituciones simplemente como una especie de representación formalizada de la voluntad política común de los Estados miembros.
¿Cómo debe de ser una concepción alternativa de la ciudadanía europea?
No se puede sencillamente trasladar el modelo estadounidense de identidad política, forjado por un legado de inmigración e integración cultural voluntaria, a Europa, donde están tan arraigadas tradiciones, culturas y actitudes distintivas.
Sin embargo, una concepción básica y mínima de ciudadanía es esencial cuando un polaco y una sueca pueden enamorarse mientras estudian en España, empezar sus carreras en Alemania y establecerse para criar una familia en Italia.
La ciudadanía común no exige una forma de vida común, valores existenciales comunes o pasados históricos comunes.
De hecho, esta es la única definición democrática y estable de ciudadanía europea, porque es la única que podría recibir la aceptación y lealtad de todos los individuos.
Es claro que, en el mundo real, la gente no suele tener la oportunidad de escoger la estructura básica de su sociedad, pero supongamos, en el espíritu del famoso experimento mental que el filósofo John Rawles planteó en su libroTeoría de la Justicia, que se nos da la oportunidad de escoger las reglas -aunque sin saber que formaremos parte de esa sociedad hipotética.
Si asumimos que somos racionales, debemos calcular que podríamos formar parte de una minoría cultural.
Obviamente, no vamos a escoger reglas que definan la ciudadanía en términos de una identidad cultural particular.
Al contrario, buscaremos garantizar el éxito asegurándonos de que la ciudadanía esté constituída por los derechos de participación individual en proyectos colectivos, con el respaldo de un sistema legal que garantice esos derechos.
La ciudadanía en este sentido considera a la soberanía política y a la legitimidad como elementos de instituciones que promueven la cooperación social voluntaria al encarnar reglas de interacción que, desde la perspectiva de todos, resultan justas y eficientes.
Si la represión fuera suficiente para asegurar la obediencia a esas reglas, la legitimidad democrática no tendría importancia.
Como la caída del comunismo en Europa del Este demostró, la represión por sí sola no es una buena garantía de estabilidad.
La ciudadanía europea, entendida así, es compatible con una multitud de identidades que incluyen grupos familiares o de amigos, asociaciones y corporaciones profesionales, comunidades regionales y afinidades culturales, políticas y religiosas compartidas.
Una concepción de este tipo estabiliza la cooperación social al interior de Europa porque refleja un consenso normativo básico en cuanto al diseño de instituciones, y, de esa forma, orienta el comportamiento individual para preservarlas.
De hecho, una concepción bien desarrollada de la ciudadanía democrática siempre hará énfasis en los derechos individuales.
La ciudadanía no está constituída por grupos, sino por individuos que interactúan como ciudadanos con intereses y metas específicas.
Esto significa que promueven sus intereses y buscan alcanzar sus metas en el marco de reglas de interacción comúnmente aceptadas, que incluyen, naturalmente, reglas para la solución de conflictos entre identidades colectivas diferentes.
LONDRES – Son tiempos difíciles para los que toman decisiones.
Vivimos en una época de baja previsibilidad.
El mundo parece en flujo constante.
Los desafíos son inmensos.
Y, por sobre todo, existe en muchos casos un choque entre la política de corto plazo correcta y las políticas de largo plazo correctas.
En el terreno de la economía, el debate sobre el clima y la seguridad, las presiones inmediatas en general van en un mismo sentido: aumentar el rol del gobierno en la economía, posponer el debate sobre el clima para tiempos financieros más amigables y abandonar un compromiso militar sustancial con la lucha contra el terrorismo global.
Sin embargo, en cada caso, las políticas correctas a largo plazo casi con certeza apuntan en sentido contrario.
¿Cuál es la manera de achicar esta brecha entre el corto y el largo plazo?
Decidir cómo hacerlo es decidir fundamentalmente en qué creemos y qué queremos para nuestro futuro. Al decidir esto, sólo la cabeza puede guiarnos en cómo hacerlo, pero el corazón debe decirnos qué es lo que realmente creemos que hay que hacer.
En la economía, la percepción casi universal después del colapso del sistema bancario era que el mercado había fracasado y que el estado tenía que intervenir.
Se desempolvaron y se volvieron a leer ávidamente viejas copias deEl Gran Crash de 1929 de John Kenneth Galbraith y tratados keynesianos.
Y es verdad: el mercado efectivamente fracasó y el estado tuvo que intervenir.
Los estímulos fiscales y monetarios fueron importantes en sí mismos, pero mucho más porque indicaron que iba a utilizarse la fuerza del gobierno para impedir el contagio y un colapso aún mayor.
Pero si pasamos a analizar qué tipo de recuperación podemos esperar y qué tipo de economía futura intentamos modelar, no resulta en absoluto claro que lo que necesitamos sea un rol continuo e intrusivo del estado.
Por el contrario, necesitamos que el sector privado recupere su sentido de empresa, innovación y vigor; necesitamos ocuparnos de regular para restringir la disponibilidad de crédito, y deberíamos ciertamente evitar el proteccionismo.
Es verdad, el sector privado tendrá que someterse a una intensa reestructuración y los grandes déficits que se acumularon durante la crisis deberán ser desarticulados. Esto implicará una reestructuración radical del estado y sus servicios.
Pero, al final, las empresas y no el gobierno sacarán a la economía global adelante.
En otras palabras, el argumento de que "el mercado fracasó" es excesivamente alarmante. En rigor de verdad, una parte del mercado fracasó, pero el gobierno y los reguladores fueron parte de ese fracaso.
Si creemos que esto es verdad, en definitiva será la creatividad (en el mejor sentido) del sector privado la que nos haga regresar a la prosperidad.
De manera que necesitamos tomar decisiones en las próximas semanas y meses que ayuden al sector privado y no lo perjudiquen.
De la misma manera, con respecto al medio ambiente y la energía, más allá de las presiones financieras, si pensamos que el clima de la Tierra probablemente esté cambiando como resultado de la actividad humana, necesitamos poner a la economía global en un sendero hacia el futuro de bajo nivel de carbono.
Esto no significa que podamos plantear propuestas poco realistas mientras bregamos por un nuevo acuerdo global que suceda al Protocolo de Kyoto.
No deberíamos hacer que lo mejor sea enemigo de lo bueno.
Existen tres cosas importantes que podemos hacer en base al conocimiento existente -en materia de deforestación, eficiencia energética y energías renovables- para marcar una gran diferencia en la próxima década.
Entonces requeriremos un marco de incentivos a largo plazo para desarrollar las tecnologías del futuro.
Pero el punto es: hoy es el momento de posponer la acción.
La seriedad de China sobre esta cuestión, y ahora de India, y el entusiasmo de Brasil y otros en los mercados emergentes en participar para enfrentar el cambio climático: todo esto ofrece una enorme oportunidad que deberíamos aprovechar.
Y, en Occidente, deberíamos recordar un barril de petróleo a 100 dólares.
Existen razones ejemplares de seguridad energética por las que necesitamos cambiar la naturaleza de nuestras economías para reducir la dependencia del carbono.
En cuestiones de seguridad, las opciones tal vez sean las más difíciles.
Un público entendiblemente descorazonado por la duración de las campañas militares en curso y la pérdida de vidas en Afganistán e Irak siente empatía con la idea del retiro de tropas.
Pero es allí donde, por sobre todas las cosas, tenemos que decidir en qué creemos realmente.
La razón por la que resulta difícil ir a Afganistán en este momento, por ejemplo, es precisamente por las fuerzas que enfrentamos.
Ellas hacen las cosas difíciles mediante el uso del terrorismo y la intimidación brutal de la población civil, y haciendo caso omiso de la voluntad expresa y clara de la comunidad internacional.
Una y otra vez, lo que resulta evidente es que la gente, si tiene la oportunidad, efectivamente quiere gobiernos que sean responsables, un régimen de derecho como corresponde y la posibilidad de elegir su propio destino.
Quienes usan el terror, ya sea en Afganistán, Pakistán, Irak, Somalia, Yemen, y la lista podría continuar, lo hacen para desestabilizar a las naciones y eludir la voluntad de los pueblos de vivir en paz.
Un retiro de tropas hoy no librará a la gente de nuestra interferencia; la dejará a merced de grupos cuyo extremismo amenaza la forma misma de vida que defendemos y a la que aspiramos.
De modo que no importa cuán difícil sea, deberíamos recordar en qué creemos y por qué.
De manera que hoy es un momento, incluso en medio de toda la incertidumbre, de cierta claridad y esa claridad surge mejor de una estrategia elaborada basada en un sólido manojo de convicciones.
Todo buen banquero internacional sabe que los días finales de abril no es un buen momento para andar ofreciendo sus servicios, ya que es cuando los ministros de finanzas de todo el mundo regresan a casa tras las reuniones del FMI en Washington, advertidos de que los riesgos que enfrenta la economía global podrían propagarse a sus propios patios traseros.
Están demasiado ocupados recuperándose del trauma como para pensar en pagar abultados honorarios por nuevas y generosas emisiones de bonos internacionales.
¿Quién desea acumular deuda, cuando puede que haya una crisis financiera a la vuelta de la esquina?
Mejor seguir invirtiendo en letras del Tesoro de EE.UU., incluso si su rentabilidad es mucho menor que la mayoría de las demás inversiones.
¿Es realmente así?
Con una economía global que en la actualidad se encuentra en medio de una expansión sostenida y cada vez más equilibrada, ¿ha llegado el momento de tomar en cuenta los riesgos al alza?
En particular, ¿deberían los gobiernos, especialmente aquellos que están acumulando sin cesar reservas en dólares, comenzar más bien a pensar en cómo construir sus carreteras, puentes, puertos, matrices de electricidad y demás infraestructura?
¿Habrá llegado el momento de empezar a sentar las bases del crecimiento futuro, especialmente en las regiones más pobres que aún no acceden a la prosperidad actual?
Que no se me malinterprete, no estoy argumentando a favor del libertinaje fiscal.
No obstante, la relación de riesgos ha cambiado con respecto al panorama de hace algunos años.
Sí, es probable que dentro de los próximos tres a cinco años haya otra recesión global.
Y sí, posiblemente haya otra seguidilla de crisis financieras, quizás en Europa Central, que hoy se asemeja a Asia antes de la crisis de 1997.
El nerviosismo que cundió en todo el mundo hace poco sobre el creciente déficit comercial de Islandia y sobre lo ocurrido con el ministro de finanzas de Brasil recordó a los inversionistas globales que, si bien varios mercados emergentes están avanzando gradualmente a un estatus de grado de inversión, muchos no lo han alcanzado todavía.
Sin embargo, los riesgos tienen dos caras, y una política económica tiene tanto que ver con capitalizar y aprovechar los buenos tiempos como evitar los malos.
Los gurús económicos de sitios como el Banco Mundial han desarrollado una lista ridículamente larga de pasos que los países deberían dar para elevar sus índices de crecimiento (el así llamado “consenso de Washington ampliado”).
Al igual como cuando uno cuida su salud, no es suficiente concentrarse en un componente aislado.
No obstante, si hay un área donde existen oportunidades obvias y en que las políticas realmente pueden marcar una diferencia, esa tendría que ser la inversión en infraestructura.
Los problemas de infraestructura de India son legendarios, con aeropuertos y vías férreas cómicamente inadecuados.
Sin embargo, aparte de unos pocos países –entre los que se cuentan China, por supuesto, pero también España- es endémico el bajo gasto en infraestructura.
Hasta Estados Unidos tiene una infraestructura que se encuentra en problemas por el abandono que ha sufrido, con puentes que se derrumban y una matriz eléctrica peligrosamente sobreexigida.
El vasto Brasil también es un caso emblemático de las consecuencias de una inversión insuficiente.
Puede que sus sistemas de infraestructura sean adecuados para sostener tibios índices de crecimiento del 3 a 4%, pero difícilmente logren sostener los índices del 6 al 7% que debería estar disfrutando con la actual bonanza global.
Rusia, a pesar de las enormes riquezas petroleras y de gas de Siberia, ni siquiera está invirtiendo lo suficiente como para garantizar un crecimiento saludable de sus industrias energéticas, por no hablar del desarrollo humano de las áreas pobres del país (incluida la desventurada Siberia).
Es verdad que a menudo se desperdicia el gasto gubernamental en infraestructura.
Boston, mi ciudad, hace poco se las arregló para gastar la asombrosa suma de 15 mil millones de dólares para hacer subterráneas unas cuantas autopistas.
Y, aún así, así el llamado “Gran Hoyo” parece un modelo de eficiencia al lado de muchos de los infames puentes que en Japón llevan a ningún lado.
Sin embargo, hay maneras de derrochar menos.
La transparencia en los procesos de suministro hace maravillas, y la participación del sector privado también es extremadamente saludable.
El premio Nobel de economía William Vickrey argumentaba incansablemente a favor del financiamiento privado de las carreteras con peaje.
A menudo, la supervisión privada puede ofrecer una construcción mejor y más eficaz y, en teoría, las carreteras con peaje ayudan a aliviar la congestión del tráfico.
(Irónicamente, Vickery murió en medio de un embotellamiento de tráfico).
Incluso China, que ha construido más de 50.000 kilómetros de caminos y decenas de aeropuertos en los últimos cinco años, utiliza el financiamiento privado.
Es cierto que los países que -como India- no han equilibrado sus cuentas fiscales, no deben emprender imprudentemente grandes proyectos gubernamentales sin hacer reformas como contrapeso para asegurar la sostenibilidad.
La prudencia fiscal e índices inflacionarios estables son piedras angulares del ambiente global económico relativamente saludable de la actualidad.
Sin embargo, en el caso de los países que tienen margen de maniobra para invertir más, en particular aquellos que están llenos de preciosos dólares en letras del Tesoro de EE.UU. que se podrían utilizar mejor para impulsar el desarrollo, puede haber llegado el momento de reevaluar la relación de riesgos.
El FMI tiene toda la razón al recordar a los ministros cada mes de abril los riesgos de una baja en la economía.
La necesidad de los países de tener mejor infraestructura no es pretexto para arrojar la prudencia por la ventaja.
Pero cuando los ministros de finanzas del mundo se recuperen de la terapia de choque anual, también deberían alzar la vista a las oportunidades que tienen ante si.
NUEVA YORK – La inminente reunión del G-20 es un acontecimiento donde se gana o se pierde.
A menos que introduzca medidas prácticas para respaldar a los países en la periferia del sistema financiero global, los mercados globales sufrirán otra ronda de deterioro, tal como les sucedió después de que el secretario del Tesoro de Estados Unidos, Timothy Geithner, no lograra en febrero generar medidas prácticas para recapitalizar el sistema bancario norteamericano.
La actual crisis financiera es diferente de todas las demás que hemos experimentado desde la Segunda Guerra Mundial.
En ocasiones previas, cuando el sistema financiero estaba al borde de una crisis, las autoridades se organizaron y lo rescataron del abismo.
Esta vez, el sistema en realidad se vino abajo tras el colapso de Lehman Brothers el pasado mes de septiembre, y tuvieron que aplicarle respiración artificial.
Entre otras medidas, tanto Europa como Estados Unidos han garantizado efectivamente que no se permita que ninguna otra institución financiera importante quiebre.
Este paso fue necesario, pero produjo consecuencias adversas no buscadas: muchos otros países, desde Europa del Este hasta América Latina, África y el sudeste asiático, no pudieron ofrecer garantías igualmente convincentes.
Favorecido por la determinación de las autoridades financieras nacionales en el centro de la economía mundial para proteger a sus propias instituciones, el capital huyó de la periferia.
Las monedas cayeron, las tasas de interés subieron y las permutas de riesgo crediticio remontaron vuelo.
Cuando se escriba la historia de esta crisis, quedará registrado que -a diferencia de la Gran Depresión- el proteccionismo prevaleció primero en las finanzas que en el comercio.
Las Instituciones Financieras Internacionales (IFI) hoy se enfrentan a una tarea novedosa: proteger a los países de la periferia de una tormenta que emanó del centro.
Están acostumbradas a lidiar con gobiernos; ahora deben aprender a enfrentar el colapso del sector privado.
Si no logran hacerlo, las economías de la periferia sufrirán incluso más que las del centro
Los países de la periferia tienden a ser más pobres y más dependientes de las materias primas que el mundo más desarrollado, y deben devolver más de 1,4 billón de dólares en préstamos bancarios sólo en 2009. Estos préstamos no se pueden prorrogar sin asistencia internacional.
El primer ministro británico, Gordon Brown, reconoció el problema y lo instaló en la agenda del G-20.
Pero, en el curso de los preparativos, han salido a la superficie profundas diferencias de actitud, particularmente entre Estados Unidos y Alemania.
Estados Unidos reconoció que con sólo utilizar el crédito del estado hasta el mayor grado posible se puede revertir el colapso del crédito en el sector privado.
Alemania, traumatizada por el recuerdo de la hiperinflación de los años 1920 y el consiguiente ascenso de Hitler en los años 1930, se muestra reacia a sembrar las semillas de una inflación futura incurriendo en demasiada deuda.
Ambas posiciones se mantienen con firmeza y pueden reforzarse mediante argumentos que son válidos desde el punto de vista del país involucrado.
Pero la polémica amenaza con desestabilizar la reunión del 2 de abril.
Debería ser posible que cada parte respete la posición de la otra sin abandonar la suya propiay encontrar un terreno común.
En lugar de fijar un objetivo universal del 2% del PBI para los paquetes de estímulo, bastaría con acordar que los países de la periferia necesitan de la asistencia internacional para proteger sus sistemas financieros e implementar políticas contracíclicas.
Esto está en el interés de todos.
Si se permite que las economías de la periferia colapsen, los países desarrollados también resultarán afectados.
Como están las cosas hoy, la reunión del G-20 producirá algunos resultados concretos: es probable que los recursos del Fondo Monetario Internacional se dupliquen, principalmente mediante el uso del mecanismo del Nuevo Acuerdo para Empréstitos (NAB, tal su sigla en inglés), que se puede activar sin resolver la fastidiosa cuestión de reasignar derechos de votación en las IFI.
Esto será suficiente para permitirle al FMI rescatar a determinados países en problemas, pero no ofrecerá una solución sistémica sin condicionalidad.
Una solución de este tipo ya se puede implementar de inmediato a través de los Derechos Especiales de Giro (SDR, tal su sigla en inglés).
El mecanismo existe y ya ha sido utilizado en pequeña escala.
Los SDR son altamente complicados y difíciles de entender, pero se resumen a la creación internacional de dinero.
Los países que están en condiciones de crear su propia moneda no los necesitan, pero los países de la periferia sí.
Los países ricos, por lo tanto, deberían prestar sus asignaciones a las monedas necesitadas.
Esto no crearía un déficit presupuestario para los países ricos.
Los países receptores tendrían que pagarle al FMI una tasa de interés muy baja: la tasa promedio compuesta de las notas del tesoro de todas las monedas convertibles.
Tendrían libertad para utilizar sus propias asignaciones, pero las IFI supervisarían cómo se utilizan las asignaciones prestadas a fin de asegurar que los fondos que se pidieron prestados estén bien invertidos.
Es difícil pensar en un esquema en el que la relación costo/beneficio sea tan favorable.
Además del incremento por única vez de los recursos del FMI, debería haber emisiones sustanciales de SDR anuales -digamos, de 250.000 millones de dólares- mientras dure la recesión global.
Para que el esquema sea contracíclico, las emisiones de SDR podrían ser pagaderas en tramos cuando la economía global se recaliente.
Es demasiado tarde para emitir SDR en la inminente reunión del G-20, pero si esto fuera propuesto por el presidente Barack Obama y respaldado en principio por la mayoría de los participantes, sería suficiente para darle aliento a los mercados y lograr que la reunión termine siendo un éxito rimbombante.
CAMBRIDGE – La economía mundial inicia el 2009 con más incertidumbre (e inquietud) que nunca en tiempos recientes.
Aunque parece que la crisis ya se contuvo en Estados Unidos y Europa, sus repercusiones plenas no resultarán claras durante algún tiempo.
A los países avanzados les espera la peor contracción económica desde la Gran Depresión.
Pero, ¿cuánto durará y qué tan profunda será esta recesión, y con qué severidad afectará a los países emergentes y en desarrollo?
No tenemos respuestas a esas preguntas en parte porque las consecuencias dependerán de las medidas que adopten los encargados del diseño de políticas.
Las respuestas adecuadas asegurarán que la economía mundial se pueda empezar a recuperar a finales de 2009.
Por otra parte, si se toman malas decisiones de política, en el mejor de los casos se retrasará la recuperación y en el peor, habrá daños permanentes.
La siguiente es una lista de asuntos a los que habrá que prestar atención.
¿Será la respuesta estadounidense lo suficientemente “audaz”?
Barack Obama ha prometido que así será, recogiendo, al menos en parte, el famoso llamado que hizo Franklin D. Roosevelt en 1932, durante los peores momentos de la Gran Depresión,  para llevar a cabo una “experimentación audaz y persistente”.
Obama tiene a su lado a un grupo de economistas de primera, lo que asegura que no hará alguna tontería.
Pero las circunstancias de Estados Unidos son tan excepcionales que necesitará asesores que estén dispuestos a intentar ideas nuevas y que no se hayan puesto a prueba –en otras palabras, a experimentar al estilo de Roosevelt.
En particular, tendrá que ir más allá de las políticas keynesianas de estímulos fiscales para sanar las heridas a la confianza en la economía que son la raíz de la crisis actual.
Hasta ahora, las medidas de creación de confianza se han limitado a los mercados financieros, mediante garantías públicas, apoyo a la liquidez e inyecciones de capital.
Pero es probable que los trabajadores, a quienes les preocupa perder sus empleos, no gasten, independientemente de cuánto dinero llegue a sus bolsillos mediante los estímulos fiscales.
De la misma forma en que los bancos están acumulando efectivo, los hogares intentarán preservar su riqueza aumentando el ahorro.
Por lo tanto, los incentivos dirigidos directamente a conservar el empleo tendrán que ser parte de la solución.
¿Logrará Europa poner orden?
Este pudo haber sido el momento de Europa.
Después de todo, la crisis se originó en Estados Unidos y la política de ese país se concentró en sus problemas internos, lo que abrió espacios para que otros asumieran el liderazgo global.
En cambio, la crisis puso de manifiesto las profundas divisiones en Europa –en todos los temas, desde la reglamentación financiera hasta las respuestas de política necesarias.
Alemania ha estado demorando los estímulos fiscales, obstaculizando lo que debía haber sido la segunda etapa de un plan coordinado de acción fiscal a nivel global.
Si Europa quiere ejercer su influencia en la escena mundial, tendrá que actuar con mayor unidad de propósitos y cargar con una mayor parte de la responsabilidad.
Desafortunadamente, lo más que puede esperarse en este momento es que Europa no socave los estímulos fiscales globales que incluso el Fondo Monetario Internacional, el guardián de la ortodoxia fiscal, considera como absolutamente indispensables.
¿Resistirá China?
Si bien una respuesta débil de los Estados Unidos es el mayo riesgo por el lado económico, lo que suceda en China bien podría tener consecuencias más profundas y duraderas en el contexto histórico más amplio.
Ello se debe a que China es un país de enormes tensiones y divisiones ocultas, que pueden estallar en conflictos abiertos en épocas de dificultades económicas.
Los expertos sobre China difieren en cuanto a la tasa de crecimiento económico que se necesita a fin de crear empleos para los millones de chinos que llegan a las ciudades del país cada año, pero es casi seguro que China no alcanzará este umbral en 2009.
Esto explica el flujo casi continuo de medidas que emana de Beijing actualmente: aumento del gasto público, flexibilización monetaria, presión sobre las empresas del Estado para ampliar actividades, subsidios a los exportadores, convertibilidad parcial del renminbi para fomentar el comercio con los países vecinos y así sucesivamente.
¿Pero será eso suficiente para detener la desaceleración de una economía que en los últimos años se ha vuelto dependiente de la demanda externa?
Si las tensiones sociales aumentan, es probable que el gobierno chino responda con una mayor represión, lo que no presagiaría nada bueno para sus relaciones con Occidente y su estabilidad política a mediano plazo.
La experiencia demuestra que las democracias llevan ventaja a los regímenes autoritarios cuando se trata de manejar las consecuencias de las crisis.
Las economías de la India democrática (en 1991) y Corea del Sur (en 1997-1998) se recuperaron rápidamente, mientras que las del Chile de Pinochet (en 1983) y la Indonesia de Suharto (en 1997-1998) se hundieron más.
Los regímenes autoritarios carecen de las instituciones de manejo de conflictos que ofrecen las democracias.
Por ello las tensiones se desbordan a las calles y adoptan la forma de disturbios y protestas.
Cualquiera que sea la respuesta de los líderes chinos, las generaciones futuras podrían recordar el 2009 más por la transformación trascendental de China que por la crisis económica y financiera mundial.
¿Habrá la suficiente cooperación económica global?
Cuando las necesidades internas son lo más importante, la cooperación económica global se ve afectada.
Pero los costos del proteccionismo en el comercio y las finanzas son particularmente elevados en momentos como éste.
Las barreras comerciales que impusieron los países para proteger el empleo interno agravaron la Gran Depresión.
Eso será también una tentación esta vez.
Además, los bancos –ya sea que se nacionalicen explícitamente o no—sufrirán presiones para dar prioridad a los prestatarios nacionales.
Hasta ahora, el FMI ha reaccionado con un vigor renovado y ha establecido un servicio de préstamos a corto plazo muy necesario, que bien podría tenerse que ampliar si los mercados emergentes sufren más presiones.
Mientras tanto, la Organización Mundial del Comercio ha perdido un tiempo valioso en la irrelevante Ronda de Doha.
Debía haber concentrado sus esfuerzos en vigilar y aplicar el compromiso del G-20 de no aumentar las barreras comerciales.
Los encargados del diseño de políticas tienen que deshacerse de los conocimientos recibidos y olvidarse de dicotomías inútiles como “mercados contra gobiernos” o “Estado-nación contra globalización”.
Deben aceptar la realidad de que la reglamentación nacional y los mercados internacionales están inextricablemente vinculados—y se necesitan mutuamente.
Mientras con mayor pragmatismo y creatividad actúen, más rápido se recuperará la economía mundial.
BERKELEY – La idea fundamental de la macroeconomía es una realidad que ya conocía John Stuart Mill en el primar tercio del siglo XIX: puede haber un gran desfase entre oferta y demanda de prácticamente todos los bienes actualmente producidos, los servicios prestados y los tipos de mano de obra, si existe un exceso igualmente grande de demanda de activos financieros, y esa realidad fundamental es una causa de grandes problemas.
Un desfase normal entre oferta y demanda de algún subconjunto de las mercancías actualmente producidas no es un problema grave, porque se equilibra con el exceso de demanda de otras mercancías producidas actualmente.
Cuando los sectores que padecen una demanda insuficiente despiden a trabajadores, los sectores que se benefician de un exceso de demanda los contratan.
La economía se reequilibra rápidamente y de ese modo vuelve al pleno empleo y lo hace con una configuración del empleo y la producción mejor adaptada a las preferencias actuales de los consumidores.
En cambio, un desfase entre la oferta y la demanda cuando el exceso de demanda correspondiente afecta a los activos financieros es una receta para el desplome económico.
Al fin y al acabo, no existe una forma fácil de que los desempleados empiecen a producir los activos –el dinero y los bonos que no sólo estén calificados como de primera categoría para la inversión, sino que, además, lo sean de verdad– que los mercados financieros no suministran suficientemente.
La corriente de trabajadores que pierden el empleo supera la de los que lo recuperan y, cuando el empleo y los ingresos experimentan un marcado descenso, el gasto en las mercancías actualmente producidas disminuye aún más y la economía experimenta una caída libre en la depresión.
Así, pues, el primer principio de la política macroeconómica es el de que, como sólo el Gobierno puede crear los activos financieros de primera categoría para la inversión que escasean en una depresión, su misión consiste en hacerlo.
El Gobierno debe velar por que la masa monetaria se ajuste al nivel de demanda de dinero correspondiente al pleno empleo y por que la oferta de vehículos de ahorros seguros en los que los inversores puedan depositar su riqueza se ajuste también a la demanda.
¿Qué tal han desempeñado esa misión los gobiernos del mundo en los tres últimos años?
En el Asia oriental (exceptuado el Japón), los gobiernos parecen haberlo hecho bastante bien.
La escasez de demanda de bienes actualmente producidos y servicios prestados y el desempleo en masa ya no se ciernen como los mayores problemas macroeconómicos de la región.
La inundación de sus economías con liquidez, el mantenimiento de unos tipos de cambio favorables para la exportación y el gasto para contratar trabajadores directamente e impulsar la oferta de vehículos de ahorro seguros han hecho que la gran recesión en el Asia oriental no haya sido tan dura como en otros lugares.
En Norteamérica, los gobiernos parecen haber ido arreglándoselas mal que bien.
No han brindado suficientes garantías bancarias, no han obligado a que se hicieran suficientes renegociaciones de hipotecas, no han aumentado el gasto lo bastante ni han financiado suficiente empleo para reequilibrar los mercados financieros, devolver los precios de los activos a configuraciones normales y facilitar un rápido regreso al pleno empleo, pero el desempleo tampoco ha superado en gran medida el 10 por ciento.
Los problemas más graves en este momento se dan en Europa.
La incertidumbre sobre cómo se van a garantizar exactamente los pasivos de bancos muy apalancados y gobiernos periféricos excesivamente apalancados está reduciendo la oferta de vehículos de ahorro seguros en un momento en el que el reequilibrio macroeconómico requiere que aumente.
Y las rápidas reducciones de los déficits presupuestarios que los gobiernos europeos se han comprometido ahora a hacer han de aumentar por fuerza la probabilidad de una doble recesión.
La tónica a grandes rasgos está clara: cuanto más se han preocupado los gobiernos por la posibilidad de propiciar un futuro peligro moral con rescates excesivos y han procurado frenar el aumento de la deuda pública, peores resultados han obtenido las economías de sus países.
Cuanto más se han centrado en políticas encaminadas a recuperar el empleo a corto plazo, mejores resultados han obtenido sus economías.
Esa tónica no habría sorprendido a economistas del siglo XIX como Mill o Walter Bagehot, quienes entendieron que la depresión industrial tenía un origen financiero, pero sí que parece sorprender no sólo a numerosos observadores de hoy, sino también a gran número de autoridades.
AUSTIN – Pese a los muchos llamamientos hechos en pro de un “nuevo atlantismo” o de un “nuevo pacto transatlántico”, la relación americano-europea sigue presa de antiguos hábitos.
Al fin y al cabo, constituye una realidad ineludible que casi todas las grandes amenazas actuales son exteriores a la tradicional relación de la OTAN y muchas de ellas corresponden a zonas en las que las concepciones americanas y europeas han diferido desde hace mucho.
Una coincidencia de posturas sobre todas las cuestiones mundiales es pedir demasiado a los EE.UU. y a Europa, pero respecto de muchas cuestiones la convergencia estratégica parece posible y necesaria.
Entre ellas figuran la gestión del sistema financiero y comercial mundial, las formas de abordar la seguridad energética y el cambio climático y la remodelación de las instituciones internacionales vigentes para afrontar esos problemas.
Tal vez haya sido necesaria la crisis económica mundial para obligar a los americanos y a los europeos a revitalizar su cooperación.
Con el Fondo Monetario Internacional al margen al comienzo, los europeos, encabezados por el Primer Ministro británico, Gordon Brown, pidieron una reunión en la cumbre del G-20 para examinar la posibilidad de una nueva estructura financiera internacional, pasando por alto no sólo el Fondo, sino también el G-7.
Esa iniciativa y las tres cumbres del G-20 que han seguido indican un comienzo prometedor.
Con la dirección europea y americana, se adoptaron varias medidas para fortalecer la supervisión y la vigilancia financieras mediante el FMI y la Junta de Estabilidad Financiera que ha substituido al antiguo Foro de Estabilidad Financiera.
Los dirigentes del G-20 acordaron también recapitalizar el FMI y los bancos de desarrollo regional con un impresionante plan de medidas por valor de 1,1 billones de dólares para ayudar a los países más pobres.
El siguiente paso esencial es el de integrar más plenamente a las nuevas potencias económicas en el sistema mundial y hacer que su poder e influencia en aumento se reflejen en el FMI, el Banco Mundial y otras instituciones.
Las economías con mercados en ascenso representan el 30 por ciento del PIB mundial, el 45 por ciento de las exportaciones totales y el 75 por ciento de las reservas de divisas y, sin embargo, las tradicionales potencias occidentales de la OCDE siguen contando con el 63,8 por ciento del total de acciones con derecho a voto en el FMI, el 43,7 por ciento de las cuales corresponden exclusivamente al G-7.
Un buen punto de partida sería el de que los Estados Unidos y Europa renunciaran a su tradicional aspiración a ocupar los puestos directivos del Banco Mundial y del FMI.
Asimismo, se debe conceder a los gigantes económicos en ascenso, como China y la India, una capacidad de voto mucho mayor.
Otra posible fórmula sería la de que los Estados Unidos renunciaran a su posición como único país con derecho de veto, a cambio de que la UE accediera a reducir sus acciones totales con derecho a voto para que pase de representar el 30 por ciento a tener el mismo nivel que los EE.UU. Se debería reducir el tamaño de la Junta Ejecutiva del FMI de 24 a 20 miembros al consolidar la representación europea.
Sin embargo, hasta ahora los EE.UU. y la UE no han estado dispuestos a renunciar a sus privilegiadas posiciones.
La crisis financiera mundial ha contribuido también a una crisis en aumento del sistema comercial mundial, pues los gobiernos han respondido a las presiones antimundialización aplicando políticas mercantilistas.
Los acuerdos comerciales regionales y bilaterales han ido proliferando, pero la mayoría de ellos son precisamente la clase de pactos comerciales discriminatorios que el orden internacional encabezado por los EE.UU. había de prevenir.
Entretanto, la Ronda de Doha para el Desarrollo corre el riesgo de llegar a ser la primera negociación comercial multinacional de la posguerra que fracase.
Aun así, pese a sus retóricos compromisos de concluir la ronda de Doha, ni los EE.UU. ni ninguna otra potencia económica ha hecho gran cosa para hacerla avanzar.
En los EE.UU. y en otros países, la ronda de Doha ha provocado la oposición generalizada de los trabajadores y los sindicatos y sólo ha obtenido un apoyo tibio del público en general.
Se trata, en una palabra, de la conocida historia de que los beneficios están distribuidos ampliamente, mientras las pérdidas están claramente concentradas, generalmente por sector y con frecuencia por región.
Revitalizar la ronda de Doha sólo será posible, si el público y el Congreso americanos ven grandes beneficios que obtengan titulares en los medios de comunicación y que contrarresten la oposición de los que se verán afectados negativamente.
Sería necesaria una audaz iniciativa internacional para superar las posiciones inamovibles, lo que significa un acuerdo que entrañe importantes concesiones por parte de los EE.UU. y la UE en materia de agricultura a cambio de compromisos proporcionales por parte de la India, del Brasil, de China y de otros países, en el sentido de abrir sus mercados de servicios y agrícolas.
La búsqueda simultánea con los europeos de un “mercado trasatlántico más amplio” volvería una nueva iniciativa EE.UU.-UE sobre la ronda de Doha en materia de agricultura más atractiva para ambas partes, pues iría encaminada a reducir los obstáculos suplementarios al comercio transatlántico no incluidos en la ronda multilateral.
Otra herencia del anticuado sistema internacional es la de que ninguno de los más importantes países exportadores de energía sean miembros de la Agencia Internacional de Energía (AIE).
Los EE.UU. y Europa deben tomar la iniciativa de aumentar la composición de la AIE incluyendo a China, la India, Rusia y otros países que no son miembros de la OCDE y realzar su función, junto con un Tratado sobre la Carta de la Energía ampliado, como foro sobre el aumento de la seguridad energética mediante la negociación entre los proveedores, los consumidores y los países de tránsito.
El mundo está a punto de experimentar el cambio más profundo en el poder y la influencia mundiales del último siglo.
Para gestionar esa revolución silenciosa, se requiere como mínimo un nuevo sistema internacional, con una revisión radical de las instituciones vigentes y las modalidades de actuación.
El sistema internacional vigente, concebido para el mundo de mediados del siglo XX, no es pertinente para el nuevo programa mundial y la redistribución del poder de Occidente a Oriente, en términos generales, que está surgiendo no permitirá un nuevo orden mundial gestionado por un condominio EE.UU.-Europa.
Durante la década pasada, la economía global ha alcanzado una prosperidad sin precedentes, en base al comercio, los flujos internacionales de capital y la innovación tecnológica.
No obstante, entre este innegable progreso sigue habiendo niveles generalizados de pobreza, enfermedad y analfabetismo.
En un mundo que se ha hecho más pequeño gracias a las telecomunicaciones modernas, la TV satelital y la Internet, todos los días nos vemos cara a cara con los vastos desafíos que nos sigue planteando el desarrollo.
Quizás ninguna persona haya hecho más para hacer sonar la alarma (logrando un bien merecido reconocimiento por muchos éxitos y comprendiendo con gran claridad las insuficiencias restantes) que James Wolfensohn, presidente saliente del Banco Mundial.
Como Director Ejecutivo del FMI, he tenido el privilegio de trabajar estrechamente con Jim Wolfensohn, viendo de cerca a un hombre con una misión extraordinaria: la reducción sustentable de la pobreza global.
Wolfensohn dejó atrás una exitosa carrera empresarial para encabezar la campaña global contra la pobreza.
Quizás el mayor tributo a su compromiso y tenacidad sea el hecho de que sus iniciativas durante los últimos 10 años hayan atraído por igual críticas y alabanzas, ya que ha estado al centro de cada campaña dirigida a paliar los males económicos de nuestra generación.
Wolfensohn llevó el Banco Mundial a la vanguardia de cada debate importante sobre el desarrollo, y estuvo en la primera línea del esfuerzo por combatir el VIH/SIDA, así como otras enfermedades mortíferas que amenazan a tantos países empobrecidos.
Ha sido un vocero directo y franco de los derechos de las mujeres y un adalid de las preocupaciones medioambientales, así como un formidable defensor de la reducción de la deuda para las naciones más endeudadas.
También ha puesto al Banco Mundial en el centro del esfuerzo por ayudar a reconstruir las naciones que han debido emerger de devastadores conflictos civiles, como Bosnia, Sierra Leona y Timor Oriental.
Como presidente del Banco Mundial, Wolfensohn argumentó permanente y coherentemente que el mundo no puede estar dividido entre los que tienen y los que no tienen.
Pobreza en un lugar del mundo significa pobreza en todo el mundo, y es necesario un crecimiento equitativo para lograr la estabilidad y seguridad de todos.
En efecto, ese es el verdadero significado de la globalización.
Al mismo tiempo, Wolfensohn hizo una gran contribución al trabajo sobre el desarrollo, al argumentar que la pobreza se debe enfocar como un problema de múltiples dimensiones.
Ahora se acepta ampliamente que la ayuda financiera por si sola no generará una reducción eficaz de la pobreza.
En lugar de ello, la clave es un crecimiento sustentable para superar la pobreza, lo que requiere estabilidad política (es decir, paz y seguridad para las personas), buen gobierno y que todos los involucrados se hagan parte de las políticas.
Bajo Wolfensohn, el Banco Mundial se guió por este enfoque integral y coordinado de una manera concreta, logrando avances significativos en la superación de la pobreza mundial.
En los últimos 10 años, el Banco fue el mayor financista externo en los ámbitos de la educación primaria, la atención de salud, los programas de VIH/SIDA y los programas orientados a proteger el medioambiente y la biodiversidad.
Esta lista de prioridades apunta de manera fundamental a mejorar la dignidad humana y mantener un desarrollo sustentable.
La insistencia de Wolfensohn de que la corrupción se debe enfrentar como parte del proceso de desarrollo fue otro valioso paso hacia adelante.
En algunos círculos oficiales, incluso mencionar la corrupción solía ser tabú.
Sin embargo, se trata del mayor obstáculo individual al crecimiento y desarrollo en muchos países, especialmente porque desvía recursos originalmente destinados a los pobres.
El Banco Mundial insistió que la corrupción debe verse como un cáncer, y que luchar contra ella se debe considerar como un sinónimo del combate a la pobreza.
De hecho, hablar fuerte y claro fue un sello de la presidencia de Wolfensohn.
Muchos ministros de gobierno, autoridades del Banco y representantes de ONG han sido blanco de su descarnada crítica, así como de sus efusivas alabanzas.
El FMI no ha sido inmune a este trato.
La solidez de las instituciones de Bretton Woods radica en su diversidad intelectual, y el Fondo se benefició de la honestidad de Wolfensohn, así como de su compromiso con la cooperación entre el Banco y el Fondo, que se profundizó progresivamente durante la pasada década.
El trabajo de nuestras dos instituciones, en áreas tan diversas como estrategia de reducción de la pobreza, alivio de la deuda, y el programa conjunto sin precedentes para analizar los sectores financieros en nuestros países miembros, ha fortalecido la economía global.
En último término, el desarrollo tiene que ver con la gente.
La mayor fortaleza de Jim Wolfensohn ha sido su genuino interés por ayudar a los pobres del mundo.
Su herencia incluirá un Banco Mundial firmemente comprometido a lograr un mundo sin pobreza.
Puede que los pobres de todo el mundo se sientan un poco más pobres al perderlo como su adalid y defensor.
No obstante, de hecho sus perspectivas son más brillantes gracias a su trabajo durante la década pasada.
¿Cuándo es malo un tratado de libre comercio?
Cuando su propósito subyacente no tiene que ver ni con el comercio ni con la libertad.
Rusia, Ucrania, Kazakistán y Bielorusia van a firmar un tratado así, haciendo un llamado a un "espacio económico unificado".
En la superficie, un "espacio económico unificado" suena como algo loable.
Pero, lamentablemente, el tratado sólo afianzará las prácticas comerciales corruptas y criminales del postcomunismo, sin hacer crecer el comercio ni la prosperidad.
Un enorme beneficio para ayudar a prepararse a los países se unirán a la UE fue el que se vieran obligados a cumplir las normas europeas en los ámbitos comercial, político y legal.
El "espacio económico unificado" propuesto también tendrá sus propias normas: los modos y estilos de los oligarcas, los burócratas corruptos, los capitalistas que forman parte de la camarilla de iniciados y los fiscales políticamente tendenciosos.
¿Hay alguien que tenga alguna duda de que el encarcelamiento de Mijail Jodorkovsky, presidente de Yukos, no haya estado motivado políticamente?
Yo mismo he soportado numerosas investigaciones y procesos con motivaciones políticas en el caso de mis anteriores negocios, como medio para sacarme de la política.
¿Se puede imaginar alguien que un proceso semejante ocurra en la UE?
El que Jodorkovsky esté pasando meses en la cárcel antes de recibir cargos formales dice mucho acerca de la naturaleza de los negocios, la política y la ley en las naciones de la ex Unión Soviética.
En los países del "espacio económico unificado", el imperio de la ley normalmente significa "Yo mando y yo soy la ley".
De modo que, en lugar de promover el crecimiento, el "espacio económico unificado" lo retardará al inhibir la competencia y la inversión.
En lugar de mejorar la estabilidad europea, la socavará al dividir a Europa entre el mercado único de la UE y un área económica regida por órdenes y decretos arbitrarios.
Pero, en términos de principios económicos, diplomacia práctica y política visionaria, ¿no son las áreas de libre comercio al menos un paso en la dirección correcta?
Después de todo, los países que reducen las tarifas aduaneras mutuas comercian más y a menudo, como resultado, sus tasas de crecimiento aumentan.
Más aún, los acuerdos de libre comercio por lo común se ven como algo políticamente valioso: se supone que es menos probable que los países vinculados por el comercio se ataquen entre sí.
Lamentablemente, el "espacio económico unificado" no promete tales beneficios.
Por definición, discrimina en contra de los países que están fuera del club, con los cuales no se liberalizará el comercio.
Los miembros se especializarán en industrias para las que carecen de ventajas competitivas, socavando la principal razón por la que, en primer lugar, se habría de apoyar el libre comercio.
Peor todavía, los mercados se repartirán por razones políticas, no comerciales, agravando y afianzando la ineficacia del sistema.
El argumento "político" (el que los tratados regionales promueven las relaciones exteriores) es sencillamente erróneo en el caso postsoviético.
Después de todo, Ucrania se las arregló para eliminar sus armas nucleares y alcanzar un acuerdo acerca de la flota del Mar Negro sin unirse a un bloque económico privado con Rusia.
Por otra parte, no mucho después de que se anunciara el "espacio económico unificado", Rusia comenzó a posar miradas codiciosas sobre Tuszla, una isla ucraniana en el Mar Negro.
Las fronteras económicas no pueden desaparecer, ni lo harán, hasta que Rusia y Ucrania se pongan de acuerdo acerca de sus fronteras territoriales.
Puesto que los miembros propuestos de este nuevo "espacio económico unificado" comparten el ruso comolingua franca y un pasado en común con la URSS, los extranjeros pueden soslayar demasiado fácilmente las diferencias más sutiles en cuanto a cultura, perspectivas e incluso vocabulario.
Puesto que esta región comparte muchas formas externas de la cultura europea, es fácil suponer que los recientes avances hacia los libres mercados y la democracia serán transparentes y permanentes.
Pero el "espacio económico unificado" es también una perversión porque la presencia de Bielorusia y Kazakistán asegurará que la democracia sea un punto de poca relevancia en el programa común.
Otra perversión de la democracia es el hecho de que el cuerpo supranacional que administrará el "espacio económico unificado" otorga a Ucrania y sus 49 millones de habitantes sólo el 9.9% de los votos, mientras que da a Rusia y su población de 140 millones un 83%.
Ese desequilibrio bruto en la representación es una vergonzosa traición a la soberanía ucraniana.
Es un trato al que sólo se pudo llegar al precio del apoyo de Rusia para el Presidente de Ucrania Leonid Kuchma, en momentos en que éste busca desesperadamente extender su presidencia más allá del límite de dos períodos que enfrenta este año.
Mi oposición al "espacio económico unificado" no es una oposición a Rusia.
Mientras más comercie Ucrania con el exterior, mejor. Si una mayor parte de ese comercio exterior va hacia Rusia, que así sea.
Pero dicho tratado debe reflejar la competencia de Ucrania con el mundo, sin estar limitada por un acuerdo privado que excluye a que no forman parte de él y a sus exigencias de un entorno legal estable y predecible y de prácticas comerciales justas.
No soy de aquellos que piensan que Rusia es tan naturalmente colectivista que el libre comercio y la economía abierta no funcionan allí.
Ni creo que Rusia sea tan inherentemente autocrática que la democracia ha de fracasar invariablemente.
Pero sí creo que, para descartar estos argumentos, Rusia y Ucrania se deben abrir a la competencia global, no aislarse las dos juntas.
Dmitri Likhachev, uno de los más respetados intelectuales rusos de la era comunista, dijo que no existe la llamada alma rusa: "podemos crear el futuro que deseemos".
Ucrania y Rusia también pueden crear el futuro que deseen, pero no cerrándose en un "espacio económico unificado" que, en realidad, no es más que otra esquina oscura.
Italia puede haber derrotado a Francia en la Copa Mundial pero la verdadera ganadora fue la “Vieja Europa” a la que alguna vez Donald Rumsfeld ridiculizara.
Después de todo, ¿quién habría predicho una final del Mundial entre Francia e Italia?
Parece que las selecciones nacionales de los dos “hombres enfermos de Europa” se sintieron obligadas a cambiar la imagen de sus países en el mundo.
En el caso de Italia, después de los escándalos de corrupción que por poco hunden a Il Calcio, la liga italiana de futbol de primera división, la selección nacional tenía que revaluar el juego a ojos de sus compatriotas.
A nivel global, sin embargo, es como si la “Vieja Europa” hubiera decidido que era tiempo de aclarar las cosas y mostrarse más dinámica que las fuerzas emergentes del mundo.
En efecto, en el nuevo equilibrio global, en donde el futbol se ha convertido en mucho más que un deporte, Europa ha vuelto con ímpetu.
Lo que ha sucedido ante nuestros ojos en las últimas cuatro semanas ha sido una versión moderna y reducida del sistema de equilibrio de poder que dominó a Europa y al mundo en los siglos XVIII y XIX.
Si el futbol y su momento cumbre, el Mundial, se ha convertido en la religión universal de la era global se debe, sobre todo, a que responde en una forma no espiritual a los instintos contradictorios de la naturaleza humana.
El futbol aumenta el culto al individuo y la glorificación del héroe, pero también es una celebración del espíritu cooperativo de equipo.
Más que cualquier otra actividad colectiva encauza la búsqueda de la identidad y la pertenencia que domina a nuestra era.
Gracias al Mundial uno es un ciudadano del mundo que disfruta un espectáculo junto con miles de millones de personas en el “Planeta Futbol”.
Incluso en Washington, a donde llegué al inicio del torneo, fui recibido en el aeropuerto por pantallas de televisión que transmitían el partido.
El programa estaba en inglés pero la publicidad estaba en español.
Al menos en términos de futbol, la influencia de la comunidad hispana puso a Estados Unidos más cerca de Europa (aunque no, por supuesto, en el desempeño de su equipo en el campo).
Al mismo tiempo, durante el Mundial los aficionados no son sólo universales sino también únicos y pueden expresar sus diferencias con impunidad, algunas veces de la manera más enérgica, agresiva y, desafortunadamente en algunas ocasiones, racista.
En un mundo de “múltiples identidades”, elegir a un equipo es decidir en parte quienes se es.
Desde este punto de vista, la Copa Mundial de este año no sólo ha atestiguado el triunfo de las naciones europeas –por primera vez desde 1982 todos los semifinalistas fueron europeos- sino también la ausencia de siquiera un asomo de emociones europeas.
En mi país, Francia, la mayoría de los seguidores estaban claramente motivados más por referencias post coloniales que por una lealtad europea.
Se prefería a los equipos africanos, excepto cuando jugaban en contra de Francia, que a los de la Unión Europea.
A medida que veía el partido entre Croacia y Australia a inicios del torneo, yo también me sorprendí porque me di cuenta de que estaba apoyendo al equipo australiano, si es que eso significaba algo dado que había tantos croatas jugando para Australia.
Esta búsqueda profunda de identificación no debe confundirse con una simple oleada de nacionalismo.
La realidad es más compleja.
Y esto no es sólo porque muchos entrenadores de las selecciones nacionales son como se decía en los viejos tiempos, “mercenarios extranjeros”; la Guardia Suiza de este Mundial incluía a los entrenadores brasileños de Japón y Portugal, el entrenador sueco de Inglaterra y el entrenador francés de Túnez.
Las explosiones de orgullo nacionalista del torneo ocultan realidades más tormentosas.
La nostalgia no es lo que solía ser.
En 1998, cuando Francia ganó la copa por primera vez, los tres colores de la bandera francesa (azul, blanco y rojo) se festejaron a la par que los tres colores (“negro, blanco ybeur, el color de piel de los africanos del norte que nacieron en Francia de padres inmigrantes) de los miembros del equipo francés.
Pero esa inocencia se ha perdido porque ya no es posible celebrar el triunfo del modelo de integración francés.
En efecto, después de los eventos violentos del año pasado, las comunidades de inmigrantes de Francia tienen un mensaje muy distinto que transmitir: “Sin nosotros, ustedes no hubieran tenido éxito en este Mundial.
¿Creen que pueden seguir excluyendo a las comunidades de donde provienen sus héroes del futbol?
Desde la diplomacia del ping-pong con China hasta el equipo olímpico unido de Alemania que compitió en 1990 antes de que se concretara la reunificación, el deporte se ha adelantado a los acontecimientos políticos y los políticos de todas partes se han dado cuenta de la importancia del Mundial.
El éxito en el futbol ha pasado a ser parte del “poder suave” de los países.
Francia podrá no tener la fuerza militar de los Estados Unidos o las tasas de crecimiento de China y la India, pero su equipo llegó a la final del Mundial, con lo que aumentó su prestigio a ojos de miles de millones de personas –y tal vez le dio un respiro a su gobierno impopular.
Pero el deporte también se puede convertir en una especie de cortina gigante para distraer, detrás de la cual los regímenes perversos hacen cosas escandalosas –lo opuesto exactamente al espíritu olímpico y del Mundial.
Mientras el mundo veía los partidos de futbol en Alemania, Corea del Norte estaba probando misiles de largo alcance y los palestinos del gobierno de Hamas lanzaban ataques contra Israel que provocaron una sangrienta invasión de Gaza.
El Mundial es drama, emoción, un sueño, pero también es una forma de “escapismo global”.
El futbol puede explicar el mundo, pero no lo mejora.
Y ahora volvemos a la realidad.
En las últimas semanas, la atención ha estado centrada en la guerra en Irak y en las grietas que el conflicto ha puesto en evidencia al interior de Europa.
Pero al mismo tiempo, quizás porque nadie estaba observando, ocurrió un avance esencial en la Convención para el Futuro de Europa, en donde se está dando forma a la nueva constitución de Europa.
Representantes de 16 países (Austria, Irlanda, Portugal, los tres países escandinavos y los diez estados que se unirán a la UE en mayo de 2004) enviaron una propuesta, en forma de una declaración, que llama a preservar el actual y delicado equilibrio institucional de la UE.
Recomendaron mantener a la Comisión Europea como la rama protoejecutiva, al Consejo Europeo como el órgano de canalización de los intereses nacionales, y al Parlamento Europeo como la institución que represente directamente a los ciudadanos de Europa.
Reafirman la igualdad de los estados miembros, al defender la presidencia rotativa del Consejo.
Pero, además de evitar cambios destructivos, la propuesta sugiere una manera para que la Convención siga desarrollándose.
Específicamente, recomienda un modo de fortalecer la legitimidad democrática de la Comisión, permitiendo que su presidente sea reelecto por el Parlamento o por un colegio electoral que también incluya a representantes de los parlamentos nacionales.
Esta propuesta es muy superior a las que la precedieron.
Alemania y Francia han propuesto un sistema con dos presidentes electos: un presidente del Consejo, electo por sus miembros, y un presidente de la Comisión, electo por el Parlamento Europeo.
Esta es una idea notablemente mala.
Crear un ejecutivo de dos cabezas como éste garantizaría continuos conflictos entre los dos centros de poder.
El "Grupo de los 16" tiene toda la razón al plantear que la UE debe tener un presidente, no dos.
En un mundo de amenazas internas y externas a la seguridad, la UE necesitará un ejecutivo más fuerte, capaz de reaccionar rápidamente a las situaciones que puedan ocurrir.
Si la presidencia del Consejo sigue rotando, la entidad que lógicamente debe estar dotada de autoridad ejecutiva es el presidente de la Comisión.
Pero en la actualidad el presidente de la Comisión es una figura distante y los mecanismos para que rinda cuenta a sus electores son insuficientes.
Es necesaria una reforma política fundamental.
Desgraciadamente, la propuesta no escoge de entre las dos alternativas de reforma que presenta: la elección del presidente de la Comisión por parte del Parlamento Europeo o por parte de un colegio electoral que también incluya a representantes de los parlamentos nacionales.
A primera vista, estas dos opciones pueden parecer similares.
No lo son.
La primera alternativa sería conducir a la UE hacia una forma parlamentaria de gobierno, en que el Parlamento Europeo tenga el poder tanto de designar como de disolver la Comisión a través de un voto de confianza.
Sin embargo, el método del colegio electoral podría ser un primer paso hacia una forma de gobierno presidencial.
El camino hacia un modelo parlamentario es más familiar en Europa, y a primera vista puede parecer más seguro.
Pero en el largo plazo puede llegar a ser muy difícil de manejar.
Dada la heterogeneidad política de Europa, es poco probable que el Parlamento Europeo sea gobernado por la mayoría de un solo partido.
Por tanto, una Comisión Europea que deba rendir cuentas a un Parlamento Europeo se vería afectada por las ineficacias que es costumbre ver en los gobiernos de coalición.
En contraste, una Comisión Europea directamente electa tendría gran legitimidad y estaría aislada de las luchas políticas que ocurren al interior del Parlamento Europeo, aumentando de este modo su eficacia política.
El principal problema es que un Presidente de la Comisión electo directamente podría ser algo prematuro: es posible que Europa no esté preparada para un cambio tan radical.
Esta es la razón porque la idea de un colegio electoral es tan importante: permite una transición gradual hacia un regimen que sea deseable en el largo plazo.
Un colegio electoral asignaría bancas a cada país en proporción a su población, y cada candidato recibiría votos del colegio electoral de una manera proporcional a los votos que reciba en cada país, ya sea por sufragio universal o en el parlamento nacional.
Esto obligaría a que los candidatos a presidente hagan campaña con igual energía en todos los países.
Lo que es mucho mejor, el poder de seleccionar a los miembros del colegio electoral se debería dar sólo a los parlamentos nacionales.
Los parlamentos nacionales tienen más legitimidad y atraen una participación de votantes mucho mayor que las elecciones al Parlamento Europeo.
Europa estaría más cerca de sus ciudadanos y los parlamentos nacionales ganarían una voz directa en la toma de decisiones de la UE.
Pero los delegados a la Convención no se deben detener allí.
Se debe dar la opción de que los países asignen sus votos del colegio electoral a través del sufragio universal o un voto en el parlamento nacional.
El sistema evolucionaría hacia uno de elección directa, sin tener que enmendar la constitución.
En última instancia, el Presidente de la Comisión tendría que rendir cuentas directamente a los votantes.
Así es como los EEUU evolucionaron gradualmente hacia una democracia presidencial a mediados del siglo XIX.
Los delegados a la Convención deberían tener en mente el aforismo del juramento socrático que recuerda a los médicos: "antes que todo, no dañar".
Es más, pueden hacer un verdadero bien al reconocer el mérito de la propuesta de crear un colegio electoral.
MELBOURNE – Los académicos sueñan desde hace mucho tiempo con una biblioteca universal que contenga todo lo que se haya escrito hasta la fecha.
Luego, en 2004, Google anunció que comenzaría a escanear digitalmente todos los libros disponibles en cinco importantes bibliotecas de investigación.
De repente, la biblioteca de la utopía parecía al alcance de la mano.
De hecho, una biblioteca universal digital sería incluso mejor de lo que podría haber imaginado cualquier pensador antes, porque todos podrían acceder a todas las obras, en todas partes, en todo momento.
Y la biblioteca podría incluir no sólo libros y artículos, sino también pinturas, música, películas y toda otra forma de expresión creativa que se pueda capturar en forma digital.
Pero el plan de Google sufrió un traspié.
La mayor parte de las obras de esas bibliotecas de investigación todavía están protegidas por las leyes de propiedad intelectual.
Google dijo que escanearía el libro entero, sea cual fuere su condición en cuanto a propiedad intelectual, pero que los usuarios que buscaran algo en libros protegidos por estas leyes sólo podrían ver un fragmento.
Era, se argumentó en su momento, un “uso justo” –y por ende permitido bajo las leyes de copyright de la misma manera que uno puede citar una frase o dos de un libro para una crítica o una discusión
Los editores y autores se mostraron en desacuerdo y algunos demandaron a Google por violar las leyes de propiedad intelectual, pero finalmente llegaron a un acuerdo a cambio de una participación en las ganancias de Google.
El mes pasado, en un tribunal de Manhattan, el juez Denny Chin rechazó ese acuerdo propuesto, en parte porque le daría a Google un monopolio de facto sobre las versiones digitales de los llamados libros “huérfanos” –es decir, libros que todavía están protegidos por las leyes de propiedad intelectual, pero ya no están impresos y cuya titularidad en materia de copyright es difícil de determinar.
Chin determinó que el Congreso de Estados Unidos, no un tribunal, era el organismo adecuado para decidir a quién se le debería confiar la tutela de los libros huérfanos, y en qué términos.
Estaba en lo cierto, al menos si estamos considerando cuestiones dentro de la jurisdicción estadounidense.
Estas son cuestiones grandes e importantes que afectan no sólo a autores, editores y a Google, sino a toda aquella persona interesada en la difusión y disponibilidad del conocimiento y la cultura.
Así, si bien la decisión de Chin es un contratiempo temporario en el camino hacia una biblioteca universal, ofrece una oportunidad para reconsiderar cómo se puede materializar mejor el sueño.
La cuestión central es la siguiente: ¿cómo podemos poner a disponibilidad de todos libros y artículos –no sólo fragmentos, sino obras enteras-, preservando al mismo tiempo los derechos de los creadores de las obras?
Para responder esta pregunta, por supuesto, necesitamos decidir cuáles son esos derechos.
De la misma manera que a los inventores se les dan patentes para que puedan obtener réditos de sus invenciones durante un tiempo limitado, originariamente a los autores se les otorgaba propiedad intelectual durante un período relativamente corto –en Estados Unidos, en un principio eran sólo 14 años a partir de la primera publicación de la obra.
Para la mayoría de los autores, eso sería tiempo suficiente para ganar el grueso del ingreso que alguna vez recibirían por sus textos; después de eso, las obras serían de dominio público.
Pero las corporaciones generan fortunas en base al copyright, y en repetidas ocasiones presionaron al Congreso para prolongar ese tiempo, al punto de que en Estados Unidos hoy se extiende a 70 años después de la muerte del creador.
(La legislación de 1998 responsable de la última extensión recibió el apodo de “Ley de Protección del Ratón Mickey” porque le permitía a la Walt Disney Company conservar el copyright de su famoso personaje de caricatura).
Es porque la propiedad intelectual dura tanto tiempo que por lo menos las tres cuartas partes de todos los libros de las bibliotecas son “huérfanos”.
Esta vasta colección de conocimiento, cultura y logro literario es inaccesible para la mayoría de la gente.
Digitalizarla la pondría a disposición de cualquiera con acceso a Internet.
Como dijo Peter Brantley, director de Tecnología de la Biblioteca Digital de California: “Tenemos un imperativo moral de buscar en los estantes de nuestras bibliotecas, tomar el material que es huérfano y ponerlo sobre los escáners”.
Robert Darnton, director de la Biblioteca de la Universidad de Harvard, propuso una alternativa para los planes de Google: una biblioteca pública digital, financiada por una coalición de fundaciones que trabajaran en tándem con una coalición de bibliotecas de investigación.
El plan de Darnton no alcanza la estatura de una biblioteca universal, porque las obras impresas y protegidas por las leyes de copyright quedarían excluidas; pero él cree que el Congreso podría otorgarle a una biblioteca pública no comercial el derecho a digitalizar los libros huérfanos.
Ése sería un paso enorme en la dirección correcta, pero no deberíamos abandonar el sueño de una biblioteca pública digital universal.
Después de todo, los libros aún impresos probablemente sean los que contengan la información más actualizada, y los que la gente más quiere leer.
Muchos países europeos, así como Australia, Canadá, Israel y Nueva Zelanda, han adoptado legislación que crea un “derecho de préstamo público” –es decir, el gobierno reconoce que permitirles a cientos de personas leer una copia única de un libro representa un bien público, pero que hacerlo probablemente reduzca las ventas del libro-.
A la biblioteca pública universal se le podría permitir digitalizar incluso obras que están impresas y protegidas por las leyes de propiedad intelectual, a cambio de pagarles honorarios al editor y autor en base a la cantidad de veces que se lee la versión digital.
Si podemos poner un hombre en la luna y secuenciar el genoma humano, deberíamos ser capaces de diseñar algo parecido a una biblioteca pública digital universal.
En ese punto, enfrentaremos otro imperativo moral, que será incluso más difícil de realizar: expandir el acceso a Internet más allá de menos del 30% de la población mundial que hoy lo tiene.
NUEVA YORK – La contribución más importante de la Declaración Universal de Derechos Humanos, adoptada hace 60 años por la Asamblea General de las Naciones Unidas, el 10 de diciembre de 1948, fue afirmar una potente idea: los derechos son universales.
No dependen de si se es parte de una comunidad determinada o ciudadano de un cierto estado, ni derivan de un contrato social.
En lugar de ello, puesto que los derechos son universales, son atributos de todos los seres humanos.
De hecho, son parte de lo que nos hace humanos.
Cada uno de nosotros puede disfrutar de derechos, y quienes ejercen poder pueden hacerlo sólo de maneras limitadas.
Los derechos determinan esos límites.
Por supuesto, es posible remontar el concepto de los derechos universales al menos hasta el pensamiento inglés del siglo diecisiete en torno a la ley natural, adoptado en parte en la declaración francesa de Derechos del Hombre de 1789 y, en mayor medida, en las palabras de Thomas Jefferson de la misma época acerca de los &quot;derechos inalienables&quot;.
También dio forma al pensamiento de quienes en Inglaterra encabezaron la lucha antiesclavista durante la segunda mitad del siglo dieciocho, el primer movimiento por los derechos humanos.
Sin embargo, la Declaración Universal marcó un enorme paso hacia adelante, ya que los gobiernos del mundo (con la abstención de los estados del bloque soviético, Arabia Saudita y la Sudáfrica del apartheid, pero sin votos de oposición) acordaron que los derechos debían tener precedencia sobre el poder de los estados.
Una manera de pensar en las seis décadas que han pasado desde la adopción de la Declaración Universal es en una lucha por hacer realidad sus promesas.
Por mucho tiempo fue una batalla perdida, marcada especialmente por la propagación de tiranías comunistas y anticomunistas.
Las cosas comenzaron a cambiar en los años 80, con la caída de las dictaduras militares en América Latina y en países del este asiático como Filipinas y Corea del Sur, y con la creciente cantidad de personas que participaban en la lucha por los derechos humanos en el imperio soviético.
Para fines de la década, muchos regímenes del bloque soviético habían colapsado.
Un factor que contribuyó a su caída fue un cambio de mentalidad que se fue alejando de la idea de que el conflicto entre Este y Oeste era principalmente de sistemas económicos. En lugar de ello, el contraste entre totalitarismo y respeto por los derechos humanos fue lo que terminó por desacreditar completamente los regímenes opresivos vinculados a Moscú y ayudó a que llegaran a su fin.
La transición, en gran medida pacífica, de Sudáfrica a una democracia multirracial a principios de los años 90 fue un avance más en pro de los derechos humanos.
Sin embargo, la última década del siglo veinte quedó manchada de manera indeleble por las limpiezas étnicas en la ex Yugoslavia y el genocidio en Ruanda, y en la década actual la tendencia histórica parece haberse vuelto contra la causa de los derechos humanos.
Hay estados poderosos, como China y Rusia, que no ponen límite alguno al ejercicio del autoritarismo interno, y que además apoyan a quienes tienen conductas similares en otros países.
Lo mismo se puede decir de potencias menores, como Irán y Venezuela.
Más aún, Estados Unidos ha arruinado gran parte de su capacidad de promover los derechos humanos a nivel internacional. Al responder a los ataques terroristas del 11 de septiembre de 1001 en su propio territorio, he recurrido a medidas tales como la detención indefinida sin cargos, juicios ante tribunales militares que carecen de las garantías del debido proceso, y un trato cruel, inhumano y degradante a los detenidos, lo que incluye torturas.
Otros gobiernos y organismos intergubernamentales no han llenado el vacío dejado por EE.UU. Hasta ahora, el nuevo Consejo de Derechos Humanos de las Naciones Unidas ha desilusionado a quienes esperaban que fuera un ente más eficaz y basado en principios que su desacreditado predecesor, la Comisión de Derechos Humanos de las Naciones Unidas.
La Unión Europea ha sido una fuerza positiva en la promoción de los derechos en los países que aspiran a formar parte de ella, pero no ha demostrado capacidad de ejercer su influencia en el resto del mundo.
En la actualidad, la fuerza más eficaz para la promoción de los derechos humanos es la opinión pública global, informada y movilizada por el gran y creciente movimiento no gubernamental por los derechos humanos que, como en la reciente guerra entre Georgia y Rusia, ha centrado la atención internacional en las violaciones a las leyes aplicables a los conflictos armados que protegen a quienes no son combatientes.
También han encabezado las iniciativas por crear tribunales penales internacionales que procesen y castiguen a quienes cometen crímenes de guerra, crímenes contra la humanidad, y genocidio.
Estos logros no detienen las guerras, pero reducen la cantidad de terribles violaciones a los derechos humanos que van de la mano con los conflictos armados.
Por supuesto, es desalentador el que, pasados 60 años de la adopción de la Declaración Universal de los Derechos Humanos, tantos gobiernos hagan caso omiso de los principios que apoyaron hace tanto tiempo.
Sin embargo, sin la legitimidad derivada de la Declaración Universal y su papel de promotores de su cumplimiento, el movimiento no gubernamental por los derechos humanos no se habría convertido en una fuerza global.
El hecho de que este movimiento siga logrando avances en tiempos difíciles es una señal de cuán perdurable es lo logrado en 1948, cuando los gobiernos del mundo declararon que los derechos son universales.
LIVERMORE (CALIFORNIA) – La relación Estados Unidos-China presenta numerosos aspectos: unos polémicos actualmente, otros cooperativos.
Un ámbito que brinda una oportunidad para la cooperación es el de la política energética y el cambio climático, porque los dos países representan más del 50 por ciento del consumo total de carbón, mientras que su participación combinada en las emisiones de gases que provocan el efecto de invernadero y en la economía mundial asciende al 40 por ciento.
Para que se logre un acuerdo internacional con miras a proteger el clima del mundo, se necesitarán medidas mucho mayores encaminada a reducir las emisiones de CO2 por parte de los Estados Unidos, además de compromisos vinculantes por parte de China para reducir su carga de carbono.
Ahora bien, sin la cooperación EE.UU.-China, un acuerdo mundial sobre el clima quedará hipotecado.
Por eso, un punto muerto en la relación EE.UU.-China es un problema a escala mundial.
China ha participado con mucha renuencia en las medidas mundiales encaminadas a reducir las emisiones totales.
Las profundas reservas del Congreso de los EE.UU. sobre la aprobación de un proyecto de ley relativo al clima han resultado exacerbadas por las posiciones de China, en particular sobre cuestiones como, por ejemplo, la supervisión internacional y la rendición de cuentas sobre sus emisiones, que China considera una afrenta a su soberanía.
Pero no nos confundamos: pese a su papel menos que constructivo en la adopción de medidas multilaterales, China no ha permanecido cruzada de brazos en relación con las cuestiones energéticas y medioambientales.
En los diez próximos años, China construirá centrales eólicas con un total de 100.000 megavatios (diez veces más que los EE.UU.), una capacidad nuclear de 50.000 megavatios, energía solar fotovoltaica de 10.000 megavatios y energía solar térmica de 10.000 megavatios.
Además, China reducirá su utilización de la energía en un 40 por ciento y va a invertir 440.000 millones de dólares en tecnología de energía limpia, además de 9.000 millones al mes en investigación e innovación energéticas. Los chinos están experimentando en gran escala con tecnologías innovadoras de conversión del carbono, energías solar y eólica y secuestro de carbono.
Esas medidas empequeñecen las iniciativas que se esperan de los Estados Unidos.
Aun así, en un futuro próximo China construirá también centrales de carbón con un total de 500.000 megavatios (más que todas las existentes en los Estados Unidos), con gran riesgo para la atmósfera y el medioambiente mundiales.
Los graves datos matemáticos de las acumulaciones de gases que provocan el efecto de invernadero en la atmósfera no permiten, sencillamente, otro decenio perdido.
Para afrontar esas amenazas en este decenio, el mundo –y, en particular, los EE.UU.– debe crear una cooperación sólida y sostenida con China en materia de reducción de emisiones.
La forma mejor de hacerlo es mediante relaciones institucionales basadas en la confianza, además de una profunda comprensión de las necesidades y las capacidades mutuas.
Las reuniones entre Obama y Hu en Washington parecen haber mejorado la atmósfera para los debates actuales sobre el clima, pero, dada la dura y directa competencia entre los dos países en materia de tecnología energética, para aprovecharla será necesario que encuentren también nuevas formas de coligarse en torno a metas comunes con miras a la estabilización atmosférica, aun cuando procuren atender sus innegables necesidades nacionales.
En una palabra, lo que hace falta es una iniciativa conjunta y en gran escala en materia de innovación, ciencia aplicada, desarrollo y demostración.
El componente de los EE.UU. debe entrañar una nueva campaña sostenida en pro del desarrollo con energía limpia en la que participen empresas grandes y pequeñas, laboratorios nacionales, universidades y organizaciones no gubernamentales (una versión ampliada y sostenida de las inversiones energéticas del Departamento de Energía conforme a la legislación de Obama sobre el estímulo económico).
Su objeto debe ser el de acelerar y revisar la nueva generación de tecnologías de energía limpia, además de cumplir con el nivel de reducciones de la demanda que serán necesarias para disminuir la contaminación por gases que provocan el efecto de invernadero.
Si bien será onerosa, esa iniciativa contribuirá a dar a las empresas y los bancos la seguridad que necesitan para invertir el capital que esas tecnologías innovadoras requieren.
Si se lo estimula así, el mercado interno de energía barata y con gran reducción del carbono sería una fuerza multiplicadora en gran escala en la economía de los Estados Unidos o de cualquier otro país.
Una iniciativa de los EE.UU. que no tenga la garantía de obtener el apoyo gubernamental sería insuficiente y sólo si los EE.UU. crearan una cooperación con China se alcanzarían la escala y la velocidad idóneas para afrontar esa amenaza, pues la realidad es que China construirá su enésima central antes de que los EE.UU. construyan la primera suya, lo que significa que los grupos, las instituciones e incluso los organismos gubernamentales de los EE.UU. deben empezar a cooperar con empresas y organizaciones chinas e incluso financiarlas a veces.

Semejantes cooperaciones reducirían a la mitad el costo y el tiempo de la experimentación y del aprendizaje para los EE.UU., al tiempo que evitaría la reduplicación y el despilfarro.
El costo de esas medidas sería una fracción de lo que los EE.UU. gastarían en un solo proyecto de demostración en gran escala, pero crearía –y eso tal vez fuera lo más importante a largo plazo– el marco de cooperación y confianza necesario para que el mundo logre un gran acuerdo planetario sobre el clima.
El mercado internacional de la tecnología es brutal y competitivo.
Todos los países deben recurrir a una estrategia de choque para lograr ventajas, pero el medio ambiente mundial no mejorará tan sólo con medidas nacionales aisladas.
Requiere nuevas y más profundas formas de colaboración y los EE.UU. y China son las piezas más importantes en el gran mosaico que se debe montar.
BRUSELAS – La comunidad mundial de la energía está apasionadísima con la fracturación hidráulica, tecnología bastante reciente que ha abierto reservas de gas antes inaccesibles por estar atrapadas en formaciones subterráneas de esquisto.
El auge de esa producción de gas de esquisto ha permitido a los Estados Unidos pasar a ser casi autosuficientes en materia de gas natural.
En cambio, Europa va claramente a la zaga.
La exploración está avanzando sólo vacilantemente y la producción de gas de esquisto ni siquiera ha comenzado, lo que ha movido a muchos observadores a lamentar que Europa esté a punto de perder la próxima revolución energética.
¿Deberían estar preocupados los europeos?
Los críticos de la evidente falta de entusiasmo de Europa por la fracturación hidráulica pasan por alto dos aspectos fundamentales.
En primer lugar, la geología de Europa es diferente de la de los Estados Unidos.
Hay una gran diferencia entre los posibles depósitos ocultos en algún punto de grandes formaciones de esquisto y las reservas recuperables que se pueden producir económicamente.
De hecho, los cálculos aproximados de la Agencia Internacional de la Energía indican que las más importantes reservas recuperables de gas de esquisto están en los EE.UU. y en China, no en Europa.
Además, incluso esos cálculos no son en realidad mucho más que suposiciones con algún fundamento, porque sólo en los EE.UU. se han sometido las formaciones de esquisto a una exploración intensa durante decenios.
Ese proceso no había comenzado en Europa hasta ahora.
Polonia parece tener la geología más favorable de Europa y podría llegar a ser una productora importante a escala local dentro de unos diez años.
Se trata de una coincidencia afortunada, porque probablemente la producción de gas de esquisto facilitaría políticamente el abandono progresivo de las subvenciones, económica y medioambientalmente irracionales, de Polonia a la producción (y consumo) local de carbón.
La fragmentación hidráulica sería también un auge estratégico, porque reduciría la dependencia de este país respecto del gas de Rusia.
Pero los críticos partidarios de la fragmentación hidráulica en la Unión Europea pasan por alto un segundo aspecto: la UE no tiene competencias en materia de desarrollo del gas de esquisto en Europa.
Los permisos y la reglamentación de las exploraciones y la producción se deciden en el nivel nacional.
Sin embargo, hay que reconocer que en Europa el fenómeno, conocido en inglés como Nimby (not in my backyard: “no en mis cercanías”) es un obstáculo mucho mayor que en los EE.UU. Si bien podría ser cierto que los europeos son demasiado sensibles a las preocupaciones medioambientales, los incentivos también desempeñan un papel.
En particular, mientras que los derechos de propiedad sobre los recursos naturales en los EE.UU. suelen pertenecer al propietario del terreno bajo el cual se encuentran los recursos, en Europa la propiedad pertenece al Estado.
A consecuencia de ello, los europeos, al afrontar consecuencias medioambientales inciertas sin recibir ninguno de los réditos, suelen oponerse a la fragmentación hidráulica en sus cercanías.
En cambio, en los EE.UU. los residentes locales se benefician ampliamente de poder vender sus derechos a las compañías de gas, fuerte contrapeso de los temores a costos medioambientales.
Pero el de la propiedad privada frente a la estatal de los recursos naturales no es el único factor institucional que subyace al auge del gas en los EE.UU. Una razón raras veces citada es la de que el desarrollo del gas de esquisto en este país se ha beneficiado de importantes incentivos fiscales, modelo que Europa no tiene motivo para emular.
No cabe duda de que corresponde a los gobiernos un papel en el apoyo al desarrollo de nuevas tecnologías, como, por ejemplo, la fragmentación hidráulica, pero, una vez que se ha desarrollado esa tecnología, no hay razón para subvencionar una forma de producción de gas con desgravaciones fiscales.
Pero el aspecto más decisivo –y casi siempre pasado por alto– relativo a la fragmentación hidráulica es el de que el gas de esquisto, como todos los hidrocarburos, sólo se puede utilizar una vez.
Así, pues, la verdadera cuestión es no la de si se debe desarrollar el gas de esquisto en Europa, sino cuándo: ahora o en el futuro.
En Europa se usa ya mucho el gas, pero su consumo está estancado (junto con su economía).
Pese al interés despertado por la revolución del gas de esquisto, el costo de extracción del gas tradicional (en zonas terrestres) sigue siendo inferior al del gas de esquisto.
Además, una red de gasoductos ya existente hace que se pueda distribuir dicho gas tradicional por Europa con un costo marginal.
Así, pues, desde un punto de vista económico (y medioambiental), no es probable que la fragmentación hidráulica brinde grandes beneficios a Europa: el gas de esquisto podría simplemente substituir el abundante gas tradicional.
En un momento de tipos de interés bajísimos, el costo económico de retrasarse es pequeño.
La mejor opción para Europa podría ser la de esperar y dejar que funcione el mercado.
La fragmentación hidráulica no es aún una tecnología plenamente desarrollada, por lo que es muy probable que mejore con el tiempo.
Tal vez Europa llegue a destacar en materia de “fragmentación avanzada” cuando ya se hayan agotado los depósitos de gas esquisto en los EE.UU.
BUDAPEST – En los debates que se están celebrando ahora en Copenhague, está en juego el destino del clima de la Tierra.
Aunque muchos de los participantes reconocen la urgencia, las acciones de muchos de ellos dan a entender que bastará con una actitud encaminada a continuar como de costumbre, pero no es así.
El mundo necesita una ruptura decisiva con el pasado y que debe comenzar ahora.
Por fortuna, tenemos precedentes recientes de cambios que modifican fundamentalmente el paisaje económico y político, es decir, de cambios revolucionarios emprendidos de forma pacífica y con un apoyo popular entusiasta.
El desplome del comunismo en la Europa central y oriental hace veinte años y el establecimiento de nuevos regímenes democráticos con economías de mercado fue precisamente una ruptura positiva y decisiva de ese estilo con el pasado.
Esos cambios de régimen obligaron a los ciudadanos a cambiar no sólo de forma de vida, sino también de hábitos mentales.
La revolución ecológica que el mundo exige hoy –una transición a una economía mundial y a una vida cotidiana que emitan poco dióxido de carbono– requerirá un completo cambio similar.
Evidentemente, semejante comparación tiene sus límites.
El cambio de régimen que hubo en el mundo comunista introdujo un modelo bien conocido (o eso creíamos), mientras que no existe un modelo a mano para una economía que emita poco dióxido de carbono y, aun así, sea eficiente.
En la Europa central y oriental de hace veinte años, el cambio completo exigió el abandono, la modificación o la reconstrucción de todas las instituciones políticas y económicas; hacía falta un cambio completo de los mecanismos de la sociedad, pero la revolución ecológica no tiene tanta necesidad de nuevas instituciones.
Lo que se necesita más bien es una nueva forma de pensar: nuevos programas (aunque también son esenciales tecnologías verdes).
Como sabíamos en el mundo poscomunista, con frecuencia el problema más difícil es el de cambiar las actitudes.
Los ciudadanos abrazaron rápidamente la democracia formal, pero la tolerancia y la avenencia que constituye el núcleo del proceso democrático tardaron en arraigar.
Y ese cambio de mentalidad es precisamente lo que más se necesita hoy.
Sin embargo, aparte de las claras diferencias existentes entre la revolución de 1989 y la revolución verde por venir, hay similitudes llamativas.
En primer lugar, será necesaria una modificación completa de sistemas muy complejos para preservar el clima del mundo, exactamente como los cambios de raíz que fueron necesarios hace veinte años en los países poscomunistas.
En segundo lugar, se debe gestionar la crisis actual de forma pacifica, lo que también fue nuestro objetivo en 1989, reflejado en la asombrosa idea de los disidentes de un cambio de régimen mediante la negociación.
Por último, también hoy la transformación completa debe ocurrir en un período muy corto, cosa que, como nos enseñaron los acontecimientos de 1989, es eminentemente posible.
El método de cambio que nosotros aplicamos entonces –y que recomiendo ahora– excluye la violencia y reduce al mínimo los costos.
El instrumento para lograrlo fue –y sigue siendo– el acuerdo de antemano sobre los objetivos fundamentales del cambio y una hoja de ruta para guiar a las partes interesadas.
Esencialmente, se trata de que se debe adoptar (¡y comunicar claramente a todos los interesados!) al comienzo la decisión de llevar a cabo el cambio fundamental.
Antes de que comience el proceso se debe rechazar la idea de “reformar” o adaptar el sistema antiguo sin un cambio decisivo.
Hungría y Polonia llegaron a un acuerdo sobre las reglas para la transformación pacífica mediante una serie de negociaciones entre los partidos comunistas gobernantes y las organizaciones de la oposición, lo que resulta similar a las conferencias sobre el clima en que los países –desarrollados, en ascenso y pobres– se sientan a la misma mesa e intentan alcanzar un acuerdo sobre un objetivo común: un modelo equitativo para reducir las emisiones de CO2.
Los ciudadanos de la Europa central y oriental querían simplemente democracia y prosperidad, pero la minoría dirigente tenía que convencerlos para que aceptaran muchos acontecimientos concurrentes e imprevistos, cosa que no era fácil precisamente.
Unas medidas similares de avenencia sobre la sostenibilidad, unas medidas encaminadas a limitar el consumo y a garantizar la igualdad, requerirán la participación de todas las partes interesadas a fin de conseguir su aceptación, lo que subraya la enorme responsabilidad de los encargados de guiar y dirigir esos cambios.
Aunque no se puede planificar totalmente la transformación por adelantado, insistir en ciertos aspectos decisivos al comienzo es un requisito básico.
Un requisito de esa clase durante los cambios de 1989 consistía en la creación de instituciones mínimas para garantizar el estado de derecho: elecciones libres, libertades civiles y un poder judicial independiente.
Los factores que obligan al cambio de régimen ecológico –clima, diversidad biológica, injusticia– no se pueden gestionar por separado unos de otros.
No obstante, un componente fundamental debe tener prioridad: reducir los efectos del cambio climático y ajustarse a él.
En los últimos años, muchos expertos y comentaristas han dicho que la Alianza Atlántica se desplomaría o llegaría a ser irrelevante.
Como ex embajador ante la Organización del Tratado del Atlántico Norte (OTAN), puedo decir por experiencia que esas predicciones no son nada nuevo.
Como actual Secretario de Defensa de los Estados Unidos, no me cabe duda de que la cooperación transatlántica es tan relevante y esencial como siempre.
Pensemos en los acontecimientos históricos que se han producido el año pasado y el papel desempeñado por los Estados Unidos y Europa.
La OTAN añadió siete nueve miembros... naciones deseosas de hacer contribuciones sólidas a la Alianza.
En el Afganistán, ocho millones de votantes, el cuarenta por ciento de ellos mujeres, escogieron a su primer Presidente democráticamente elegido en 5.000 años.
En la Autoridad Palestina, un presidente democráticamente elegido ofrece la esperanza de una nueva posibilidad de paz.
En Ucrania, los ciudadanos comunes y corrientes demostraron la profundidad de su compromiso con unas elecciones libres y justas.
En el Iraq, los antiguos súbditos de Sadam Husein afrontaron amenazas y votaron en unos comicios que ofrecían la posibilidad de elegir entre 70 partidos políticos, en lugar de uno solo.
En todo el país llegaron a los colegios electorales votantes con muletas y en carros tirados por burros, tras pasar por delante de carteles que los amenazaban así: “Como votes, morirás”.
¡Qué golpe más demoledor para los extremistas, cuya ideología rechazaron tan claramente los votantes.
Si bien ha habido diferencias sobre el Iraq, esas cuestiones entre amigos tan antiguos no son nuevas.
Piénsese en algunas de las divisiones que han surgido entre los aliados de la OTAN en los últimos decenios.
En el decenio de 1960, Francia decidió retirarse del mando integrado de la OTAN y pidió que las fuerzas de ésta abandonaran su territorio.
En el decenio de 1980 hubo un desacuerdo y una controversia profundos sobre la decisión del Presidente Ronald Reagan de desplegar cohetes de medio alcance en Europa.
De hecho, como embajador de la OTAN en el decenio de 1970, tuve que volver a mi país para prestar testimonio contra un proyecto de ley presentado en el Congreso de los Estados Unidos y encaminado a retirar las fuerzas americanas de Europa en plena guerra fría.
Nuestra Alianza Atlántica ha navegado por entre mares turbulentos a lo largo de los años, pero siempre hemos podido resolver los problemas más difíciles.
Se debe a que hay tantas cosas que nos unen: valores comunes, historias compartidas y una fe inquebrantable en la democracia.
En la actualidad, también tenemos un enemigo común.
Los extremistas han puesto la mira en todas las sociedades civilizadas de todo el mundo: en Nueva York y Washington, Estambul, Madrid, Beslan, Bali y otras más.
No aspiran a conseguir un armisticio con el mundo civilizado.
No negociarán una paz por separado.
Nada les gustaría más que ver enfrentados a los Estados Unidos y a Europa, en lugar de unidos en la cooperación..
Las detenciones, en el mes pasado, de numerosos terroristas sospechosos por las autoridades francesas y alemanas revelaron claramente que ninguna nación puede llevar a cabo por sí sola la decisiva labor necesaria para vencer en la lucha contra los extremistas.
Los Estados Unidos y las naciones europeas comparten, con frecuencia discretamente, informaciones secretas, capturan a terroristas y desbaratan sus finanzas.
Gracias a ello, las tres cuartas partes, aproximadamente, de los dirigentes conocidos de Al Qaida han sido muertos o capturados y otros están fugitivos.
Tampoco puede nación alguna detener por sí sola la proliferación de armas peligrosas.
Ésa es la razón por la que unas 60 naciones se han sumado a la Iniciativa de Seguridad contra la Proliferación con vistas a impedir que los regímenes peligrosos cuenten con armas mortíferas.
En 2003, las autoridades alemanas, italianas, británicas y americanas confiscaron el equipo nuclear destinado a Trípoli, lo que propició la decisión por parte de Libia de mostrar sus inventarios de armas a los inspectores.
Todas las naciones de la OTAN tienen personal que presta servicios en la Fuerza Internacional de Asistencia para la Seguridad en el Afganistán, en cuyo mando un general turco acaba de substituir a uno francés.
Uno de los miembros más recientes de la OTAN, Lituania, va a dirigir un equipo de reconstrucción provincial... con lo que se sumará a otras naciones europeas en la contribución a la estabilidad y al progreso del Afganistán.
De hecho, más de la mitad de todas las naciones de la OTAN han tenido fuerzas en el Afganistán y en el Iraq.
A medida que el pueblo iraquí sigue avanzando por la vía de la democracia, más países de la OTAN han aceptado ayudar a capacitar al personal iraquí de seguridad aportando fondos o equipo y creando una escuela de guerra y academias militares.
Los miembros de la OTAN compartimos mucho más que una alianza; estamos unidos por vínculos de sangre y de propósito, un patrimonio de libertad y la voluntad de afrontar la violencia de los extremistas... y derrotarla.
En los 60 años transcurridos desde que terminó la segunda guerra mundial, hemos contado unos con otros en momentos de peligro y desafío.
Yo tengo edad suficiente para recordar la erección y la caída del muro de Berlín y el ascenso y el hundimiento del nazismo, del fascismo y del comunismo soviético.
Los miembros de la OTAN han contribuido juntos a proteger a Kosovo y recientemente han prestado ayuda a las víctimas del devastador tsunami.
Cuando la comunidad atlántica está unida, son posibles grandes logros.
Esa unidad no tiene por qué ser una uniformidad de tácticas u opiniones, sino una unión de propósito.
Quienes aprecian los sistemas políticos y económicos libres comparten esperanzas similares.
Con nuestra cooperación dichas esperanzas pueden hacerse realidad para muchos otros pueblos.
ISLAMABAD &#45;&#45; Mientras Pakistán se prepara para sus elecciones parlamentarias el 18 de febrero, muchos observadores esperan que el voto dé lugar a un período de estabilidad y calma dándole legitimidad popular al gobierno.
Pero a veces la mejor manera de favorecer la democracia es negándose a participar.
La próxima elección, que se llevará a cabo bajo el Orden Constitucional Provisional implementado ilegalmente tras el estado de emergencia decretado por el presidente Pervez Musharraf el 3 de noviembre, es uno de estos casos, razón por la cual mi partido y sus socios de la coalición boicotean las elecciones.
Sin duda, participar en la elección le ofrecería a mi partido una gran oportunidad para acercarle algunas cuestiones a la gente.
De hecho, el respaldo a mi partido ha estado creciendo -hoy las encuestas de opinión indican que es el segundo más popular en la provincia fronteriza- y gana terreno en todas las demás provincias.
Pero las elecciones en sí mismas no conllevan a la democracia.
El presidente de Zimbabwe, Robert Mugabe, ama las elecciones.
El presidente egipcio Hosni Mubarak ha llevado a cabo elecciones durante 27 años.
Islam Karimov de Uzbekistán ha estado en el poder por 30 años y acaba de ser &quot;electo&quot; para un nuevo mandato presidencial de siete años.
Las elecciones sólo tienen sentido si se las percibe como libres y justas, lo que requiere de árbitros independientes.
Cuando nació mi partido hace once años, nos llamamos Movimiento por la Justicia.
Exigíamos un poder judicial independiente, porque creíamos que la democracia y la prosperidad son imposibles sin el imperio de la ley, y ese imperio de la ley requiere un poder judicial que pueda actuar como una coacción al gobierno.
Al haber asistido a la universidad en países occidentales, estábamos inspirados en el sistema norteamericano de regulación gubernamental.
De manera que nos sorprende que el Departamento de Estado norteamericano siga hablando de elecciones libres y justas, y aboliendo el estado de emergencia, sin mencionar el restablecimiento de los jueces -entre ellos el jefe de la Corte Suprema- que Musharraf proscribió ilegalmente.
Si los jueces no son reinstalados en sus cargos, ¿cómo puede haber elecciones libres y justas?
¿Quién decide qué es libre y justo?
¿Musharraf?
Ahí es dónde hoy están trazadas las líneas de combate, y donde se decidirá el futuro del país.
Si se restablece al jefe de la Corte Suprema y a los jueces en sus puestos, podemos avanzar hacia un sistema democrático genuino.
Pero si Musharraf logra que se establezcan en el país sus propios jueces del Orden Constitucional, entonces nos dirigiremos hacia un período de agitación.
Después de todo, ¿cómo puede el partido de un hombre que tiene menos del 5% del apoyo popular ganar las elecciones sin manipularlas?
Desafortunadamente, la mayoría de los partidos políticos no lograron defender el proceso democrático.
Los partidos principales como la Liga Musulmana de Pakistán (Nawaz) (PML-N) han decidido participar, siguiendo la delantera del Partido del Pueblo de Benazir Bhutto.
Y, de todos los partidos principales que están disputando las elecciones, sólo el PML-N exige que se restablezcan los jueces.
Por fortuna, el pueblo de Pakistán -estudiantes, generadores de opinión y, por sobre todo, abogados- están respaldando a los jueces, haciendo el trabajo que deberían haber hecho los partidos políticos.
Vemos cómo los abogados participan en marchas, cómo los golpean, cómo llenan las cárceles y, aún así, cómo se mantienen firmes.
Sufren inmensas pérdidas financieras al boicotear las cortes y, sin embargo, están convencidos de que debe restablecerse en su cargo al jefe de la Corte Suprema.
De manera que la línea divisoria en Pakistán no está entre los liberales y los extremistas, sino entre quienes apoyan el status quo y quienes se oponen a él.
Los partidos que se dicen democráticos no sólo acompañan a Musharraf en esta elección fraudulenta, sino que también ayudan a restablecer el status quo.
La solución para esta democracia disfuncional no es la dictadura militar, sino más democracia.
Los paquistaníes entendemos la democracia, porque tenemos una cultura democrática.
Nuestro fundador fue un gran constitucionalista, y Pakistán nació a través de la votación.
El problema ha sido que como no tuvimos un poder judicial independiente, no hemos tenido una comisión electoral independiente.
De modo que todas nuestras elecciones, excepto una en 1970, han sido manipuladas.
La India, país con el que Pakistán comparte un contexto similar, pasó por 40 años de democracia disfuncional con un sistema unipartidario.
Pero en los últimos 16 años, comenzó a recoger los frutos de una competencia democrática genuina, porque un poder judicial y una comisión electoral independientes le dan a la gente confianza en que su voto puede marcar una diferencia.
Hasta que no suceda lo mismo en Pakistán, ninguna elección puede ser libre y justa.
Durante dos años y medio, respaldé a Musharraf y creí que sus promesas traerían una democracia genuina a Pakistán.
He aprendido la lección sobre Musharraf.
Pero, más importante aún, ningún dictador militar puede triunfar donde Musharraf tan claramente falló.
Winston Churchill alguna vez dijo: &quot;La guerra es un asunto demasiado serio para los generales&quot;.
Lo mismo es válido para la democracia.
El Presidente de la Reserva Federal, Ben Bernanke, se ha dejado llevar por los mercados mundiales de valores para aplicar una enorme reducción de tres cuartos de punto los tipos de interés justo una semana antes de que se celebre la reunión ordinaria del Comité de las Operaciones para Mercado Abierto, encargado de la adopción de decisiones, de la Reserva Federal.
El Presidente del Banco Central Europeo, Jean-Claude Trichet, nunca permitiría que algo así le ocurriera al BCE: él es quien maneja los mercados y no los mercados a él.
La verdad es que, con la economía americana en caída libre, como parece, Trichet está amenazando a los sindicatos de la zona del euro con subidas preventivas de los tipos de interés, a no ser que se comporten como considera adecuado.
Esas amenazas pueden resultar contraproducentes para el logro de la estabilidad de los precios en la economía de la zona del euro, objetivo primordial del Banco Central.
Por ejemplo, para que esas amenazas de subida de los tipos de interés resulten creíbles en plena desaceleración económica mundial, el Presidente del BCE está aprovechando sus conferencias de prensa para decir al mundo lo fuerte que es el crecimiento económico europeo.
Además de estar reñida con la realidad, la afirmación del fuerte crecimiento alienta en realidad a los sindicatos a pedir salarios aún mayores.
¿Y por qué no habrían de hacerlo, si la situación es tan buena como afirma Trichet?
Además, Trichet se dificulta aún más su propia tarea al exagerar la amenaza inflacionista de Europa.
Su colega del Consejo de Gobernadores del BCE, el Presidente del Bundesbank Axel Weber, parece haber recibido el mensaje de que cuanto más exageren los funcionarios del BCE los miedos inflacionistas más pedirán los sindicatos.
Por eso, recientemente moderó su retórica al advertir que no se debían dramatizar exageradamente las presiones inflacionistas.
¡Nada más cierto!
La realidad económica esencial que afronta el BCE en la actualidad es la de que la economía americana está cayendo de cabeza en una grave recesión: la reducción de tipos por sorpresa de Bernanke habla por sí sola al respecto.
Pensar que la economía mundial, incluida Europa, se librará de sus consecuencias es negar la lógica económica.
Cuando el crecimiento europeo se aminore, también lo harán las presiones inflacionistas.
Así, pues, Trichet debería serenarse, dejar de amenazar a los demás y dejar que la desaceleración económica haga el trabajo por él.
Incluso con una situación problemática en materia de salarios y precios en Europa, la desaceleración mundial reducirá los precios de la energía, los bienes de consumo y los alimentos en los mercados mundiales, factores todos ellos a los que se deben en gran medida los elevados niveles actuales de inflación en Europa.
El precio del crudo ya ha bajado en gran medida respecto de sus altos niveles al comienzo de este año.
Pero la desaceleración en marcha no es la única razón por la que la amenaza de una espiral precios-salarios en Europa es exagerada.
Alemania va a afrontar una decisiva negociación sobre los salarios con los sindicatos del sector público.
Aun cuando los sindicatos consigan importantes aumentos de salarios, cosa bastante probable y totalmente justificada, dada su moderación en el pasado, tendrá un efecto insignificante en la estabilidad de los precios.
Un aumento en los costos salariales del sector público significa un aumento del gasto estatal en salarios.
Si se lo financia con reducciones en otras partidas presupuestarias, la consecuencia principal será simplemente una redistribución del gasto estatal, cosa que no necesariamente es inflacionista.
Tampoco es inflacionista que se financien los aumentos de salarios mediante un aumento de los impuestos.
Sólo si el superávit presupuestario se reduce, habrá repercusiones inflacionistas y no se deberían a una espiral de precios y salarios, sino a un aumento de la demanda estatal neta, cosa que no sería negativa, en realidad, para una economía que afronta una desaceleración potencialmente pronunciada.
Conviene recordar que en los Estados Unidos la necesidad de un estímulo fiscal surgió, al parecer, inesperadamente.
Lo mismo puede suceder en Europa, en particular dada la negativa del BCE a reducir los tipos de interés.
Un acuerdo decoroso con los trabajadores del sector público podría brindar a Alemania un estímulo fiscal subrepticio justo en el momento adecuado… cuando la demanda global flaquea.
El verdadero problema que plantea un acuerdo salarial generoso con los sindicatos del sector público es el de que los sindicatos del sector privado podrían aprovecharlo para obtener más de lo que sus aumentos de productividad justifican.
También este año habrá negociaciones con los trabajadores de los sectores metalúrgico y químico y los dirigentes sindicales se están expresando contundentemente al respecto.
Berthold Huber, jefe del enorme sindicato metalúrgico IG Metall de Alemania, prometió recientemente a sus bases “un gran año” para aumentos de salarios.
Pero la desaceleración mundial, que quita mordiente a la amenaza de huelga, mantendrá a raya a los trabajadores del sector privado, por mucho que levanten la voz sus dirigentes.
Todo el mundo, incluidos los sindicalistas belicosos, suele volverse más razonable cuando la economía va hacia abajo.
En lugar de animar a los sindicatos con afirmaciones exageradas sobre el fuerte crecimiento europeo y su exceso inflacionista –y faltarles al respeto con amenazas e intervenciones– lo que debería hacer Trichet es bajar la voz y dejar que las cosas sigan su curso natural.
AMSTERDAM – Cuando la &quot;tolerancia&quot; se convierte en un término de abuso en un lugar como Holanda, es que algo anda realmente mal.
Los holandeses siempre se han enorgullecido de ser el pueblo más tolerante del planeta.
En épocas menos agitadas que estas, nadie podría haberse sentido ajeno a las palabras del discurso de la Reina Beatriz la Navidad pasada, cuando pidió tolerancia y “respeto por las minorías”.
Pero Geert Wilders, líder del Partido por la Libertad, de derechas y antimusulmán, se disgustó tanto por la &quot;basura multicultural&quot; de la reina holandesa que expresó su deseo de despojarla de su papel constitucional en el gobierno.
Wilders, político populista cuyo partido ocupa nueve bancas en el parlamento holandés, compara el Corán con el Mein Kampf de Hitler, desea detener la migración de musulmanes a Holanda y dice a gritos que los que ya están en el país deberían deshacerse de la mitad de las páginas del Corán si es que desean quedarse.
A sus ojos, la tolerancia hacia el Islam es sinónimo de cobardía.
Piensa que Europa corre peligro de &quot;islamizarse&quot;. &quot;Pronto habrá más mezquitas que iglesias&quot;, dice, si los verdaderos europeos no se ponen los pantalones y salvan la civilización occidental.
A pesar de su llamado a prohibir el Corán, Wilders y sus admiradores afirman creer en una total libertad de expresión como un derecho occidental intrínseco.
Beatriz declaró que la libertad de expresión no significa automáticamente el derecho a ofender.
Wilders no está de acuerdo.
Ninguna crítica al Islam, por más ofensiva que sea, debería jamás verse limitada por el tener que ser políticamente correctos.
Wilders aprovecha cualquier oportunidad para poner a prueba la tolerancia de los musulmanes (que a menudo es muy limitada).
Su última provocación es un vídeo de denuncia al Islam, aún por estrenarse pero que ya ha hecho cundir el pánico.
Las bufonadas de Wilders han llegado a la prensa mundial, lo que es algo notable para un político holandés (y uno de talla menor, ya que estamos).
Así, las embajadas holandesas ya se están preparando para las posibles manifestaciones y el gobierno está considerando adoptar medidas especiales de seguridad.
Algunos comentaristas sugieren que Wilders, nacido y criado como católico en una ciudad holandesa de provincias, es -al igual que sus enemigos musulmanes- un fundamentalista, guiado por la idea de mantener una Europa &quot;judeo-cristiana&quot;.
Tal vez, pero este probablemente sea un distractivo.
Su guerra al Islam es también, y quizás incluso principalmente, una guerra a las elites políticas y culturales, el establishment holandés, los eurócratas de Bruselas y la reina de orientación liberal.
De hecho, sus discursos están llenos de referencias a las elites arrogantes que están fuera de sintonía con lo que siente el hombre de la calle.
La “tolerancia” se ve como algo débil y elitista, típico de la gente que vive lejos de las duras realidades de la calle, donde extranjeros violentos e irrefrenables amenazan a los honrados holandeses.
Esta noción del apaciguador elitista no se limita a Holanda.
En Israel, a los activistas judíos bien educados que critican los abusos contra los palestinos, partidarios de la paz que creen que la negociación es mejor que la violencia y que incluso los árabes tienen derechos, se los llama con sorna las &quot;almas hermosas&quot;.
El hombre común y corriente, con los pies bien plantados en el mundo real, supuestamente conoce mejor las cosas: la única manera de lograr resultados es una dureza intransigente, la “mano dura”.
En los Estados Unidos, la palabra “liberal” en boca de los presentadores de radio populistas y los políticos de derechas, se ha convertido casi en sinónimo de “esnob de la Costa Este” o, peor aún, “intelectual de Nueva York”.
Esta visión considera a los liberales no sólo como unos blandos, sino como personas claramente opuestas a todo lo que significa ser estadounidenses.
La asociación de las elites con lo extranjero, la tolerancia y las ciudades metropolitanas no es nada nuevo.
A menudo, las elites hablan idiomas extranjeros y tradicionalmente las grandes ciudades son más tolerantes y abiertas a la mezcla de personas.
El populismo moderno –los políticos estadounidenses que hacen campaña, o fingen hacerlo, &quot;contra Washington”,  o los populistas franceses que hablan a nombre de la “Francia profunda”- es invariablemente hostil a las ciudades capitales.
Bruselas, capital de la Unión Europea, simboliza todo lo que los populistas odian, sean de derechas o izquierdas.
Y los inmigrantes musulmanes viven en Amsterdam, Londres o Marsella, no en los pueblos donde los populistas de derechas encuentran la mayor parte de sus votantes.
Aún así, la política del resentimiento funciona mejor cuando puede aprovechar verdaderos temores.
Hay razones para que la gente sienta ansiedad acerca de la globalización económica, la burocracia paneuropea, el enorme y no siempre bien controlado flujo de inmigrantes, y la agresión del Islam político radical.
Con demasiada frecuencia, no se ha prestado atención a estas inquietudes.
Entre muchos europeos, no sólo holandeses, existe la sensación de haber sido abandonados en un mundo que cambia velozmente, que las corporaciones multinacionales son más poderosas que los estados-naciones, que los ricos de las ciudades y aquellos que han recibido una buena educación prosperan mientras la gente común y corriente de las provincias languidece, al tiempo que los políticos electos democráticamente no sólo no tienen poder, sino que se entregan vilmente a estas fuerzas mayores que amenazan al hombre de la calle.
Se ve la tolerancia no sólo como debilidad, sino como traición.
Por supuesto, la amenaza musulmana no es una fantasía.
Una pequeña cantidad de extremistas ideológicos ha infligido violencia real en nombre del Islam, y seguirán haciéndolo.
Pero el resentimiento popular hacia el Islam está más arraigado y generalizado.
Wilders y otros como él no están sólo atacando a los extremistas islámicos.
Su éxito radica en la noción de la tolerancia como traición.
Y, como ocurre con frecuencia, la animosidad contra las elites ha encontrado una vía de escape en la animosidad contra los extranjeros, que lucen distintos y cuyas costumbres son extrañas.
Debemos combatir el extremismo islámico, pero no aprovechando los sentimientos más viscerales y oscuros de la masa irracional.
Nada bueno ha salido nunca de eso.
LONDRES – En este mes, el Tribunal Penal Internacional (TPI) ha respaldado la solicitud de su fiscal principal de que emitiera una orden de detención de Omar el-Bashir, Presidente del Sudán, con la acusación de crímenes de guerra y crímenes contra la Humanidad.
Éste respondió expulsando a los organismos extranjeros de ayuda que prestaban asistencia en los campos de refugiados de Darfur.
Es la primera vez que se ha procesado a un jefe de Estado en el poder por crímenes de guerra y la reacción en todo el mundo ha estado principalmente dividida entre los que han aclamado esa decisión como un gran paso adelante de la justicia internacional y quienes la han condenado como una forma de colonialismo.
Las dos posiciones están irremediablemente sumidas en una confusión moral e intelectual.
La orden no ha sido un salto adelante.
Desde el punto de vista jurídico, no hay diferencia entre que el acusado sea un jefe de Estado en el poder o un ex jefe de Estado, pero sí que hay una enorme diferencia práctica, en el sentido de que un gobernante en ejercicio puede causar mucho más daño a su pueblo en el futuro que un ex gobernante, por lo que no se le debe brindar incentivo alguno para tomar represalias.
A consecuencia de las políticas de Bashir, se calcula que unas 300.000 personas han muerto y 2,7 millones han quedado desplazadas en Darfur.
La expulsión de los organismos de ayuda ha puesto a más de un millón de darfuríes en peligro de epidemias e inanición.
De conformidad con el estatuto por el que se creó el TPI, el fiscal debe velar por que todos los procesamientos redunden en provecho de las víctimas, además de la justicia, pero, para juristas como el fiscal del TPI, las exigencias abstractas de la justicia son más importantes que deber de protección alguno.
En este caso, la justicia ha ido acompañada de fechas envenenadas.
Envalentonados por la orden de detención y su imprecisa sugerencia de apoyo internacional, los rebeldes darfuríes, el Movimiento Justicia e Igualdad, han abandonado las conversaciones de paz con el Gobierno del Sudán.
Entretanto, Bashir, puesto que ya tiene poco que perder, no desaprovechará la oportunidad para atacar a sus enemigos.
El argumento contrario es el de que la amenaza de procesamiento disuadirá a los gobernantes de recurrir a un comportamiento perverso, pero la ley sólo puede disuadir si sus sanciones son creíbles.
Una ley que no se puede ejecutar no disuade a nadie.
De hecho, debilita el respeto de la ley.
Además, si bien el miedo a ser llevados a La Haya puede tener algún efecto para disuadir a los gobernantes de cometer crímenes contra la Humanidad, la afirmación de que la orden de detención de Bashir disuadirá a los actuales violadores de los derechos humanos es irrisoria.
De hecho, es probable que prolongue los regímenes perversos.
Robert Mugabe, por ejemplo, se niega a abandonar el poder –con gran costo para el pueblo de Zimbabwe– por miedo a ser llevado a juicio.
Cualesquiera que sean los atractivos del principio de no dejar a los criminales “dónde esconderse, sean cuales fueren las consecuencias”, no se pueden pasar por alto éstas cuando los criminales son jefes de Estado.
No se puede elevar la política de no negociar nunca con los terroristas al nivel estatal cuando centenares de miles de vidas están en juego.
Entretanto, la acusación de colonialismo es un simple reflejo: el colonialismo ya no existe.
El argumento de que el derecho internacional es simplemente “derecho occidental” es también una bobada.
El derecho internacional es la conciencia de la Humanidad, pero la impresión de que se hace una aplicación selectiva de la ley también resulta ser cierta.
En el juicio de Nuremberg de 1946, que puso las bases del actual derecho internacional, la acusación principal contra los dirigentes nazis fue la de “planificar y reñir una guerra agresiva”.
La prohibición de la guerra, excepto para la defensa propia, figura en la Carta de las Naciones Unidas, pero los creadores del TPI consideraron que el lanzamiento de una guerra agresiva, que el Tribunal Militar Internacional de Nuremberg calificó de “máximo crimen internacional”,  no correspondía a su jurisdicción.
Así se garantizó la inmunidad legal para los dirigentes que perpetraron la invasión del Iraq.
La acusación de aplicación selectiva es aplicable también a la orden de detención de Bashir.
Éste está acusado de crímenes de guerra y crímenes contra la Humanidad.
Estos últimos fueron tipificados por primera vez en los principios de Nuremberg de 1950 para que entre ellos figuraran el asesinato, el exterminio, la esclavización, la deportación y “otros actos inhumanos”.
En 1998, se aclararon esos otros actos inhumanos como encarcelación falsa, tortura, violación, persecución de un grupo, desaparición forzada de personas yapartheid.
Así, pues, no sorprende leer en elArab News que la orden de detención de Bashir “apesta a hipocresía”.
En efecto, ¿dónde están las órdenes de detención de Bush y Cheney?
¿Acaso no cuenta la entrega extrajudicial como “desaparición forzada de personas”?
¿Acaso el “submarino” aplicado a Jalid Sheij Mohammed no cuenta como tortura?
¿Por qué no se ha sometido a juicio a Vladimir Putin por los crímenes de guerra en Chechenia?
La respuesta es sencilla: en los casos en que los intereses de un miembro del Consejo de Seguridad de las Naciones Unidas o uno de sus satélites están en juego. La jurisdicción del tribunal no llega hasta ellos.
El TPI es como una telaraña: las mosquitas se quedan pegadas y los avispones pasan a través de ellas.
Mientras los Estados Unidos no ratifiquen el tratado sobre el TPI, éste está condenado a que muchos lo consideran poco más que un tribunal irregular politizado.
Sin el apoyo americano, tiene pocas esperanzas de granjearse legitimidad, por no hablar de desempeñar sus funciones con eficacia.
El Consejo de Seguridad tiene la competencia para aplazar la orden de detención de Bashir durante períodos renovables de un año.
Puede hacerlo indefinidamente y parece probable que lo haga.
Lo que se pretende es que el aplazamiento de la orden de detención dé al Consejo de Seguridad influencia sobre el Sudán.
Gareth Evans, ex ministro australiano de Asuntos Exteriores. lo ha calificado de “potente instrumento diplomático”, mientras que elWashington Post ha pedido que se utilice la orden de detención “como baza para la negociación con el Sr. Bashir y sus aliados árabes y chino”.
Creen que se puede utilizar la amenaza de detención  para obligar a Bashir a corregir su conducta.
Si resultara cierto, el TPI y sus patrocinadores habrían confundido la justicia con la diplomacia.
Si el mundo puede dispensar justicia sólo a expensas de los débiles y para ventaja de los fuertes, debería atenerse a los antiguos instrumentos de prevención del delito –la fuerza y la negociación– y dejar fuera la justicia.
LOS ÁNGELES.– Mientras los Estados Unidos tropiezan con sus desafíos económicos locales, la presión de los eventos mundiales no les da tregua.
Pero la capacidad estadounidense para ocuparse de ellos ha cambiado.
La debilidad fiscal limita su capacidad para actuar como policía mundial.
A pesar derrocamiento casi sin costos del régimen de Gadafi, las prolongadas intervenciones estadounidenses en Afganistán e Irak han afectado severamente la tolerancia del público a una política exterior activa.
No obstante, los EE. UU. parecen destinados a continuar como el actor mundial más importante en el futuro inmediato.
Pero se trata de un actor sin guión –carece de una guía estratégica comparable a la doctrina de contención de la Guerra Fría para priorizar sus políticas.
Sencillamente, las políticas ad hoc que guiaron las intervenciones en los Balcanes, Somalia, Asia Occidental y el Medio Oriente durante las últimas dos décadas no serán suficientes en esta nueva era de restricciones.
Esto sugiere que los EE. UU. deben buscar una estrategia integral para disciplinar sus impulsos de embarcarse en sus guerras favoritas o participar en los esfuerzos de reconstrucción de otros países.
La Estrategia Nacional de Seguridad 2010 del presidente Barack Obama nutre amplias aspiraciones de política –«[a]hora debemos posicionar a los Estados Unidos como el adalid de los intereses mutuos entre los países y su gente»– pero no es suficiente como guía práctica.
Sugiero una estrategia alternativa, una que ya forma parte de la historia estadounidense, aunque haya pasado desapercibida en gran medida.
Pero explicitar lo implícito puede agudizar las decisiones de los EE. UU.
Llamo a esta estrategia la «Doctrina de Hitos».
Un hito es un punto de inflexión, un fulcro, un replanteo completo.
Cuando los EE. UU. se han enfrentado a un «hito negativo» –una amenaza letal contra el país– comprometieron significativos recursos financieros y humanos para controlar los riesgos.
Los hitos positivos –oportunidades para implementar cambios masivos en los asuntos políticos internacionales o regionales a través de procesos de reconstrucción nacional, o para usar asistencia económica y militar y evitar hitos negativos– exigen un nivel de compromiso similar.
El concepto de Hito provee una norma de uso a los responsables de las políticas –o, como mínimo, una norma para el debate.
Se trata de una herramienta de organización para el diseño de políticas: ¿Constituye el desafío internacional un hito o no?
Si lo es, participa.
Si no, mantente al margen.
La historia estadounidense está llena de hitos.
La Guerra de 1812 y la Guerra Civil son claros ejemplos.
Si las fuerzas estadounidenses no hubieran expulsado a los británicos del territorio estadounidense en la primera, y si Abraham Lincoln y la Unión no hubiesen triunfado en la segunda, el país se hubiera balcanizado y resultado incapaz de convertirse en la potencia dominante del siglo XX.
Por el contrario, los coqueteos con el colonialismo en la Guerra Hispano-Estadounidense, su participación en México, América Central y el Caribe durante el siglo XX y, posiblemente, la Primera Guerra Mundial, no constituyeron hitos para los EE. UU.
Pero la incapacidad estadounidense para superar las políticas del viejo mundo en Versalles luego de la Gran Guerra y su aislacionismo marcaron la pérdida de una oportunidad para promover un hito positivo.
Ese fracaso orientó al mundo en dirección al hito negativo presentado por la Alemania nazi y el Japón imperial.
Nada predeterminaba que los EE. UU. y sus aliados prevalecerían.
Si hubiese triunfado el hito negativo del Eje, los EE. UU. se hubiesen convertido en un país muy diferente.
Un hito positivo, poco apreciado actualmente, ocurrió durante los años siguientes a la Segunda Guerra Mundial, con la transformación política de Alemania y Japón.
La notable inversión de recursos estadounidenses en este resultado convirtió a ambos países en democracias estables y pacíficas, eliminándolos así como adversarios y convirtiéndolos en baluartes vitales contra el siguiente precursor de un hito negativo: la Unión Soviética.
A diferencia de la lucha contra el Eje, los EE. UU. combatieron en la Guerra Fría de muchas formas, en muchos frentes y durante muchas décadas –utilizando la política, la economía, y la disuasión nuclear, así como las intervenciones armadas limitadas, para garantizar la contención de la URSS.
Con el tiempo, los EE. UU. tuvieron que aceptar que cada combate político o batalla militar perdidos no constituían un hito mientras sus intereses centrales en Europa, el Lejano Oriente y América Latina no se viesen amenazados.
Mediante prueba y error –respaldados por un sistema político y económico sólido– los EE. UU. prevalecieron y la Unión Soviética se desintegró.
El surgimiento del fundamentalismo islámico presenta otro desafío histórico, si bien en este caso se trata de una situación mucho más embrionaria que las enfrentadas previamente por los EE. UU.
En otra época, el desafío ni siquiera se hubiese considerado como un hito.
Pero el riesgo de que puedan usarse armas de destrucción masiva contra los EE. UU. lo convierte en uno.
Luego tenemos la «Primavera Árabe», un posible hito positivo que requiere a los EE. UU. una decisión sobre su nivel de compromiso político, económico y militar para fomentar resultados positivos.
Hoy, los EE. UU. son un país más sensato y realista que durante el apogeo de la Posguerra Fría.
Pero, tras los reveses en las regiones en las que han intervenido, y con mayores penurias económicas locales, los EE. UU. tienen sus dudas sobre cómo responder a los cambiantes eventos mundiales.
Mantener una «Doctrina de Hitos» puede proporcionar la respuesta adecuada.
NUEVA YORK – China ha sobrevivido al 50 aniversario del fallido levantamiento de los tibetanos contra el régimen chino en 1959 sin protestas importantes.
Pero, para mantener a los tibetanos fuera de las calles, el gobierno de China tuvo que saturar de tropas toda la meseta tibetana y detener secretamente, en celdas no identificadas, a cientos de personas para &quot;educación legal&quot;.
Estas medidas sugieran que el Tíbet se ha convertido en una preocupación cada vez más seria para los gobernantes chinos -una preocupación para la que todavía no han encontrado solución, sin perjudicar su posición en el Tíbet y en todo el mundo.
Hace un año, intelectuales chinos y occidentales compitieron a la hora de minimizar el interés popular por el Tíbet como una confusión infantil con el Shangri-la imaginario de la películaHorizontes perdidos de 1937.
Pero después de más de 150 protestas en el Tíbet contra el régimen chino en los últimos 12 meses, las preocupaciones sobre la zona parecen cualquier cosa menos fantasiosas.
De hecho, el Tíbet pronto podría reemplazar a Taiwán como un factor en la estabilidad regional y una cuestión importante en las relaciones internacionales.
Las zonas pobladas por tibetanos abarcan una cuarta parte de China; tener una porción tan importante del territorio del país bajo ocupación militar y separada del mundo exterior debilita las aspiraciones del Partido Comunista a la legitimidad y a un estado de poder mundial.
Las protestas del año pasado fueron las más grandes y más propagadas en el Tíbet en décadas.
En ellas participaron nómadas, agricultores y estudiantes, quienes en teoría deberían haber sido los más agradecidos a China por modernizar la economía del Tíbet.
Muchos portaban la bandera nacional tibetana prohibida, sugiriendo que consideran al Tíbet un país separado en el pasado, y en unos 20 incidentes fueron incendiadas oficinas del gobierno.
En un caso, se registraron incluso ataques contra inmigrantes chinos, que terminaron en 18 muertes.
Es difícil no ver estos acontecimientos como un desafío al régimen de China.
La reacción del gobierno fue depositar la culpa del problema en la instigación externa.
Envió más tropas, ocultó detalles de las muertes de los manifestantes, sentenció a cadena perpetua a un educador sobre sida que había copiado CDs ilegales provenientes de la India y, durante meses, prohibió que extranjeros y periodistas ingresaran a la meseta tibetana.
En noviembre, funcionarios chinos, en vivo por la televisión nacional, ridiculizaron las propuestas de negociación de los exiliados tibetanos.
Cancelaron una cumbre europea debido a una reunión entre el presidente francés, Nicola Sarkozy, y el Dalai Lama, y con frecuencia sugieren que los tibetanos son terroristas.
El 28 de marzo, los tibetanos en Lhasa tenían que celebrar el &quot;Día de la Auto-Emancipación&quot; para dar crédito a la explicación china de su toma del poder hace 50 años.
Pero esta terminología de lucha de clases le recuerda a la gente la Revolución Cultural y, dado que este tipo de lenguaje sería inimaginable en el interior de China hoy, sólo hace que el Tíbet parezca más separado.
Si bien ambas partes dicen estar dispuestas al diálogo, hablan de cosas distintas: los exiliados dicen que las conversaciones deben basarse en sus propuestas de autonomía, mientras que China sostiene que sólo discutirá la &quot;situación personal&quot; del Dalai Lama -dónde viviría en Beijing en caso de que regresara a China-.
Los altercados viscerales continúan, y el Dalai Lama describió recientemente las vidas de los tibetanos bajo el régimen chino como un &quot;infierno en la Tierra&quot;.
Casi con certeza se refería a la vida durante los años maoístas más que al presente, pero sus comentarios dieron lugar a que China lanzara más ataques mediáticos y elevara la temperatura política aún más.
Los gobiernos occidentales han sido acusados de interferencia, pero es improbable que alguno quiera hacer descarrilar sus relaciones con China, especialmente durante una crisis económica.
En el mes de octubre pasado, el ministro de Relaciones Exteriores británico, David Miliband, se mostró tan ansioso por mantener la buena voluntad china que estuvo a punto de denunciar el reconocimiento de sus antecesores de la autonomía del Tíbet hace 100 años.
Pero las preocupaciones extranjeras sobre el estado del mandato de China en el Tíbet son entendibles: el Tíbet es el terreno estratégico entre las dos potencias nucleares más importantes en Asia.
La buena gobernancia en la meseta es buena para todos.
China podría ayudar a aliviar las crecientes tensiones si reconociera que estas preocupaciones son razonables.
El Dalai Lama podría reducir la cantidad de reuniones extranjeras y reconocer que, a pesar de la castración general por parte de China de la vida intelectual y religiosa en el Tíbet, algunos aspectos de la cultura tibetana (como el arte moderno, el cine y la literatura) son relativamente saludables.
Los observadores occidentales podrían aceptar lo que aseveran los exiliados cuando dicen que sus propuestas sobre autonomía son negociables y no demandas finales, en lugar de infligirles daño antes de que las conversaciones empiecen.
Todas las partes ganarían si les prestaran atención a dos funcionarios tibetanos en China que se atrevieron a expresar sus opiniones el mes pasado.
Un gobernador retirado de la Prefectura de Kardze le dijo al diario de SingapurZaobao que &quot;el gobierno debería tener más confianza en su pueblo, particularmente los monjes tibetanos&quot;, y el actual gobernador del Tíbet admitió que algunos manifestantes el año pasado &quot;no estaban satisfechos con nuestras políticas&quot;, en lugar de llamarlos enemigos del estado, la primera concesión oficial desde adentro de China de que algunas de sus políticas podrían estar conectadas con las protestas recientes.
El Partido hasta el momento ha venido siguiendo una estrategia más convencional: la semana pasada envió una delegación de funcionarios a Estados Unidos (la primera misión, dijo, que haya estado compuesta exclusivamente por tibetanos -algo que, cabe imaginar, les debe de haber resultado difícil de admitir) e hizo que su líder, Shingtsa Tenzin Choedak, les dijera a los periodistas que los tibetanos gozan de libertad de religión.
Como sabe bien todo aquel que haya trabajado en el Tíbet recientemente, este dato es inexacto: desde por lo menos 1996, a todos los tibetanos que trabajan para el gobierno y a todos los estudiantes tibetanos en el Tíbet se les prohíbe toda práctica budista, aunque es ilegal según la ley china impedir que la gente practique una religión oficial.
El gobierno de China podría mejorar la situación de la noche a la mañana si despidiera a los funcionarios responsables de estas políticas ilegales, y si pidiera disculpas a los tibetanos por haber pasado por alto estos abusos durante 15 años.
Y podría empezar por reevaluar sus políticas para el Tíbet en lugar de aumentar los controles y las acusaciones.
Hasta entonces, la búsqueda de respeto internacional por parte de China está destinada a seguir siendo evasiva y el Tíbet probablemente no desaparezca de la agenda mundial.
LOS ANGELES – Un extraño sentimiento de déjà vu se apodera de Washington estos días a medida que el debate en el Senado de los Estados Unidos sobre la ratificación del nuevo Tratado de Reducción de Armas Estratégicas (nuevo START) con Rusia se intensifica.
Se han originado discusiones entre la administración Obama, los futuros contendientes presidenciales, senadores y expertos en control de armas y en defensa.
Puede que no haya nostalgia por la Guerra Fría en todo esto, pero gran parte del pensamiento de esa era se puede percibir de nuevo en los argumentos que se están planteando.
El Senado tiene que determinar si el nuevo START mejora la seguridad estadounidense.
Por desgracia, cualquiera que sea la decisión, -que se ha retrasado tal vez hasta finales del otoño para dar más tiempo a la administración Obama para reunir más apoyo para el tratado- los gobiernos estadounidense y ruso seguirán colocándose mutuamente en la mira nuclear en el futuro cercano.
El nuevo START se basa en el legado de la limitación de armas nucleares estratégicas que se remonta a los años setenta.
El ex secretario de Estado estadounidense, Henry Kissinger capturó el encanto en un testimonio reciente: “El tema sobre el control de armas nucleares surgió de los esfuerzos al parecer paradójicos de aquellos que habían creado los arsenales más grandes y más destructivos a fin de evitar mediante la negociación las consecuencias finales de sus propias decisiones”.
Con los años la idea de “evitar …las consecuencias finales” mediante limitaciones chocó contra el amargo legado de los ataques sorpresa sufridos tanto por los Estados Unidos como por Rusia en la Segunda Guerra Mundial.
Después de la guerra, cada quien adoptó la política “nunca nos sorprenderán de nuevo” y continuaron e invirtieron billones de dólares en una multitud de armas nucleares reforzadas, móviles y ocultas para disuadirse mutuamente.
El resultado fue la producción de decenas de miles de ojivas nucleares.
Con el tiempo, los tratados de control de armas estratégicas se convirtieron en un indicador de la relación política.
Con el colapso de la Unión Soviética, surgió una oportunidad única para acabar con la competencia nuclear.
Aunque la eliminación se llevó a cabo en las ex Repúblicas Soviéticas, el Kremlin mantuvo su arsenal nuclear –el último vestigio de la antigua condición de superpotencia de Rusia.
Del mismo modo, las administraciones estadounidenses permanecieron aferradas a la bomba.
Como resultado, “el rehén nuclear” de la relación en la Guerra Fría continuó; en 2002 se puso un tope mediante el Tratado de Reducción de Armas Estratégicas Ofensivas, el cual estableció un límite máximo de 2,200 ojivas para 2012.
En la primavera de 2009, Obama expresó en Praga una audaz ambición: un mundo sin armas nucleares.
Sin embargo, su audacia se enfrentó a un mundo en el que la bomba sigue siendo el centro de las estrategias de disuasión de muchos países.
Obama enredó aún más su mensaje al admitir que no esperaba que la abolición sucediera durante su vida.
No obstante, el nuevo START significa un paso hacia el desarme.
Las armas de cada país estarían limitadas a 1,550 cabezas estratégicas en 700 vehículos de lanzamiento desplegados.
La verificación consistiría en 18 inspecciones in situ, notificaciones de las fuerzas activas e inactivas, información sobre los vuelos de prueba de los misiles y otros intercambios de datos, además de una comisión consultiva para vigilar el cumplimiento.
Si el Senado estadounidense no ratifica el nuevo START, los proponentes del tratado sostienen que los Estados Unidos perderían capacidad de previsión sobre las actividades nucleares de Rusia, lo que daría lugar a un aumento de la desconfianza y del riesgo de cometer errores de cálculo, y a una reducción de la seguridad de ambos bandos.
No obstante, quienes se muestran escépticos sobre el control de los armamentos discrepan con esto.
A lo largo de la Guerra Fría consideraron que las limitaciones al desarrollo y despliegue de armas nucleares por los Estados Unidos ponían en riesgo la seguridad nacional.
El temor de que la Unión Soviética no cumpliera reforzó su postura.
Y, en efecto, el incumplimiento afectó la relación entre las superpotencias en general.
Actualmente, existen recelos similares que alimentan la oposición al nuevo START.
Para aliviar esas preocupaciones, la administración Obama se comprometió a aumentar durante varios años el presupuesto de los laboratorios militares de armas nucleares de los Estados Unidos.
Además, en la Revisión de la Postura Nuclear publicada el 10 de abril, la administración Obama advirtió a los Estados poseedores de armas nucleares y a otros actores que sintieran la tentación de violar el Tratado de No Proliferación Nuclear que seguirían siendo blancos de un ataque nuclear.
La defensa antimisiles se ha convertido también en otra manzana de la discordia.
En el texto del preámbulo del nuevo START se afirma que el acuerdo no “menoscabará la viabilidad y efectividad de las armas ofensivas estratégicas de las Partes”.
Los críticos sostienen que esta cláusula, junto con la advertencia implícita del Kremlin de que podría retirarse unilateralmente del tratado si las defensas estadounidenses se vuelven demasiado fuertes, da a Rusia la capacidad de obstaculizar el despliegue de cualquier sistema de defensa antimisiles estratégicos.
La administración Obama ha negado reiteradamente esas afirmaciones, junto con otras que sostienen que las disposiciones en materia de verificación del tratado son insuficientes.
Rechaza las alegaciones de que Rusia haría trampa mediante la multiplicación de las cabezas en los bombarderos o en nuevos vehículos de transporte de misiles sobre rieles con el argumento de que el Kremlin desearía evitar la respuesta compensatoria de los Estados Unidos.
No obstante, el equipo de Obama admite algo: el nuevo START no reduce la gran ventaja numérica de Rusia en armas nucleares tácticas.
Con el argumento de que los dispositivos de corto alcance no significan una amenaza para el territorio de los Estados Unidos, los negociadores de ese país planean presionar en pláticas futuras para que se efectúen más reducciones.
Pese a las afirmaciones de las administraciones Bush y Obama de que Rusia y los Estados Unidos ya no son adversarios, parece que el acercamiento no ha significado que hayan dejado de tenerse como blancos nucleares mutuos.
Incluso si se ratifica el START, el resultado no complacerá a nadie.
MADRID – En vista de los actuales presupuestos excepcionalmente restrictivos en Europa, han ido aumentando las preocupaciones por la defensa europea.
Sin embargo y paradójicamente, algunas novedades de 2010 infunden esperanzas para el futuro.
El acuerdo de defensa firmado en noviembre por Francia y el Reino Unido se compone de dos tratados, que comprenden el despliegue conjunto de sus fuerzas armadas, la disuasión nuclear y unos equipos y comunicaciones mejorados.
Esa iniciativa cuenta con el firme respaldo político de los dirigentes de los dos países y expresa una clara determinación de unirse contra las amenazas comunes.
Si se aplican correctamente, esos tratados podrían llegar a ser un precedente esperanzador para toda la Unión Europea.
Al trascender los límites estrictamente nacionales, trazan la vía futura de la defensa europea y contribuirán a determinar el rumbo de las relaciones de Europa con los Estados Unidos y la OTAN.
Para apreciar mejor el valor de esos tratados, debemos recordar el marco en que fueron concebidos.
En 1998, la Declaración de Saint Malo por parte del Presidente de Francia, Jacques Chirac, y del Primer Ministro de Gran Bretaña, Tony Blair, indicaba la determinación por parte de los dos países de reforzar las capacidades de defensa y seguridad de la UE.
El Reino Unido, en un principio reacio a aceptar una capacidad militar autónoma, había aprendido las enseñanzas que se desprendían de la intervención en Kosovo, en el sentido de que la UE debe poder reaccionar rápida y eficientemente ante las crisis.
La Declaración de Saint-Malo indicó que las principales potencias militares de la UE estaban dispuestas a formular su propia política de defensa, si bien no sería totalmente autónoma respecto de la OTAN.
De hecho, mediante los acuerdos de Berlín Plus, que facilitan la utilización de los recursos de la OTAN para misiones emprendidas con arreglo a la Política Europea de Defensa y Seguridad Común (PDSC), la OTAN reconoció la maduración de dicha política a lo largo del pasado decenio.
De hecho, la UE ha emprendido 24 misiones en Europa, África y Asia, que difirieron en naturaleza, alcance y objetivos y contaron con medios civiles y militares combinados.
En la actualidad, se está pidiendo a la UE que lleve a cabo misiones complejas en circunstancias adversas.
Al hacerlo, Europa debe aprovechar las enseñanzas que se desprenden de sus éxitos pasados.
Nosotros, los europeos, debemos reaccionar favorable, rápida y eficazmente.
Las misiones de defensa deben ser más adaptables, expedicionarias, multinacionales y multiinstrumentales.
Deben centrarse en la estabilidad y la seguridad, independientemente de la situación en materia de seguridad o de la naturaliza del conflicto.
Aun así, está claro que ahora la defensa europea tiene que lidiar con las finanzas públicas.
Además, el más reciente Eurobarómetro muestra que la defensa es la última cosa que preocupa a los europeos.
A ese respecto precisamente, el acuerdo francobritánico reviste importancia decisiva.
Los tratados constituyen un intento de equilibrar la acción y la ambición en una situación de crisis económica, consolidación fiscal, grandes transformaciones en materia de defensa, interdependencias en aumento y amenazas&#160; mundiales –desde el terrorismo y la proliferación nuclear hasta el cambio climático, la escasez de recursos y las epidemias– que resulta imposible abordar unilateralmente.
También sienta un precedente para el Reino Unido, al preparar el terreno para que futuros primeros ministros logren avances en esa dirección.
El fortalecimiento de las capacidades militares de los dos países refuerza indirectamente las de la UE.
La búsqueda de sinergias y eficiencia que entraña el acuerdo podrían servir para dar un impulso a la Agencia Europea de Defensa.
Ahora los británicos pueden considerar la ADE un gasto para la defensa, pero, cuando esté bien concebida, podría representar un ahorro para todos los países de la UE.
Además, el acuerdo prevé la cooperación en materia de ciberseguridad, terrorismo, comunicaciones por satélite y seguridad marítima, que también son elementos fundamentales del Tratado de Lisboa.
Asimismo, las fuerzas expedicionarias conjuntas establecidas por los tratados podrían propiciar la creación en su momento de una estructura más amplia, pues ya disponen “la cooperación bilateral con la OTAN, la Unión Europea, las Naciones Unidas u otras operaciones”.
La solidaridad y el acuerdo sobre los objetivos políticos son las necesidades apremiantes de nuestra época.
El nuevo pacto entre Francia y el Reino Unido podría ser un avance sin precedentes hacia la racionalización del gasto para la defensa y no para la desmilitarización de Europa.
Todo depende de la vía que se siga.
En momentos de crisis financiera, no es probable que los Estados miembros de la UE &#160;aumenten el gasto para la defensa, pero, si Francia y el Reino Unido entienden hasta qué punto la proyección de su poder está vinculada con la de Europa, si dan carácter recíproco a la cooperación y la amplían a otros países europeos, conforme a la fórmula que permiten los tratados, podríamos ver a largo plazo una UE con la capacidad para desempeñar el papel en materia de defensa que espera de ella la comunidad internacional.
Al empeñarse en conseguir una eficacia y una colaboración mayores, se puede hacer de la adversidad virtud.
Esa vía puede también sosegar las preocupaciones de los Estados Unidos por la reducción del gasto europeo para la defensa.
Los tratados francobritánicos no abordan un mayor compromiso con la OTAN, aspecto de interés decisivo para los EE.UU., porque una reducción en el número de tropas europeas desplegadas en el extranjero entrañaría inevitablemente una carga económica mayor para los EE.UU.
Sin embargo, el acuerdo francobritánico sí que entraña un avance hacia las actuaciones conjuntas en Europa y hacia una mayor presencia europea en el escenario internacional, cosa que aliviará a los EE.UU., como también que se trate de una iniciativa de las dos mayores potencias militares de Europa, que tienen puestos permanentes en el Consejo de Seguridad de las Naciones Unidas y cuyo gasto militar combinado representa la mitad del total dedicado a la defensa en toda Europa.
Todo esto forma parte de la continua transformación de la comunidad transatlántica de una organización concebida para la defensa del territorio contra un enemigo conocido a otra más flexible y dinámica.
La creación de la gestión conjunta y la transformación de las capacidades de defensa convencional serán un reto de doble naturaleza: funcional, por los esquemas tradicionales de las organizaciones de defensa, y político, porque supone una cesión de soberanía estatal.
Otro reto igualmente importante será la cooperación entre la OTAN y Rusia, después de que Rusia aceptara en la cumbre celebrada en Lisboa el pasado mes de noviembre colaborar en el sistema de antimisiles de la OTAN.
Esa relación deberá estar basada en una cooperación beneficiosa para ambas partes que respete ciertos principios comunes de funcionamiento y no injerencia, pero la coordinación y la puesta en común de las capacidades pueden ayudar a los dos socios a afrontar la nueva naturaleza de los conflictos.
A este respecto, la UE puede ejercer su capacidad de dirección, pues se trata de un proceso político que tan sólo acaba de comenzar.
Como dijo el Primer Ministro británico, David Cameron, del acuerdo con Francia: “Es el comienzo de algo nuevo, no un fin en sí mismo”, palabras que recuerdan las pronunciadas por Jean Monet, uno de los padres fundadores de la Unión, sobre la cooperación en Occidente: “Esto no es un fin en sí mismo, sino el comienzo de la vía hacia un mundo más ordenado que debemos alcanzar, si queremos escapar de la destrucción”.

El acuerdo francobritánico de 2010 ha sido una señal esperanzadora para 2011 y más adelante: un paso adelante por el arduo, pero necesario, sendero hacia una mayor seguridad europea.
NUEVA YORK.– El mundo está en una encrucijada.
La comunidad global puede unirse para luchar contra la pobreza, el agotamiento de los recursos y el cambio climático, o enfrentar una generación de inestabilidad política, zozobra ambiental y guerras por los recursos.
El Banco Mundial, con una conducción adecuada, puede jugar un rol fundamental para evitar esas amenazas y los riesgos que implican.
Es mucho lo que está en juego a nivel mundial en esta primavera, ya que los 187 países miembros del Banco elegirán un nuevo presidente para suceder a Robert Zoellick, cuyo mandato finaliza en julio.
El Banco Mundial fue establecido en 1944 para fomentar el desarrollo económico, y casi todos los países son actualmente miembros.
Su misión principal es reducir la pobreza mundial y garantizar que el desarrollo global sea ambientalmente sólido y socialmente incluyente.
Lograr esas metas no solo mejorará las vidas de miles de millones de personas, también impedirá violentos conflictos alimentados por la pobreza, el hambre y las luchas por recursos escasos.
Los funcionarios estadounidenses tradicionalmente han considerado al Banco Mundial como una extensión de la política extranjera y los intereses comerciales de Estados Unidos.
Como el Banco se encuentra a solo dos cuadras de la Casa Blanca, en la Avenida Pennsylvania, les ha resultado muy fácil dominar esa institución.
Actualmente muchos de sus miembros, incluidos Brasil, China, India y varios países africanos, están alzando sus voces en busca de un liderazgo con mayor igualdad y cooperación, y una mejor estrategia que funcione para todos.
Desde la fundación del Banco hasta hoy, la regla implícita ha sido que el gobierno de los EE.&nbsp;UU. simplemente designa a cada nuevo presidente: los 11 han sido estadounidenses y ninguno de ellos experto en desarrollo económico –la responsabilidad central del Banco– ni con trayectorias en la lucha contra la pobreza o la promoción de la sostenibilidad ambiental.
Por el contrario, EE.&nbsp;UU. ha elegido banqueros de Wall Street y políticos, probablemente para garantizar que las políticas del Banco sean adecuadamente amigables hacia los intereses comerciales y políticos estadounidenses.
Sin embargo, esa política está fracasando para los EE.&nbsp;UU. y dañando seriamente al mundo.
Debido a una prolongada falta de conocimiento estratégico en su cúpula, el Banco ha carecido de una dirección clara.
Muchos de sus proyectos tuvieron como objetivo los intereses corporativos estadounidenses en lugar del desarrollo sostenible.
El banco ha inaugurado gran cantidad de proyectos de desarrollo, pero son excesivamente pocos los problemas globales que ha resuelto.
Durante demasiado tiempo, la dirección del Banco ha impuesto conceptos estadounidenses que a menudo son completamente inapropiados para los países más pobres y sus habitantes menos favorecidos.
Por ejemplo, el Banco se ocupó en forma absolutamente torpe de la explosiva pandemia de SIDA, tuberculosis y malaria durante la década de 1990 y falló a la hora de enviar ayuda donde hacía falta para frenar esos brotes y salvar millones de vidas.
Aún peor, el Banco promovió cobros a los usuarios y el «recupero de costos» de los servicios de salud, dejando una atención sanitaria capaz de salvar vidas fuera del alcance de los pobres entre los pobres –precisamente quienes más la necesitaban.
En 2000, durante la Cumbre del SIDA en Durban, recomendé un nuevo «Fondo Global» para luchar contra esas enfermedades, justificándolo precisamente en que el Banco Mundial no estaba haciendo su trabajo.
El Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria fue creado, y desde entonces ha salvado millones de vidas, logrando un descenso de al menos el 30% de las muertes tan solo en África.
De manera semejante, el Banco dejó pasar oportunidades cruciales para apoyar a los pequeños agricultores de subsistencia y promover en forma más amplia un desarrollo rural integrado en las comunidades empobrecidas de África, Asia y Latinoamérica.
Durante cerca de 20 años, aproximadamente entre 1985 y 2005, el Banco se resistió a implementar asistencia para grupos específicos de pequeños productores, un instrumento de probada eficacia, para permitir que los empobrecidos agricultores de subsistencia mejorasen sus rendimientos y salieran de la pobreza.
Más recientemente, el banco ha aumentado su apoyo a los pequeños productores, pero aún queda mucho que puede y debe hacer.
El personal del Banco es muy profesional y lograría mucho más si se liberase del dominio de los cerrados intereses y puntos de vista estadounidenses.
El Banco tiene potencial para convertirse en un catalizador del progreso en áreas clave que darán forma al futuro del planeta.
Sus prioridades deben incluir la productividad agrícola; la movilización de tecnologías de la información para el desarrollo sostenible; la instalación de sistemas energéticos con reducidas emisiones de carbono; y educación de calidad para todos, con un mayor aprovechamiento de nuevas formas de comunicación para llegar a cientos de millones de estudiantes relegados.
Las actividades del Banco actualmente cubren todas esas áreas, pero la institución no logra un liderazgo eficaz en ninguna de ellas.
A pesar de su excelente personal, el Banco no ha sido suficientemente estratégico ni ágil para convertirse en un agente de cambio eficaz.
Lograr que el Banco cumpla adecuadamente su rol será un trabajo duro, que requerirá pericia en su dirección.
Lo que es aún más importante, el nuevo presidente del Banco deberá contar con experiencia profesional directa sobre los variados desafíos de desarrollo.
El mundo no debe aceptar el status quo.
Un nuevo líder del Banco Mundial que nuevamente provenga de Wall Street o de la política estadounidense sería un duro golpe para un mundo que necesita soluciones creativas a complejos desafíos de desarrollo.
El banco necesita un consumado profesional listo para ocuparse de los grandes desafíos del desarrollo sostenible desde el primer momento.
WASHINGTON, DC - Durante casi dos siglos, a partir de alrededor de 1800, la historia de la economía mundial fue en general una de divergencia de los ingresos medios.
En términos relativos, los países ricos se enriquecieron aún más.
También hubo crecimiento en los países menos desarrollados, pero de manera más lenta que en los ricos, y fue elevándose la brecha entre sus niveles de prosperidad.
Esta "divergencia" era muy pronunciada en la época colonial.
Disminuyó después de la década de 1940, pero no fue hasta alrededor de 1990 que se pudo observar una tendencia totalmente nueva: la convergencia de los ingresos promedio del grupo de países ricos con los del resto del mundo.
De 1990 a 2010, el ingreso promedio per cápita en los países emergentes y en desarrollo casi triplicó los ingresos medios en Europa, Norteamérica y Japón, en comparación con tasas de crecimiento menores o, a lo sumo, iguales durante casi dos siglos.
Se trata de un cambio revolucionario, pero ¿continuará esta tendencia que lleva ya 20 años?
¿Mantendrá la convergencia su rápido ritmo, o será más bien una fase pasajera en la historia económica mundial?
A menudo, las proyecciones a largo plazo de tendencias de corto plazo han resultado ser erróneas.
A finales de la década de 1950, después de que la Unión Soviética lanzara su primera nave espacial, eminentes economistas occidentales predijeron que sus ingresos superarían a los de Estados Unidos en unas pocas décadas.
Después de todo, la URSS invertía cerca del 40% de su PIB, el doble de Occidente.
Más tarde, en&nbsp;la década de 1980,&nbsp;el espectacular crecimiento&nbsp;de Japón&nbsp;llevó a algunos a&nbsp;predecir que&nbsp;superaría a&nbsp;EE.UU.,&nbsp;no solo&nbsp;en términos per cápita, sino&nbsp;incluso en términos de&nbsp;algunos parámetros de "poderío económico".
Con frecuencia estos tipos de proyecciones se han basado en simples extrapolaciones de tendencias exponenciales.
En dos o tres décadas, diferencias sustanciales en las tasas de crecimiento compuesto generan rápidamente grandes cambios en el tamaño económico o el ingreso per cápita.
¿Ocurrirá algo similar con las previsiones recientes de que se está produciendo una rápida convergencia global, o mantendrá la mayoría de los países emergentes un gran diferencial positivo de crecimiento que les permita acercarse mucho más al nivel de ingresos de las economías avanzadas?
Comprender el fenómeno del crecimiento convergente es clave para responder a esta pregunta.
El comercio y la inversión extranjera directa han hecho que para los países emergentes resulte mucho más sencillo absorber y adaptar las mejores maneras de usar tecnología inventada en las economías avanzadas.
El proceso se ha visto acelerado por la revolución de la información, al facilitar notablemente el acceso y la difusión del conocimiento.
Una vez que desarrollaron las instituciones básicas necesarias para una economía de mercado y aprendieron a evitar cometer errores graves de política macroeconómica, los países emergentes comenzaron a beneficiarse del crecimiento de convergencia.
Aquellos con tasas de inversión muy elevadas, principalmente en el Este de Asia, crecieron más rápido que aquellos con tasas de inversión más bajas, pero en general el crecimiento convergente ha estado sumando de 2 a 4 puntos porcentuales a los índices anuales de crecimiento de muchos países emergentes y en desarrollo.
Al mismo tiempo, el crecimiento de la población disminuyó, añadiendo al menos otro punto al ritmo de crecimiento per cápita.
Es probable que este proceso prosiga durante una o dos décadas, dependiendo de en qué parte del proceso se encuentren determinados países.
Es cierto que el crecimiento convergente se da con mayor facilidad en la industria manufacturera que en otros sectores, punto subrayado recientemente por Dani Rodrik, de la Universidad de Harvard, y puede ser el caso que en el ámbito manufacturero de los países emergentes las mejores empresas en gran parte ya lo hayan alcanzado.
Pero todavía hay mucho espacio "interno" para el crecimiento convergente, a medida que las empresas nacionales menos competitivas van llegando a los niveles de las más eficientes.
Se sabe que al interior de los países emergentes es alta la dispersión de la "productividad total de los factores" (la productividad conjunta de capital y el trabajo).
Más aún, sectores como la agricultura, la energía, el transporte y el comercio también tienen potencial de crecimiento convergente, a través de la importación de tecnología, conocimientos institucionales y modelos de organización.
Por supuesto, trastornos temporales, un empeoramiento de los desequilibrios mundiales de pagos o errores de política macroeconómica, como los realizados en las economías avanzadas y que afectan a toda la economía mundial, podrían socavar el crecimiento mundial.
Pero es probable que el "diferencial de convergencia" subyacente, debido al crecimiento convergente, siga reduciendo la brecha de ingresos entre las viejas economías avanzadas y los países de mercado emergentes.
La Unión Soviética nunca fue capaz de crear las instituciones necesarias para permitir el crecimiento económico convergente.
Japón se ha ralentizado tras haber básicamente alcanzado la convergencia.
Puede que China, India, Brasil, Turquía y otros países cuenten con empresas que operan cerca de la frontera tecnológica mundial, pero todavía tienen un alto potencial de convergencia sin usar.
Cuanto más puedan invertir estos países, al tiempo que garantizan la estabilidad macroeconómica y la sostenibilidad de la balanza de pagos, más rápido podrán adoptar una tecnología más avanzada y mejores procesos de producción.
En ese caso, la convergencia podrá continuar al menos por una o dos décadas más.
El proceso de convergencia disminuirá su ritmo, pero no todavía.
BERKELEY – La competencia por el estatus de moneda de reserva se describe convencionalmente como un juego donde el ganador se queda con todo.
Desde este punto de vista, hay lugar sólo para una moneda internacional hecha y derecha.
El único interrogante es qué moneda nacional se quedará con ese papel.
La lógica de mercado, se dice, dictamina este resultado.
Para los importadores y exportadores, cotizar los precios en la misma moneda –digamos, el dólar- que otros importadores y exportadores evita que los clientes se confundan.
Para los bancos centrales, tener reservas en la misma moneda que otros bancos centrales implica tener el mismo activo líquido.
Si todo el mundo compra, vende y tiene dólares, rinde hacer lo mismo, ya que los mercados en activos denominados en dólares serán los más profundos.
Si bien siempre resulta posible que pueda producirse un punto de inflexión en el cual todos migran de una moneda a otra, se dice que la naturaleza de tipo red del sistema monetario internacional deja espacio para una única unidad internacional.
Sin embargo, esta premisa es errónea, por tres motivos.
Primero, la noción de que importadores, exportadores y subscriptores de bonos querrán usar la misma unidad que otros importadores, exportadores y suscriptores de bonos tiene menos peso en un mundo en el que todos tienen un celular que puede comparar valores de monedas en tiempo real.
En algún momento, comparar precios en dólares y euros podría haber estado más allá de la capacidad de todos excepto de los operadores e inversores más sofisticados.
Hoy en día, el “Convertidor de Monedas” es una de las diez aplicaciones más bajadas de la tienda de Apple.
Segundo, el propio tamaño de la economía global de hoy implica que actualmente hay lugar para mercados profundos y líquidos en más de una moneda.
Finalmente, la visión de que sólo puede haber una moneda internacional y de reserva en determinado momento es inconsistente con la historia.
Antes de 1914, había tres monedas internacionales: la libra británica, el franco francés y el marco alemán.
El dólar y la libra luego pasaron a compartir la primacía internacional en los años 1920 y 1930.
Hoy, otras monedas que no sean el dólar representan el 40% de las reservas internacionales identificadas.
Esto implica que el dólar, el euro y el renminbi compartirán el papel de moneda de facturación, moneda de acuerdo y moneda de reserva en los próximos años.
Con certeza, las tres monedas tienen sus críticos.
La voluntad de mantener el dólar puede verse menoscabada por la preocupación por los déficits fiscal y externo de Estados Unidos.
La incertidumbre respecto de si la Unión Europea se mantendrá unida podría limitar el uso del euro.
Y si bien China está promoviendo de manera agresiva el uso internacional del renminbi en los acuerdos comerciales, tiene un largo camino por recorrer antes de que su moneda resulte atractiva como vehículo para la inversión extranjera y la tenencia de reservas.
Sin embargo, el hecho mismo de que existan interrogantes sobre las tres monedas significa que ninguna de ellas dominará de manera obvia.
Habrá un mercado internacional para las tres.
A algunos les preocupa la estabilidad de este mundo de múltiples monedas internacionales.
No deberían preocuparse: un sistema monetario internacional más descentralizado es precisamente lo que se necesita para impedir que se repita la crisis financiera.
Los países que buscan reservas adicionales no se verán obligados a acumular solamente –o incluso principalmente- dólares.
Ningún país podrá tener déficits de cuenta corriente y usar financiamiento extranjero para incurrir en excesos financieros con tanta libertad como lo hizo Estados Unidos en los últimos años.
Esto hará del mundo un lugar más seguro en términos financieros.
¿Los tipos de cambio entre las principales monedas serán peligrosamente inestables?
¿Los responsables de gestionar las reservas de los bancos centrales, en busca de maximizar los retornos, pasarán erráticamente de una a otra de esas monedas?
El temor detrás de estos interrogantes reside en una mala comprensión del comportamiento de los gestores de reservas de los bancos centrales.
Los gestores de reservas no tienen los incentivos financieros de alto vuelo de los gestores de fondos de cobertura que buscan maximizar los retornos.
No tienen que superar sus marcas culminantes anteriores para recibir una paga.
Tienen responsabilidades sociales y lo saben.
Esto implica que tienen menos incentivos para agruparse en manada –comprar o vender una moneda sólo porque todos los demás la están comprando o vendiendo-.
Pueden adoptar un horizonte a más largo plazo, porque, a diferencia de los gestores de fondos de cobertura, no tienen que satisfacer a inversores impacientes.
Comparados con los inversores privados, entonces, los gestores de reservas de los bancos centrales tienen más probabilidades de actuar como especuladores con un papel estabilizador.
El resultado será lograr que los tipos de cambio entre las tres monedas internacionales sean más estables, no menos.
La economía mundial del siglo XXI se está volviendo multipolar.
No existe ninguna razón para que lo mismo no sea válido para su sistema monetario internacional.
Al final de cuentas, eso será algo positivo.
NUEVA YORK – En casi todas las partes del mundo, se pueden resolver problemas enconados durante mucho tiempo mediante una cooperación más estrecha entre países vecinos.
La Unión Europea ofrece el mejor modelo de cómo vecinos que se habían combatido durante mucho tiempo pueden agruparse en pro del beneficio mutuo.
Resulta irónico que la decadencia actual del poder americano en el mundo llegue a propiciar una cooperación regional más eficaz.
Puede parecer extraño elogiar en este momento a la UE, en vista de las crisis económicas de Grecia, España, Portugal e Irlanda.
Europa no ha resuelto el problema del equilibrio de intereses entre las economías fuertes del Norte y las más débiles del Sur.
Aun así, los logros de la UE cuentan muchísimo más que sus dificultades actuales.
La UE ha creado una zona de paz donde en tiempos hubo guerra incesante.
Ha brindado el marco institucional para reunificar la Europa occidental y la oriental.
Ha fomentado las infraestructuras a escala regional.
El mercado único ha sido decisivo para hacer de Europa uno de los lugares más prósperos del planeta y la UE ha encabezado la sostenibilidad medioambiental en el mundo.
Por esas razones, la UE ofrece un modelo excepcional para otras regiones que siguen empantanadas en los conflictos, la pobreza, la falta de infraestructuras y la crisis medioambiental.
Nuevas organizaciones regionales, como, por ejemplo, la Unión Africana, miran a la UE como modelo por el papel que desempeña en la resolución de los problemas regionales y la integración.
Aun así, hasta ahora la mayoría de las agrupaciones regionales han seguido siendo demasiado débiles para resolver los problemas apremiantes de sus miembros.
En la mayoría de las demás regiones, las divisiones políticas existentes echan raíces en la Guerra Fría o en la era colonial.
Durante la Guerra Fría, los vecinos competían con frecuencia a la hora de “elegir bandos”, al aliarse con los Estados Unidos o la Unión Soviética. El Pakistán se inclinó por los americanos; la India, por los soviéticos.
Los países tenían pocos incentivos para hacer la paz con sus vecinos, mientras disfrutaran del apoyo financiero de los EE.UU. o de la URSS.
Al contrario, la continuación del conflicto con frecuencia propiciaba la obtención de más ayuda financiera.
De hecho, los EE.UU. y Europa actuaron con frecuencia para socavar la integración regional, que, según creían, limitaría su capacidad de influencia.
Así, cuando Gamal Abdel Nasser lanzó un llamamiento en pro de la unidad árabe en el decenio de 1950, los EE.UU. y Europa lo consideraron una amenaza. Los EE.UU. socavaron su llamamiento en pro de un nacionalismo y una cooperación árabes fuertes, por miedo a una pérdida de la influencia americana en Oriente Medio.
A consecuencia de ello, Nasser alineó a Egipto cada vez más con la Unión Soviética y en última instancia fracasó en el intento de unir los intereses árabes.
Sin embargo, la realidad actual es la de que las grandes potencias ya no pueden dividir y conquistar otras regiones, aun cuando lo intenten.
La era del colonialismo se ha acabado y ahora estamos abandonando la era del dominio mundial de los EE.UU.
Acontecimientos recientes en Oriente Medio y en el Asia central, por ejemplo, reflejan claramente la pérdida de la influencia de los EE.UU. El fracaso de los Estados Unidos a la hora de obtener una ventaja geopolítica duradera mediante el uso de la fuerza militar en el Iraq y en el Afganistán subrayan los límites de su poder, mientras que su crisis presupuestaria permite asegurar que reducirá sus recursos militares más pronto que tarde.
Asimismo, los EE.UU. no han desempeñado papel alguno en las revoluciones políticas que están en marcha en el mundo árabe y aún no han reaccionado con una política clara ante ellas.
El reciente discurso del Presidente Barack Obama sobre Oriente Medio es otra demostración de la pérdida de influencia de los Estados Unidos en esa región.
Dicho discurso atrajo la atención sobre todo por pedir a Israel que regresara a sus fronteras de 1967, pero su efecto quedó anulado cuando Israel rechazó de plano la posición de los EE.UU. El mundo vio que iba a tener poca aplicación práctica.
El resto del discurso fue incluso más revelador, aunque despertó poca atención pública.
Cuando Obama se refirió a los levantamientos políticos árabes, observó la importancia del desarrollo económico.
Sin embargo, cuando pasó a referirse a las medidas de los EE.UU., lo máximo que pudo ofrecer financieramente fue un ligero alivio de la deuda de Egipto (1.000 millones de dólares), un escaso respaldo crediticio (1.000 millones de dólares) y cierta cobertura de seguros para las inversiones privadas.
El mensaje real era el de que el Gobierno de los EE.UU. contribuiría muy poco financieramente a la recuperación económica de la región.
La época en que un país podía depender de una financiación americana en gran escala es cosa del pasado.
En una palabra, estamos avanzando hacia un mundo multipolar.
El fin de la Guerra Fría no ha propiciado un mayor dominio de los EE.UU., sino la diseminación del poder mundial a muchas regiones. El Asia oriental, el Asia meridional, América Latina y Oriente Medio tienen una nueva influencia geopolítica y económica.
Cada una de las regiones debe buscar cada vez más su propia vía hacia el desarrollo económico, la seguridad energética y alimentaria y unas infraestructuras eficaces y debe hacerlo en un mundo amenazado por el cambio climático y la escasez de recursos.
Así, pues, cada una de las regiones tendrá que asegurarse su propio futuro.
Naturalmente, habrá de ser en un marco de cooperación entre las regiones y también dentro de ellas.
Los países de Oriente Medio están en buenas condiciones para ayudarse mutuamente.
Hay una gran complementaridad entre Egipto y los Estados del Golfo ricos en petróleo.
Egipto puede ofrecer tecnología, mano de obra y considerables conocimientos técnicos a la región árabe, mientras que el Golfo aporta energía y finanzas, además de algunos especialistas.
Se debe volver a poner sobre la mesa la idea, aplazada durante tanto tiempo, de la unidad económica árabe.
También Israel debe reconocer que su seguridad y su prosperidad a largo plazo aumentarán al formar parte de una región económicamente más fuerte.
En pro de sus propios intereses nacionales, Israel debe llegar a un acuerdo con sus vecinos.
También otras regiones descubrirán que la decadencia del poder de los EE.UU. intensifica la urgencia de una mayor cooperación entre vecinos.
Algunas de las mayores tensiones del mundo –entre la India y el Pakistán o entre Corea del Norte y Corea del Sur, pongamos por caso– deben desactivarse como parte de un fortalecimiento a escala regional.
Como demuestra la UE, si una región mira al futuro para atender sus necesidades a largo plazo, en lugar de al pasado y a sus rivalidades y conflictos de antiguo, se pueden convertir los antiguos frentes de batalla y enemistades en una cooperación mutuamente beneficiosa.
¡Y pensábamos que este año era malo!
2009 comenzó con el aplastamiento de Gaza.
El paro está en niveles altísimos en varios países, si bien podemos detectar los primeros signos de recuperación de la recesión.
Mientras tanto, muchos banqueros han vuelto a las andadas como si nada hubiera sucedido.
La codicia simplemente se había dado un pequeño respiro.
Pakistán ha sido golpeado por una ola de monstruosos ataques talibanes, y en Afganistán las tropas de la OTAN mueren y sufren terribles heridas de a grandes números.
El &quot;Proceso de paz&quot; en Oriente Próximo se ha convertido aún más claramente en el gran contrasentido de las relaciones internacionales.
Los preparativos para la conferencia sobre el cambio climático en Copenhague están marcados por acusaciones y recriminaciones.
Hasta el Presidente Barack Obama, de quien se esperaban milagros, ha demostrado ser no más que un mortal muy talentoso.
Se le ha entregado el Premio Nobel con la esperanza de que tal vez pueda hacer que el año próximo sea mejor.
Ciertamente, su trabajo será cuesta arriba.
¿Verá el año 2010 una recuperación en forma de “V” o una “W”, o simplemente será una curva anémica hacia una perspectiva muy distante de tiempos mejores?
Sospecho que esto último, y que el desempleo o los recortes del gasto público –ciertamente en gran parte de Europa y en los Estados Unidos- afectarán la confianza económica.
Esto dificultará aún más los aspectos políticos de la lucha contra los desequilibrios globales.
Seamos claros sobre lo que está ocurriendo.
La deliberada subvaluación de la moneda china y la caída del dólar están afectando las perspectivas exportadoras de los miembros de la Unión Europea y otros países como Canadá y México, y los subsidios encubiertos (y no tanto) de China a las exportaciones, así como sus barreras a las importaciones, no hacen más que agravar el problema.
La exasperación estadounidense probablemente se ha visto atemperada por su necesidad de pedir prestado tantísimo dinero... en gran parte, a la misma China.
Sin embargo, las recientes barreras arancelarias de Obama a las importaciones de neumáticos pueden ser una señal de lo que nos espera.
El comportamiento chino significará una creciente presión política a quienes en Europa y Estados Unidos nos complacemos de ver el éxito económico de China y argumentamos a favor del libre comercio.
Las economías más débiles también sentirán la presión.
Espero que los sofisticados gestores económicos de China comprendan que la actitud de su gobierno tendrá que cambiar, o bien probablemente nos veamos ante un masivo conflicto comercial y el desbaratamiento del comercio mundial.
Hasta los partidarios del libre comercio comenzarán a perder la paciencia en 2010.
Las disputas acerca de los costes de corto plazo de enfrentar el cambio climático complicarán aún más la tarea de mantener los mercados abiertos.
Sin embargo, si no actuamos hoy no haremos más que elevar el precio de las medidas que haya que tomar a destiempo en el futuro.
Si bien el resultado más esperado de la cumbre de Copenhague (un pacto global que limite las emisiones de carbono) ya casi se ha descartado, el segundo mejor resultado (negociaciones sobre medidas específicas en el marco de una buena voluntad general) no sería un desastre.
Cualquier cosa menos que eso sería malas noticias.
En cualquiera de estos dos escenarios más optimistas, una consecuencia será la transferencia –real o hipotética- de considerables sumas de dinero desde los países desarrollados a los emergentes o en desarrollo para cubrir parte de sus costes de reducción de emisiones y protección ambiental.
Ahora, imaginemos los problemas que los legisladores en las democracias desarrolladas enfrentarán cuando deban explicar por qué habría que entregar miles de millones de dólares y euros a China, cuya moneda deliberadamente subvaluada está haciendo que sus votantes pierdan sus empleos.
El compromiso de Obama con un desarme nuclear sustancial resulta auspicioso para la Conferencia de Renovación del Tratado de No Proliferación Nuclear de 2010.
Sin embargo, incluso con avances en este ámbito, seguirán los problemas creados por la amenaza de desarrollo de armas nucleares por parte de Corea del Norte e Irán.
El involucramiento diplomático de Estados Unidos y Europa con Irán es bienvenido, pero ¿qué ocurrirá si no genera el compromiso iraní de abstenerse de desarrollar armas nucleares, o aceptar un monitoreo estricto de tal compromiso?
Parece poco probable que China y Rusia apoyen más medidas contra Irán si la diplomacia falla.
La relación energética de China con Irán se está fortaleciendo, y Rusia sigue considerando que su misión en el ámbito internacional es crear problemas donde y cuando se pueda.
Esto es apenas una muestra de lo que tal vez nos depare el 2010, y eso que no hemos mencionado los crecientes asentamientos israelíes en Cisjordania, la lucha de Pakistán contra extremistas asesinos, y las enormes y sangrientas dificultades de la OTAN para apuntalar un régimen afgano corrupto y desprestigiado para evitar que el país vuelva a caer en manos de los talibanes y al-Qaeda.
Aun así, con lo sombrío que pueda ser el panorama, seguimos en pie: las flores todavía florecen, la brisa mece los árboles, los pájaros cantan y los niños ríen.
El resto de nosotros podemos disfrutar de la vida mientras Obama se encarga del trabajo pesado.
BERLÍN: Como viejos caballos de guerra que se sienten jóvenes de nuevo cuando el clarín resuena, los estrategas de la Guerra Fría sienten la adrenalina correr por sus venas al ver que la defensa antimisiles alcanza las primeras planas.
Es verdad, la defensa antimisiles que Bill Clinton (renuente) y George W. Bush (entusiasta) proponen –con el apoyo masivo del Congreso estadounidense–, es diferente a la Guerra de las Galaxias con la que Ronald Reagan soñó hace veinte años: se supone que la Defensa Nacional Antimisiles (NMD, por sus siglas en inglés) deberá interceptar una modesta cantidad de cabezas nucleares, no proveer una protección total en contra de los misiles enemigos.
De cualquier forma, el tema ha dado nuevos bríos al antiguo debate sobre la disuasión, la destrucción mutua garantizada y el control de las armas nucleares, y ha reavivado la rivalidad entre las potencias nucleares justo cuando el armamento atómico había perdido mucha de su relevancia.
Sorprendentemente, el debate se acalora a pesar de que no es seguro que la NMD funcione.
Incluso si funciona tendrán que pasar entre diez y quince años, quizá más, antes de que sea operativa.
Así, los temperamentos se han exaltado por algo que, siempre y cuando suceda en el futuro lejano, quizá tenga o no tenga mucho impacto.
Ahora, los gobiernos que normalmente son cautelosos se están situando como si el futuro estuviese a la vuelta de la esquina.
¿Qué explica este extraño comportamiento?
No es una fe ciega en la tecnología.
Después de todo, la historia de la defensa antimisiles muestra que la tecnología ha decepcionado constantemente a sus partidarios dentro y fuera del gobierno.
Ninguna persona cuerda puede asumir que algo nunca antes logrado, es decir, destruir una reducida cantidad de cabezas nucleares en vuelo, sucederá de la noche a la mañana.
De las tres pruebas realizadas hasta ahora, una falló por poco, dos por completo, razón por la que el presidente Clinton dejó el asunto en manos de su sucesor.
Si el presidente Bush, como ha insinuado, está a favor de un nuevo diseño, tomará todavía más tiempo desarrollar la arquitectura y elaborar un programa de pruebas.
Tampoco nadie puede estar seguro de que funcionará.
Los gobiernos se muestran preocupados ahora no por la habilidad, sino por las intenciones reales o imaginadas de Estados Unidos (EU).
Mientras los estadounidenses aseguran que la NMD no está dirigida en contra de nadie, que lo único que EU quiere es proteger a sus ciudadanos frente a países como Irak o Corea del Norte, casi todos los demás piensan distinto. Los rusos consideran que el país norteamericano quiere consolidar su superioridad militar (y la inferioridad de Rusia) para siempre; los chinos piensan que la NMD es una señal de la disposición estadounidense para ayudar a que Taiwan continúe siendo independiente; los europeos están procupados porque quizá los planes de EU generen tensiones con Rusia y puedan distanciar a EU de Europa.
Gracias a tensiones políticas, no a cuestiones de capacidad técnica, la NMD está creando problemas en la actualidad: lleva a Rusia a la confrontación, acentúa el nerviosismo de China y apuntala el alejamiento de los europeos ante EU.
El daño se hace a traves de la palabra mientras que el final del camino permanece en la obscuridad.
Esta tensión política se acrecenta ante el hecho de que hace treinta años EU y la entonces Unión Soviética renunciaron a la defensa efectiva en contra de misiles nucleares estratégicos.
Normalmente, un proyecto estadounidense de defensa en su fase inicial no generaría la excitación que la NMD está generando.
Pero el Tratado de Misiles Antibalísticos de 1972 (ABM por su siglas en ingles) prohibe que cualquiera de los dos países desarrolle sistemas de protección en contra de tal ataque nuclear.
Conforme EU proceda con la NMD, tendrá que elegir entre violar dicho Tratado o avisar con seis meses de antelación que pretende abandonarlo, algo que los dos firmantes tienen derecho a hacer si piensan que sus intereses de seguridad vital así lo demandan.
Para muchos, eso significaría que el país norteamericano está optando por salir de la estructura de control de armamento nuclear que se construyó en la etapa final de la Guerra Fría.
El gobierno de Bush argumenta que como la Guerra Fría terminó, la desaparición formal del ABM no representará una pérdida de estabilidad nuclear.
Pero la estabilidad depende tanto de las percepciones políticas como de los cálculos técnicos.
Al limitar la defensa contra misiles estratégicos, el viejo tratado vuelve un tanto predecible el comportamiento de todos los países con poder nuclear en cuanto a disuasión.
Su desaparición afectaría todos los demás acuerdos de control de armas.
Rusia amenaza con desechar todos ellos una vez que EU abandone el ABM.
Aunque esta amenaza no es creíble (está sobre todo en contra de los intereses rusos), tiene cierta lógica.
La mayor interrogante que plantea la NMD no es cómo prepararse para un futuro mundo de defensa antimisiles, sino cómo lidiar con las inquietudes políticas de la actualidad.
Discretamente, ya empiezan a realizarse esfuerzos en ese sentido.
Los expertos legales de Washington sugieren que llevar a cabo modestas preparaciones para construir estaciones de radar y de misiles no viola el ABM y, por lo tanto, todavía no es necesario que EU avise de su intención de abandonarlo.
Por el momento, el gobierno de Bush esperará los resultados de las pruebas antes de decidir.
Tanto Moscú como Washington han insinuado una posible reducción mayúscula de sus arsenales nucleares.
Los escépticos aliados europeos se han tranquilizado puesto que EU ha asegurado mantener consultas cercanas con ellos.
Se está explorando la más importante de las medidas que podrían incrementar la confianza, es decir, modificar el ABM para permitir una limitada defensa antimisiles.
Puede ser que el temprano "ñiet" ruso no sea la última palabra.
De tal manera, quizá se pueda apaciguar el alboroto político con Rusia y Europa.
Pero ¿qué pasará con China?
A diferencia de Europa y Rusia, China no está dispuesta a realizar una alianza (como Europa) o a crear una red de tratados de control de armamento a traves de la cual puedan encontrarse soluciones políticas (como Rusia), factores que contribuyen a la inestabilidad en Asia e incrementan la sensibilidad de China.
En este caso, la confianza podría lograrse únicamente por medio del acercamiento de EU a China.
Por desgracia, parece que en Washington todavía no se reconoce que este sea un problema serio.
Todo esto representa una decepción para los viejos estrategas de la Guerra Fría.
Cuando exploran el vocabulario y las abreviaciones de la era de las superpotencias, descubren que ese mundo ya no existe.
La defensa antimisiles no es una amenaza para la estabilidad estratégica entre EU y Rusia, su mal manejo es una amenaza para la posibilidad de predicción política.
Al anunciar su determinación para continuar con el desarrollo de una distante NMD, Estados Unidos ha creado una turbulencia política que debe enfrentar ahora si ha de evitarse un daño mayúsculo.
ALBERTA – Cuando China entra en el “año del buey”, hay mucho que reflexionar sobre los doce meses pasados y más aún que conjeturar sobre el año que llega.
El año 2008 comenzó con unas nevadas devastadoras que paralizaron la mayor parte del sistema central y meridional de transportes de China, interrumpieron la vida normal y causaron graves daños materiales.
Después llegaron los disturbios en el Tíbet, que cogieron desprevenido al gobierno, seguidos de protestas desconcertantes por el relevo de la antorcha olímpica en varios países occidentales y asiáticos.
Después, cuando los chinos se preguntaban por qué había comenzado con tanta desgracia 2008, año de supuesta buena suerte al estar marcado por el afortunado número ocho, un mortífero terremoto azotó la provincia de Sechuan y mató a 80.000 personas y dejó a millones de ellas sin casa.
El país, que salió más unido de esa tragedia, dio la bienvenida al mundo en las tan esperadas Olimpiadas, que resultaron extraordinariamente logradas, pero no tardaron en quedar substituidas por el escándalo de los productos lácteos contaminados, en el que muchos niños enfermaron y algunos murieron.
En contraste con el año pasado, cuando la afluencia de visitas familiares para la celebración del Año Nuevo lunar resultó entorpecida por tormentas inusitadas, este año millones de trabajadores migrantes ya han regresado a sus hogares rurales.
Muchos se quedarán en ellos, porque la recesión económica mundial ha afectado duramente a China y les ha costado sus puestos de trabajo.
El año 2009, salpicado con un montón de aniversarios extraordinariamente delicados, podría resultar aún más dramático e imprevisible que 2008.
Se acercan rápidamente no sólo el aniversario en marzo de los disturbios del año pasado en el Tíbet, sino también el quincuagésimo aniversario de los disturbios tibetanos en 1959, que provocaron el exilio del Dalai Lama y sus seguidores.
Desde los disturbios de la primavera pasada, el Gobierno de China ha tomado muchas medidas activas e incluso ha adoptado el “Día de la Liberación de los Siervos” para defender su ejecutoria en el Tíbet durante los cincuenta últimos años, al tiempo que ha seguido celebrando conversaciones con los representantes del Dalai Lama, pero también ha aplicado duros controles policiales y militares.
Después viene el vigésimo aniversario del durísimo asalto del 4 de junio contra los estudiantes que se manifestaban en la plaza de Tiananmen.
Cuando el Presidente Hu Jintao y el Primer Ministro Wen Jiabao pasaron a ocupar el poder hace siete años, hubo llamamientos en pro de una reevaluación de la respuesta oficial, pero recientemente la presión se ha intensificado, sobre todo con la publicación de la “Carta 08”, manifiesto subscrito por centenares de intelectuales, periodistas, abogados y ciudadanos de a pie de China, en el que se condenaba la ejecutoria del gobierno en materia de derechos humanos y se pedía más reforma democrática, libertad de expresión, transparencia gubernamental y apertura social.
Aunque ni Hu ni Wen participaron directamente en la represión, no por ello deben dejar de actuar con cautela.
Hacer todo lo posible para evitar una repetición de la situación de 1989 puede ser la máxima prioridad de los dirigentes del Partido Comunista en 2009 y, en vista de la recesión económica, del aumento de la disparidad de rentas y del desempleo y de un descontento popular en aumento por la corrupción, los dirigentes de China no van a dar abasto.
Naturalmente, la inspiración para casi todos los movimientos de reforma política en China es el Movimiento del 4 de Mayo de 1919, cuando estudiantes chinos protestaron contra un gobierno débil y corrupto y pidieron que China se fortaleciera adoptando dos ideales occidentales fundamentales: la democracia y la ciencia.
Cuando se acerca el nonagésimo aniversario, China ha dado pasos de gigante en materia de ciencia, pero aún le queda mucho camino por recorrer en materia de democracia.
Este año se cumple también el quincuagésimo aniversario del Gran Salto Adelante, cuando entre veinte y cuarenta millones de chinos murieron de hambre, además del décimo aniversario de la prohibición gubernamental de Falun gong, organización de autoproclamados practicantes religiosos y de meditación que ha puesto en tela de juicio la legitimidad del Partido Comunista.
Ese movimiento militante, pese a estar en gran medida desacreditado dentro del país, sigue teniendo seguidores en todo el mundo y en cualquier momento puede haber más protestas y en formas imprevisibles.
Si bien algunos de los numerosos aniversarios que los dirigentes de China deben afrontar son potencialmente muy desestabilizadores, otros han redundado –y  seguirán haciéndolo– a su favor: por ejemplo, el trigésimo aniversario del movimiento de reforma de China y del establecimiento de relaciones diplomáticas entre China y los Estados Uncidos ha sido un acontecimiento muy celebrado en este mes de enero.
Más importante es que en octubre se cumplirá el sexagésimo aniversario de la fundación de la República Popular de China, acontecimiento que el Partido conmemorará a lo grande.
Al fin y al cabo, el Reino de Enmedio ha llegado a ser la tercera economía del mundo por su tamaño (después de substituir recientemente a Alemania), ha mandado astronautas al espacio, ha enviado destructores navales avanzados al Cuerno de África y ha llegado a ser el mayor titular de deuda exterior de los Estados Unidos.
China deseará tensar sus músculos y proclamar ante el mundo que el Partido ha cumplido con lo prometido a su pueblo y ha vuelto fuerte y próspero el país.
Con la continuación de la peor recesión desde el decenio de 1930, la economía americana y la china están destinadas a sufrir más reveses.
No hay garantía de que el sentimiento proteccionista y xenófobo en los Estados Unidos no vaya a afectar a las relaciones China-EE.UU. ni de que la recesión económica no provoque nuevos disturbios en China.
El mundo no debe equivocarse respecto de esos disturbios en China, como tampoco debe olvidar el feroz despliegue de nacionalismo por parte de China en respuesta a las protestas occidentales durante el relevo de la antorcha olímpica, el extraordinario patriotismo que recorrió el país en respuesta al terremoto de Sechuan y el orgullo nacional demostrado con los Juegos Olímpicos.
Pero en 2009 tampoco vendría mal a los dirigentes de China tomar nota de la necesidad de seguir garantizando al mundo su compromiso con un “ascenso pacífico” y hacerlo abordando con audacia algunos de los problemas no resueltos que los aniversarios de este año pondrán de relieve.
NUEVA YORK – En 2009, la revistaForbes nombró al presidente estadounidense, Barack Obama, y al presidente chino, Hu Jintao, “las personas más poderosas del mundo”.
En 2010, descubriremos que ninguno de ellos tiene el poder de mantener en cauce las relaciones entre Estados Unidos y China.
Estas son malas noticias para quienes creen que la cooperación chino-norteamericana es esencial para revivir la economía global, enfrentar el desafío del cambio climático, contener las amenazas de la proliferación nuclear y hacer frente a una serie de otros problemas sin fronteras.
También son malas noticias para Estados Unidos y China.
Diez es el número a tener en cuenta: el 10% de desempleo en Estados Unidos y el potencial crecimiento del 10% del PBI de China van a colisionar como frentes climáticos generando una tormenta.
El populismo norteamericano se topará con el orgullo chino.
Y el clima político febril creado por las elecciones de mitad de período en Estados Unidos implica que la relación bilateral más importante del mundo va camino a una verdadera turbulencia este año.
Estados Unidos y China hoy conviven con una suerte de destrucción económica mutuamente asegurada, y ambos presidentes lo saben.
Estados Unidos necesita a China para financiar su creciente deuda, y China necesita a los norteamericanos para comprar sus productos.
De hecho, el impacto breve y agudo que China absorbió a raíz de la crisis financiera ha demostrado que su crecimiento económico todavía depende de la demanda de los consumidores en Estados Unidos, Europa y Japón –cosa que seguirá siendo así por algún tiempo más-.
A los líderes chinos les gustaría virar el modelo de crecimiento de China hacia una mayor dependencia del consumo interno, pero ese es un proyecto a largo plazo.
En el futuro previsible, dependerán de que los fabricantes locales creen los empleos que protejan los objetivos de crecimiento de China y el monopolio del Partido Comunista en el poder político interno. 
El miedo de fábricas cerradas y salarios perdidos impulsó al gobierno de China el año pasado a lanzar un masivo programa de estímulo para proteger los empleos y restaurar el crecimiento.
Funcionó.
China, con mucha menos exposición que Occidente a activos bancarios tóxicos, vuelve a estar en carrera mientras Estados Unidos lucha por ponerse de pie.
En una encuesta reciente de Pew, el 44% de los participantes norteamericanos dijo que China era “la principal potencia económica del mundo”.
Apenas el 27% se inclinó por Estados Unidos.
Sin duda, una eventual recuperación norteamericana es inevitable, pero el crecimiento de la tasa de empleo normalmente demora más en recuperarse.
Mientras los votantes estén preocupados por sus billeteras, demócratas y republicanos competirán para defender a los trabajadores estadounidenses.
A medida que se acerquen las elecciones de noviembre, muchos legisladores norteamericanos exigirán que el país con un 10% de desempleo persuada al país con un 10% de crecimiento que deje de torcer las reglas comerciales y manipular el valor de su moneda.
El liderazgo chino, por su parte, querrá saber por qué los defensores del libre mercado en Washington amenazan con más proteccionismo.
Ya que, mientras el crecimiento de China se acelere, los desequilibrios comerciales agudicen las frustraciones norteamericanas y se acerquen las elecciones, los legisladores de ambos partidos políticos estadounidenses amenazarán con una acción punitiva contra China en una variedad de temas.
La administración Obama ya ha tomado medidas contra las exportaciones chinas de neumáticos y tubos de acero, pero la confrontación de este año se extenderá mucho más allá del comercio.
Cuando el Congreso inicie el debate sobre el cambio climático, por ejemplo, y algunos legisladores reclamen un sistema de fijación de límites máximos e intercambio de los derechos de emisión, otros querrán saber por qué Estados Unidos debería aceptar compromisos vinculantes para limitar las emisiones mientras los chinos se niegan a hacerlo.
Los líderes de China, sin ningún ánimo de desempeñar el papel de chivo expiatorio, usarán el creciente orgullo nacional para alentar su posición y endurecer su postura en las negociaciones.
El gobierno chino ha invertido intensamente en los últimos años en compañías estatales y en “paladines nacionales” privados, principalmente para asegurar que China se beneficie del poder de los mercados al mismo tiempo que el liderazgo controla lo más posible el botín.
Para ayudar a estas usinas domésticas a aumentar su influencia en el mercado, el gobierno muchas veces las favorece a expensas de los competidores extranjeros.
Una retórica y una acción comercial hostil por parte de Estados Unidos les darán a los líderes de China una excusa para acelerar esta tendencia.
La administración Obama también quiere que China comparta más la carga del liderazgo internacional.
Esto incluye ayudar a Estados Unidos a aplicar más presión sobre países como Irán, Sudán y Myanmar que siguen desafiando la voluntad de la comunidad internacional –y con quienes esas compañías estatales chinas han establecido lucrativas relaciones comerciales que sirven a los intereses económicos y políticos del gobierno chino-.
Los líderes de China, no dispuestos a hacer concesiones en ninguna cuestión que pueda minar sus objetivos domésticos, siguen resistiéndose.
Una guerra comercial a gran escala es improbable.
Ambos gobiernos saben que los riesgos son demasiado altos para ambas economías, y Obama y Hu seguirán trabajando intensamente para intentar que las cosas continúen avanzando en una dirección constructiva.
Pero ninguno de los dos presidentes puede garantizar que la recriminación y el reproche no cobren vida propia.
Por ejemplo, si otra cuestión de seguridad de producto relacionada con importaciones chinas llega a los titulares en Estados Unidos, las cosas podrían pasar rápidamente de la desilusión a la verdadera furia. A la mayoría de los norteamericanos les importa poco la política monetaria de China o su postura en materia de derechos de propiedad intelectual.
Pero si los productos fabricados en China amenazan su salud y seguridad, seguramente habrá legisladores oportunistas dispuestos a avivar las llamas.
La elección presidencial norteamericana de 2008 fue la última en la que una mayoría abrumadora de votantes estadounidenses desconocían la postura de los candidatos respecto de China, ni les interesaba conocerla.
Las autoridades en Beijing, cada vez más sensibles a las críticas estadounidenses, se mostrarán dispuestas a intercambiar acusaciones así como bienes y servicios o buenas ideas.
Es por esto que a “la gente más poderosa del mundo” ahora se le avecinan tiempos más difíciles para trabajar en conjunto y así enfrentar los más duros desafíos de hoy.
Yukos, que en tiempos fue la principal compañía petrolera de Rusia y favorita de los inversores internacionales, está agonizando.
En una subasta, que muchos consideraron amañada, sus mejores activos fueron vendidos a un postor antes desconocido y ahora vuelven a estar en manos del Estado ruso.
Los que quedan siguen impugnando el destino de la compañía, en particular en un tribunal de Houston (Texas), pero esos espasmos no resucitarán el cadáver.
Lo que ahora importa es si la economía de Rusia compartirá el destino de Yukos.
El perjuicio causado a las perspectivas de crecimiento económico de Rusia por el caso Yukos pueden aún ser temporales, siempre que no se repita una actuación semejante con otras empresas, pero, para saber si el de Yukos será un caso aislado, como insiste el Kremlin, hay que interpretar los motivos del Presidente ruso Vladimir Putin.
Una posibilidad es la de que Putin no sea sincero sobre su objetivo de duplicar el PIB de Rusia en un decenio.
Encuestas de opinión recientes indican que ésa es la opinión de gran parte del cínico público de Rusia.
Según dicha opinión, las privatizaciones del decenio de 1990 fueron un chanchullo que sólo sirvió a los poderes establecidos.
Pero cualquier revocación de dichas privatizaciones –como la efectiva expropiación de Mijail Jodorkovsky y sus socios de Menatep en Yukos- no significa el amanecer de la justicia social, sino un nuevo grupo de jefes “expropiando a los expropiadores”, como decía Lenin.
Una opinión menos nihilista es la de que el caso Yukos indica sobre todo una serie de improvisaciones por parte de Putin y no un programa coherente, lo que resulta en parte tranquilizador.
Hay muchos indicios de que el origen del caso no fue un proyecto de nacionalización sistemática, sino la impresión del Kremlin de que Jodorkovsky se proponía usar su riqueza para privatizar el propio Estado ruso.
Semejante “captura del Estado” ocurrió en Rusia a finales del decenio de 1990 y, en medida aún mayor, con el régimen de Kuchma en la vecina Ucrania, que Putin intentó –lo que resulta irónico- preservar.
Neutralizar la amenaza advertida en Jodorkovsky significaba privarlo de los medios para lograr sus ambiciones separando su Grupo Menatep de los futuros flujos de fondos de Yukos.
Las reclamaciones fiscales en gran escala contra Yukos utilizadas para ese fin fueron eso precisamente: el medio y no el fin.
Si el objetivo hubiera sido simplemente la recuperación de atrasos fiscales, no habría habido necesidad de descomponer la empresa: Yukos habría podido asumir incluso esas responsabilidades colosales en un civilizado plan de pago a plazos.
Desde luego, la expropiación de Menatep hizo que las acciones de Yukos –empresa que en 2003 atrajo más ahorros internos y extranjeros que ninguna otra de Rusia- resultaran virtualmente sin valor, pero ése parece un daño colateral de la persecución de un objetivo político primordial.
Ahora mucho depende de si lo mismo es aplicable al otro resultado principal, que es el de que el activo principal de Yukos –Yuganskneftegaz- está ahora en manos del Estado, mientras que sus demás componentes parecen condenados a la nacionalización.
¿Se trata de otro subproducto accidental de la campaña contra Jodorkovsky o forma parte del programa básico del Kremlin?
Desde luego, la nacionalización parece agradar a la poderosa facción compuesta por los antiguos colegas de Putin en el KGB y en su San Petersburgo natal, uno de los cuales pasó a ser el año pasado el presidente de Rosneft, la compañía petrolera totalmente estatal que adquirió Yuganskneftegaz.
Pero, si la influencia de esos denominados siloviki careciera de freno, ya se habrían lanzado ataques similares contra otras compañías importantes.
Tal como están las cosas, incluso la Sibneft de Roman Abramovich –potencialmente la empresa más vulnerable a causa de su propiedad oligárquica y su recurso a los mismos métodos de reducción al mínimo de las contribuciones fiscales, que fueron la perdición de Yukos- sólo afronta una reclamación preliminar de impuestos atrasados.
En contraste con Yukos, la reclamación no supera la liquidez disponible de la empresa, por lo que no representa una amenaza para su existencia.
Incluso la nacionalización de los activos de Yukos puede reflejar poco más que la falta de otros compradores, dado el evidente obstáculo político para transferir dichos activos a los participantes en el sector privado interno (es decir, los oligarcas) y las barreras legales y de prestigio que afrontan los inversores extranjeros.
Por eso, la interpretación que hasta ahora mejor concuerda con los hechos es la de que el objetivo político de la separación de Jodorkovsky y Menatep de Yukos condujo en la práctica a la nacionalización, pero ése no era el objetivo subyacente.
No hay luz verde para que los predadores oportunistas del Kremlin y sus aledaños que ahora controlan Yuganskneftegaz, se apoderen a voluntad de los activos de otras empresas.
En ese caso, el daño causado por el caso Yukos sería mínimo.
Sin embargo, aun en el supuesto de que Putin no se proponga nacionalizar las empresas principales de recursos naturales, está claro que desea un control estatal fuerte de esas “alturas imponentes” de la economía, lo que por sí sólo provocará un descenso del PIB global por debajo de su nivel potencial, a causa de una menor productividad y una mayor corrupción en las empresas más importantes que el Estado controla o en las que ejerce una poderosa influencia.
En un discurso pronunciado en 2003 con motivo del décimo aniversario del monopolio estatal del gas Gazprom, Putin expuso su posición explícitamente, al considerar esa empresa una de las pocas palancas geopolíticas potentes que le quedaban a Rusia después del hundimiento soviético.
Las preocupaciones geopolíticas de Putin podrían quedar satisfechas preservando con sensatez la propiedad estatal de la infraestructura de gasoductos y oleoductos del sector de los hidrocarburos, sin por ello dejar de permitir a las empresas privadas que extraigan, elaboren y vendan el petróleo y el gas de Rusia.
En cambio, Putin ha permitido a la dirección de Gazprom bloquear propuestas de su propio gobierno sobre la desmembración de la compañía, que se ha demorado mucho.
Putin ha perseguido una transformación económica de Rusia similar en estilo, ya que no en grado, al auge de China.
El premio es un nivel de vida más elevado para el sufrido pueblo de Rusia y una recuperación de prestigio internacional del país.
Pese a la incertidumbre sobre las intenciones de Putin, ese premio no es inalcanzable.
De hecho, en este momento la única acción más perjudicial que el caso Yukos sería otro caso Yukos.
NUEVA YORK – Más de la mitad de la población de Asia –1.800.000 millones de personas– vive con menos de dos dólares al día; más de 600 millones de ellas intentan sobrevivir con menos de un dólar al día.
Como ahora los precios se están poniendo por las nubes, la mayoría de los “trabajadores pobres” de Asia, que ya están luchando en tierras degradadas, en fábricas en las que se los explota, en las calles y en los hogares, corren riesgo de caer en una mayor indigencia.
Sin embargo, el Banco Asiático de Desarrollo, institución cuya misión es la de reducir la pobreza, aprobó el mes pasado una nueva estrategia institucional (Marco Estratégico a Largo Plazo 2008-2020 del BAD) que guarda un silencio siniestro sobre la importancia del empleo y la protección social para los pobres.
Un puñado de burócratas influyentes del BAD con salarios elevados, pensiones garantizadas, seguro completo de enfermedad, vivienda subvencionada y educación para sus hijos, ha decidido, al parecer, que la financiación de la vivienda subvencionada, y los programas de salud, nutrición y de protección de la infancia no son prioridades.
Tampoco considera que la reforma agraria, los servicios de empleo o las pensiones sean prioridades para todos los asiáticos.
En cambio, esos funcionarios han decidido replantear las operaciones del BAD en tres sectores: crecimiento económico no excluyente, crecimiento medioambientalmente sostenible e integración regional, con insistencia particular en el desarrollo el sector privado.
El BAD va a abandonar el decisivo apoyo público al desarrollo social.
La nueva estrategia es una inversión de las políticas de finales del decenio de 1990, cuando el BAD cambió su objetivo de “crecimiento económico” por el de “reducción de la pobreza”.
Las políticas anteriores del BAD se basaban en un crecimiento de base amplia, una buena gestión de los asuntos públicos y el desarrollo social.
Diez años después, sólo queda el huero lema institucional de “una región de Asia y el Pacífico libre de pobreza”.
La protección social, la vivienda, el empleo y los trabajadores no figuran en el nuevo programa del BAD.
Se tendrán en cuenta la salud y la agricultura sólo con carácter muy selectivo.
Sólo queda la educación como futuro sector de inversión, dadas sus repercusiones en la productividad, pero se ha abandonado el resto de las muy necesarias intervenciones en el sector social en favor de la inversión en infraestructuras, el medio ambiente, la integración regional y la financiación.
No se ha aprendido ninguna de las enseñanzas resultantes de la crisis financiera asiática, que subrayó la importancia de la protección social.
Sólo se hace referencia a las pensiones en relación con el desarrollo del sector financiero: el BAD va a fomentar los seguros privados, pese a las pruebas presentadas por las Naciones Unidas, la Organización Internacional del Trabajo, el Banco Mundial y las ONG de que las pensiones privadas no llegan a los pobres.
Si el BAD se tomara en serio la reducción de la pobreza, dedicaría una parte importante de sus inversiones al desarrollo social, en particular a los planes sociales universales y no contributivos, que pueden reducir la pobreza de un 35 a un 50 por ciento.
¿Por qué va a reducir su programa el BAD?
¿Por qué quiere denegar a los gobiernos el acceso a fondos muy necesarios para el desarrollo social?
El BAD sostiene que otros organismos se encargan del desarrollo social, pero ese argumento carece de justificación: si bien instituciones como, por ejemplo, las Naciones Unidas y las ONG pueden dedicarse al desarrollo social, no cuentan con tanta financiación como el BAD.
Además, muchas otras instituciones públicas y privadas emprenden los proyectos de financiación e infraestructuras en los que quiere centrarse ahora el BAD, por lo que, ¿cuál es la aportación específica del BAD y a quién va a servir?
Desde luego, la nueva estrategia del BAD no va a servir a la mayoría de los asiáticos, el 60 por ciento de los cuales sigue viviendo en zonas rurales pobres.
De hecho, Asia y el Pacífico alojan a las tres cuartas partes de los niños afectados de retraso en el crecimiento, peso inferior al normal y malnutrición en el mundo.
Las tasas de mortalidad materna siguen siendo deprimentes en varios países.
A medida que aumentan los precios de los alimentos, lo hacen también el hambre y la pobreza.
Las presiones internas y externas ejercidas en la reunión anual del BAD celebrada este mes de mayo forzaron al banco a reaccionar ante la actual crisis alimentaria con programas de seguridad alimentaria.
Todo eso está bien, pero es insuficiente.
También ofreció medidas a medio plazo, como, por ejemplo, las relativas a infraestructuras y  financiación rural.
Hacen falta otras medidas para reducir la pobreza en las zonas rurales, como, por ejemplo, reforma agraria y derechos, servicios de extensión agraria y ampliación del acceso a la atención de salud y a las pensiones sociales no contributivas, por citar sólo algunos.
Sin embargo, el objetivo más importante del BAD parece ser aumentar el apoyo al sector privado del 15 al 50 por ciento del total de las operaciones bancarias.
Varios países han expresado reservas al respecto.
Dichas operaciones comprenderán financiación directa, aumento de los créditos, y garantías –una subvención a un sector conocido por sus operaciones arriesgadas e improductivas en el BAD–, además de reglamentación facilitadora de los negocios y eliminación de los “obstáculos” al mercado, incluidos los derechos laborales y sociales.
Dichos derechos son las salvaguardias sociales mínimamente aceptables, que el BAD está intentando cercenar mediante otra revisión en marcha.
Si los gobiernos de los países miembros del BAD no revocan sus políticas actuales, también ellos serán acusados de pasar por alto las necesidades urgentes de los pobres.
La reducción de la pobreza requiere políticas económicas y sociales que lleguen a las personas.
El crecimiento por sí solo no es suficiente para garantizar la reducción de la pobreza en Asia y el Pacífico.
Durante casi dos generaciones, Abba Eban fue la voz de Israel, su mensajero ante las naciones más poderosas y al mismo tiempo ante los pueblos judíos en todo el mundo.
Desde su primera aparición al lado del Dr. Chaim Weizmann a fines de los años cuarenta, durante la lucha por la soberanía y la condición de Estado de Israel, poca gente pudo articular la causa zionista, y posteriormente la israelí, con elocuencia y convicción comparables.
Con su prosa churchilliana y sus cadencias casi shakespereanas, sus frases melífluas y su sonora voz llevaron durante décadas un mensaje de esperanza a un pueblo que podría haber perdido toda la fe y la confianza en la humanidad después de los horrores de la Segunda Guerra Mundial.
Como embajador ante los Estados Unidos y la ONU, y después como Ministro de Asuntos Exteriores, representó a un Israel con el que la imaginación liberal del mundo se pudo identificar.
Naciones más grandes y poderosas envidiaban a un portavoz tan poderoso y sus discursos se convirtieron en modelo para estadistas y diplomáticos de tierras lejanas.
Sus libros (que se dio tiempo de escribir a pesar de las agitadas exigencias de la diplomacia) fueron una combinación única de enorme erudición y claridad cristalina.
Su formación académica y sus dones retóricos se complementaban mutuamente de manera poco común.
En raras ocasiones un país pequeño ha estado representado por un estadista de tal talla internacional; sólo Tomás Masaryk y Jan Smuts podrían compararse con él.
Fue un verdadero patriota, en el sentido antiguo de la palabra: orgulloso de su pueblo, pero jamás etnocentrista; un hombre de mundo, pero profundamente enraizado en la herencia cultural judía; enfocado en las adversidades y tribulaciones del pueblo judío, pero sin perder de vista jamás el horizonte universal de la humanidad.
En resumen, era un judío moderno en el mejor sentido de la palabra.
Se decía del primer ministro Levi Eshkol que hablaba siete idiomas, todos ellos en yiddish.
De Eban se podría decir que hablaba diez, todos con acento de Oxford o Cambridge.
Sin embargo, lo que resultaba atractivo en el mundo exterior no siempre era lo adecuado en el duro ambiente de la política israelí.
Tal vez Eban era demasiado cortés, demasiado académico y caballeroso para llegar (según la frase de Disraelí) hasta arriba del palo encebado.
Junto con Golda Meir y Moshe Dayan tuvo que salir del gobierno en 1974 después de la Guerra de Yom Kippur.
Difícilmente se le podía culpar por la arrogancia que generó la avalancha de 1973, y sin embargo también lo arrastró.
Nunca logró encontrar el camino de regreso, y cuando se enfrentó a la Nueva Política de elecciones primarias y populismo se desalentó al no poder con este nuevo estilo.
En la arena internacional, la pluma de Eban era su espada, y la palabra, su lanza.
Era menos hábil en la lucha política interna en Israel.
Podía ser un feroz guerrero, pero sería justo decir que pudo haber luchado con más ánimo por sus puntos de vista moderados en el gobierno posterior a 1967 en el que se desempeñó.
No se puede saber si habría triunfado, dada su carencia de una base política independiente. pero su prestigio y estatura internacional podrían haberle dado la oportunidad si hubiera querido lanzar el reto.
Nunca lo hizo.
El silencio de Eban en los últimos años no fue sólo producto de su desencanto con la política Israelí o del deterioro de su salud.
En un momento en el que el debate político en Israel está dividido entre fanáticos nacionalistas pseudo-religiosos y antizionistas que se presentan como posmodernistas, la certeza moral de Eban, con toda su cortesía, puede sonar banal.
Pero construir una nación requiere vigor moral, y Eban se lo dio en abundancia a su pueblo y al mundo.
Sin haber hablado con Eban en los últimos años, estoy seguro de que estaría extremadamente insatisfecho con lo que ha sucedido después de los fracasos de Campo David y Taba en 2000-01, y el rumbo actual de la política israelí le daría malos presentimientos.
No obstante, con toda probabilidad habría estado mucho más desilusionado con la incapacidad de los palestinos para hacerse a la idea de la existencia de un Estado judío.
Arabista por formación, inmerso en la cultura árabe y musulmana, siempre tuvo la esperanza de que el glorioso pasado árabe se pudiera rejuvenecer, de que una cultura árabe y musulmana de tolerancia pudiera triunfar sobre el fanatismo y el extremismo.
Esta era la base de su esperanza para una reconciliación entre judíos y árabes.
El que este renacimiento árabe (para usar la frase del gran académico palestino George Antonius) no se haya dado puede haber sido la mayor desilusión para Eban.
A pesar de la imagen de alta cuna que proyectaba, Eban era una persona extremadamente vulnerable. Lo que algunos ocasionalmente percibían como rasgos de vanidad se pueden haber debido a su origen humilde.
Aunque parecía hablar el inglés de la realeza, Eban no nació en ningún palacio. El venía de los confines más modestos del judaísmo inglés.
Era, en el verdadero sentido de la palabra, un hombre que triunfó por sus propios medios, cuyo arrojo, ambición, energía y fe en su destino lo llevaron a la cumbre.
Fue un aristócrata del espíritu.
En eso, Abba Eban fue un verdadero ejemplo del pueblo al que tan dignamente representó.
La propuesta de paz del príncipe Abdullah nació en Arabia Saudita pero hay quien dice que fue concebida en los EU.
El plan, revelado a un periodista estadounidense durante una cena privada con el Príncipe, se centra en la ``total normalización'' de las relaciones entre Israel y todos los países árabes, a cambio del retiro israelí de todos los territorios palestinos que ocupó en 1967. La propuesta podría verse reforzada cuando Abdullah se reúna con el presidente Bush en Texas durante la primavera, pero su sobrevivencia temprana depende primero de cómo sea recibida en la próxima cumbre árabe que se celebrará en Beirut.
Las suspicacias que envuelven a la iniciativa de Abdullah, y que la descartan como muerta antes de nacer, se basan en las sospechas de que fue concebida para aplacar a los críticos de Arabia Saudita en los EU y para evitar que se centren en las tensiones internas del país. Desde el 11 de septiembre, Arabia Saudita ha estado bajo una intensa presión para explicar sus vínculos con la red terrorista al-Qaeda de Osama bin Laden porque quince de los diecinueve secuestradores eran sauditas (de hecho, se dice que la mayoría de los detenidos por EU en la Bahía de Guantánamo en Cuba son ciudadanos sauditas), y con frecuencia se considera que las principales fuentes de financiamiento de al-Qaeda son sauditas.
Más aún, se afirma que el gobierno saudita está preocupado por calmar a los Estados Unidos, a pesar del inicio de la segunda intifada, y de que Israel siga ocupando Palestina.
Al mismo tiempo, la opinión pública saudita se ha enardecido, sobre todo por la aparente apatía de sus líderes ante el sufrimiento del pueblo palestino, particularmente cuando se compara con la propaganda letal de Osama bin Laden. Desde los ataques terroristas del 11 de septiembre, los líderes sauditas se han sentido presionados a dar cabida al rechazo del público al maltrato a los palestinos, pero les preocupa que hacerlo podría poner en peligro sus frágiles relaciones con Estados Unidos aún más.
La iniciativa del príncipe Abdullah generó sorpresa generalizada no porque la idea sea sorprendentemente novedosa, sino por su fuente y el momento en que se da.
Una propuesta para la ''normalización total'' con Israel, proveniente de un régimen islámico que basa su legitimidad en las austeras doctrinas islámicas de los wahabíes parece tanto peculiar como progresiva. Sin embargo, la imagen de estabilidad, benevolencia y armonía comunitaria mística que durante tanto tiempo ha cultivado Arabia Saudita ha cedido ante la interminable y penetrante mirada de la prensa estadounidense.
Ahora también se está describiendo cada vez más a su sistema educativo como centro de cultivo del odio en contra de Occidente.
La atención, en apariencia hostil, de Estados Unidos dio origen a las especulaciones en el sentido de que la iniciativa del príncipe Abdullah en realidad indica una contraofensiva de relaciones públicas que se ideó en la embajada saudita en Washington para cubrir las desavenencias con los EU. En efecto, el subsecuente y ensordecedor silencio de otros líderes sauditas respecto de la propuesta parece confirmar que se trata de una maniobra de relaciones públicas por la cual no tienen que arriesgar nada de su propio capital político interno.
Aunque en Occidente generalmente se habla de Abdullah como el gobernante de Arabia Saudita, los seis hermanos del debilitado rey Fahd son los que verdaderamente representan el poder real en el reino. Ni el Rey ni esos otros hermanos, conocidos en conjunto como los ''Sudairis'', han dicho casi nada en favor o en contra.
Aparentemente, los Sudairis han dejado a su medio hermano solo al viento. La propuesta de Abdullah podría debilitar su posición interna, sobre todo con relación a los poderosos grupos islámicos del país.
Aunque el príncipe Abdullah tiene su propio grupo de seguidores leales, incluyendo a la guardia nacional, se enfrenta a la oposición de figuras importantes de la clase religiosa.
La idea de normalizar las relaciones con Israel ha generado una hostilidad feroz entre algunos líderes islámicos, tanto en las mezquitas como en internet.
Como resultado, la propuesta inicial de Abdullah se ha diluído tanto que, para la reunión de ministros árabes de relaciones exteriores celebrada en El Cairo el 8 de marzo, la frase ''normalización completa'' había quedado reducida a la más amorfa ''paz total'', cuyo significado nadie conoce.
¿Significa eso una bandera israelí con la estrella de David ondeando en Riad, o que Abdullah habrá de visitar Jerusalén para ser recibido con un beso de Ariel Sharon? Nadie lo sabe, pero el hecho mismo de que esas preguntas estén surgiendo en Arabia Saudita significa un riesgo serio para Abdullah.
También hay objeciones por el hecho de que el plan del príncipe no menciona el derecho de los exiliados palestinos a regresar a sus hogares en Cisjordania y Gaza, así como en Israel mismo, y que los árabes tienen que ajustar sus iniciativas diplomáticas al gusto de los medios estadounidenses. Para el saudí común, la iniciativa parece una simple forma de venderse o el preludio a una nueva humillación.
En cualquier caso, hay un temor generalizado de que cualquiera de esos resultados está dirigido simplemente a calmar a los Estados Unidos.
Las reacciones en el Medio Oriente reflejan las añejas rivalidades por el liderazgo, así como los temores acerca de las intenciones estadounidenses e israelíes. Los líderes de Egipto consideran que la propuesta es una simple conversación, algo que no es ni lejanamente tan serio como una iniciativa diplomática por escrito.
Libia ofreció su propia propuesta, supuestamente más ''completa e incluyente''. El líder de Hezbollah, Mohammed Fadlallah definió a la iniciativa como una de sumisión árabe, mientras que Siria exigió una garantía para sus intereses en las Alturas del Golán.
Los líderes de la Liga Arabe aprobaron la propuesta.
La iniciativa del príncipe Abdullah se hará oficial en un discurso durante la cumbre de la Liga Arabe en Beirut el 27-28 de marzo.
La forma en que sea recibida habrá de determinar no sólo el estado de las negociaciones entre israelíes y palestinos durante un largo tiempo, sino también la paz interna de Arabia Saudita.
Como especie, los seres humanos tienen un serio problema de autocontrol.
Actualmente los humanos estamos pescando, cazando, talando y sembrando cultivos de manera tan agresiva en todas partes del mundo, que literalmente estamos expulsando a otras especies del planeta.
Nuestro intenso deseo de obtener todo lo que podamos de la naturaleza deja muy poco para otras formas de vida.
En 1992, cuando los gobiernos del mundo prometieron por primera vez abordar el calentamiento global producido por el hombre, también ofrecieron prevenir la extinción de otras especies inducida por el ser humano.
El Convenio sobre la Diversidad Biológica, acordado en la Cumbre para la Tierra de Río, establece que “la diversidad biológica es interés común de toda la humanidad”.
Los signatarios acordaron conservar la diversidad biológica mediante la atención a las especies y sus hábitats, y utilizar los recursos biológicos (por ejemplo, los bosques) de manera sostenible.
En 2002, los signatarios fueron más allá al comprometerse a alcanzar una “reducción significativa del ritmo de pérdida de la diversidad biológica” para 2010.
Desafortunadamente, como tantos otros acuerdos internacionales, el Convenio sobre la Diversidad Biológica sigue siendo prácticamente desconocido, no tiene quien lo promueva y no se ha cumplido.
Ese descuido es una tragedia para la humanidad.
Con un desembolso en efectivo muy bajo –y tal vez nulo a fin de cuentas &#45;&#45;podríamos conservar la naturaleza y proteger de esa forma las bases de nuestras propias vidas y medios de subsistencia.
Matamos a otras especies no porque tengamos que hacerlo, sino porque somos demasiado negligentes para hacer algo distinto.
Veamos un par de ejemplos notorios.
Algunos países ricos como España, Portugal, Australia y Nueva Zelanda tienen flotas pesqueras que practican el llamado “arrastre de fondo”.
Los buques de arrastre de fondo remolcan redes pesadas sobre el fondo del océano y al hacerlo destruyen especies marinas magníficas, desconocidas y en peligro de extinción.
Ecosistemas complejos y únicos, particularmente los volcanes subterráneos conocidos como montañas submarinas, quedan despedazados porque el arrastre de fondo es la forma “de bajo costo” para pescar unas cuantas especies de peces de aguas profundas.
Una de estas especies, el reloj anaranjado, se ha pescado desde hace apenas un cuarto de siglo, pero ya se está explotando hasta el punto del colapso.
De igual forma, en muchas partes del mundo las selvas tropicales se están talando para ocuparlas como tierras de pastoreo y para sembrar cultivos alimentarios.
El resultado es una pérdida de hábitat y una destrucción de especies masivas, que rinden un beneficio económico pequeño a un costo social enorme.
Después de talar una porción de selva tropical, los suelos a menudo pierden rápidamente sus nutrientes, de forma que no pueden sostener cultivos o pastos nutritivos para el ganado.
Como resultado, las nuevas tierras de pastoreo y siembra se abandonan, sin que haya perspectivas de regeneración de la selva original y sus ecosistemas únicos.
Puesto que los costos de estas actividades son tan altos y sus beneficios tan escasos, sería fácil acabar con ellas.
El arrastre de fondo debería prohibirse sencillamente; sería fácil y barato compensar a la industria pesquera durante la transición a otras actividades.
Por otro lado, tal vez la mejor forma de detener la tala forestal sea con incentivos económicos, combinados acaso con límites regulatorios.
Restringir simplemente la práctica de la tala tal vez no funcionaría, puesto que las familias y comunidades de agricultores estarían fuertemente tentadas a evadir los límites legales.
Por otra parte, los incentivos económicos probablemente funcionarían, porque talar bosques para crear tierras de pastoreo no es lo suficientemente rentable para inducir a los agricultores a dejar de recibir pagos por proteger la tierra.
Muchos países con selvas tropicales se han unido en años recientes para sugerir que los países ricos establezcan un fondo de conservación de las selvas tropicales para pagarle a los pequeños agricultores pobres un poco de dinero para conservar la selva.
Un fondo bien diseñado podría desacelerar o detener la deforestación, preservar la biodiversidad y reducir las emisiones de dióxido de carbono resultantes de la quema de las selvas taladas.
Al mismo tiempo, los pequeños agricultores recibirían un flujo continuo de ingresos, que podrían utilizar en microinversiones para mejorar la riqueza, la educación y la salud de sus hogares.
Aparte de prohibir el arrastre de fondo y establecer un fondo global para evitar la deforestación, deberíamos designar una red global de áreas marinas protegidas en donde se prohíba, entre otras actividades dañinas, pescar, navegar, contaminar, dragar y perforar.
Tales áreas no sólo permitirían la regeneración de las especies sino también proveerían beneficios ecológicos que se extenderían hacia las áreas vecinas no protegidas.
También necesitamos un proceso científico regular que le muestre al mundo evidencias de la abundancia de las especies y de su extinción, igual al proceso que actualmente tenemos en el caso del cambio climático.
Los políticos no escuchan muy bien a los científicos que hablan individualmente, pero se ven obligados a escuchar cuando cientos de científicos hablan con una sola voz.
Por último, el mundo debería negociar un marco nuevo antes del 2010 para desacelerar el cambio climático provocado por el ser humano.
Hay pocas dudas de que el cambio climático crea uno de los mayores riesgos para la viabilidad de las especies.
A medida que el planeta se caliente y el patrón de las lluvias y las tormentas cambie dramáticamente, muchas especies se encontrarán en zonas climáticas que ya no puedan soportar su supervivencia.
Algunas pueden migrar, pero es probable que otras (como los osos polares) se extingan a menos que tomemos acciones enérgicas para evitar el cambio climático.
Estas medidas se pueden alcanzar para el año 2010.
Son asequible, y en cada caso generarían beneficios importantes netos en última instancia.
Lo que es más importante, nos permitirían cumplir una promesa global.
Es muy doloroso creer que el ser humano podría destruir millones de otras especies –y poner en riesgo nuestro propio futuro- en un ataque de distracción.
Nueva York – Esta semana, el Consejo de Derechos Humanos de las Naciones Unidas debatirá el informe de la misión investigadora encabezada por el Juez Richard Goldstone acerca de las violaciones a los derechos humanos en el conflicto de Gaza.
Esperemos que se trate de un examen completo y justo de sus conclusiones y recomendaciones.
Goldstone y su equipo concluyeron que tanto Israel como Hamás, el grupo palestino que controla Gaza, cometieron crímenes de guerra y, posiblemente, crímenes contra la humanidad durante el periodo del conflicto cubierto por la investigación. El informe llama a realizar investigaciones creíbles de las supuestas violaciones a los derechos humanos y recomienda que el Consejo de Seguridad de la ONU pida a ambos bandos que presenten contrainformes dentro de seis meses después de entregados los resultados, en los que incluyan los procesos judiciales que emprendan en relación con las violaciones identificadas.
En opinión de la Comisión Goldstone, si así no lo hacen, el Consejo de Seguridad debería referir el asunto al fiscal del Tribunal Penal Internacional en La Haya.
Lamentablemente, en lugar de debatir las detalladas conclusiones que Goldstone ha presentado y el mérito de sus recomendaciones sobre los pasos a emprender, hay señales de que los gobiernos pueden terminar centrándose en el proceso que condujo a la realización de la investigación y buscar limitar su pleno debate.
Como participante de este proceso, siento que es importante poner por escrito mis opiniones al respecto, ya que algunos comentarios míos se están utilizando como parte de los intentos por desacreditar al Juez Goldstone y su importante labor.
Decliné aceptar la invitación del presidente del Consejo de Derechos Humanos de ese momento, el embajador Martin Uhomoibhi de Nigeria, para encabezar la investigación tras la resolución del 12 de enero de 2009 del Consejo de Derechos Humanos. Como ex Alto Comisionado de Derechos Humanos de la ONU, tengo la convicción de que la resolución del Consejo fue parcial y no permitió una mirada equilibrada para determinar la situación en terreno.
Se refirió sólo a las &quot;graves violaciones a los derechos humanos en el Territorio Palestino Ocupado, particularmente debido a los recientes ataques del ejército israelí&quot;, y llamó a la creación de una misión que investigara &quot;todas las violaciones a las leyes de derechos humanos por parte del país ocupante, Israel, contra el pueblo palestino&quot;.
Sabía también que el Consejo de Derechos Humanos de la ONU había condenado repetidamente a Israel a lo largo de los últimos dos años, pero había prestado poca atención a violaciones a gran escala a los derechos humanos en otros países.
Este patrón de acción e inacción ha dado mayor crédito a quienes creen que la más alta entidad de la ONU sobre derechos humanos tiene un sesgo intrínsecamente antiisraelita.
Por esas razones, decidí que no podía aceptar encabezar la misión.
Sé que el Juez Goldstone, un dedicado e impecable abogado y promotor de los derechos humanos, tenía inquietudes similares cuando se le hizo la propuesta inicial.
Sin embargo, pudo llegar a un acuerdo con el presidente del Consejo que le diera confianza de que se permitiría que el mandato se interpretara de modos que permitieran a su equipo abordar los hechos cometidos porambas partes del conflicto.
Los expertos pueden debatir si esto estuvo en conformidad con las reglas y los procedimientos de la ONU.
No tengo dudas de que quienes tuvieron participación en estas conversaciones lo hicieron buscando un modo de hacer posible una investigación completa y ayudar a superar las divisiones políticas que socavan en la actualidad al Consejo de Derechos Humanos dentro del sistema de la ONU.
La pregunta ahora es si los gobiernos darán a las conclusiones del Juez Goldstone la atención que merecen, o bien caerán en una postura excesivamente política.
Como deja claro el informe de Goldstone:
Tanto los palestinos como los israelíes sienten una rabia legítima por las vidas que están obligados a vivir: para los palestinos, la rabia acerca de acontecimientos individuales -las víctimas civiles, los daños y destrucción en Gaza tras los ataques militares, el bloqueo, la construcción del Muro fuera de los límites de 1967- alimentó una rabia subyacente por la continua ocupación israelí, sus humillaciones cotidianas y su derecho a la autodeterminación, todavía incumplido.
Para los israelíes, las declaraciones públicas de grupos armados palestinos celebrando ataques con cohetes y morteros contra civiles fortalecen una muy arraigada preocupación de que las negociaciones den escasos frutos y que la existencia de su nación siga bajo una constante amenazada, frente a lo cual no les queda más que proteger a su pueblo.
De esta manera, tanto los israelíes como los palestinos tienen el secreto temor –que para algunos es una creencia-de que el otro no tiene intenciones de aceptar su derecho a existir como país.
Desgraciadamente, hay muchos políticos que representan hábilmente esta rabia y este temor (párrafo, 1705).

Por el bien de los derechos humanos y la paz en la región, abrigo la esperanza de que la comunidad internacional tenga en cuenta estas circunstancias, sopese el informe del Juez Goldstone íntegramente y presione para que quienes cometieron los crímenes más serios respondan por sus actos.
Las trapazascontables conformarán uno de los temas más candentes de la agenda de los banqueros que se congregarán en la reunión anual del FMI/Banco Mundial en Washington D.C. El FMI debería hacer más que sólo ofrecerle asesoría al sector privado acerca de cómo arreglar sus problemas contables; también deberían enfrentarse los trucos contables gubernamentales y los propios resuellos del FMI, según nos dice el Premio Nobel Joseph Stiglitz.
Los escándalos de Arthur Anderson y de Enron en Estados Unidos (EEUU) han centrado la atención en los problemas de contabilidad de los negocios privados.
Pero la escala de tal corrupción no debería ocultarnos el problema de la contabilidad del sector público, en donde se hacen muchos embustes también.
Las reglas contables están diseñadas para proveer parámetros estandarizados a partir de los cuales se pueda establecer la situación financiera de una firma o un gobierno.
Los malos parámetros contables siempre llevan a mala información, y la mala información siempre lleva a malas decisiones, las cuales tienen serias consecuencias en el largo plazo.
Eso es verdadero tanto para el sector público como para el privado.
Enron y otras empresas mostraron cómo se pueden torcer y abusar las reglas contables para proveer una imagen distinta de lo que realmente sucede en una compañía.
La administración Bush, para no quedarse atrás, ha mostrado cómo se pueden torcer las reglas contables para proveer una imagen distinta de lo que realmente sucede en una economía nacional.
Sin duda, el año pasado atestiguó lo que podría ser el mayor fraude contable jamás realizado cuando un megasuperávit de más de 3 billones de dólares para el periodo 2002-2011 fue transformado en un déficit de 2 billones de dólares.
Los inversionistas de Enron se vieron forzados a esperar años antes de descubrir que algo estaba mal, pero los repentinos cambios a gran escala de la postura fiscal de EEUU ya le brindan al público una clara señal de los masivos problemas que vendrán.
Como sucedió con Enron, pasarán años antes de que sea aparente la magnitud total del engaño del presidente Bush.
Entre tanto, la administración Bush culpará del desaparecido superávit a una economía en declive, a la mala suerte y a cálculos involuntariamente errados.
Pero EEUU no está solo en cuanto a permitir travesuras contables oficiales.
En América Latina y el resto del mundo en desarrollo, el FMI impone parámetros contables que no sólo tienen poco sentido, sino además resultan en una austeridad excesiva.
En algunos de los países más pobres del mundo, es decir, aquellos que más dependen de la ayuda financiera, el FMI ha argumentado que el apoyo recibido no debe ser incluído como renta en los cálculos presupuestarios del gobierno.
¿Pero qué es la ayuda si no renta?
Al parecer el argumento del FMI es este: un país no puede confiar en la ayuda externa porque tal apoyo es muy inestable.
La verdad, claro está, es que en los países pobres la ayuda financiera es más estable que la renta fiscal.
Según la lógica del FMI, ni la ayuda ni la renta fiscal deberían incluírse en los presupuestos.
Si ese es el caso, todos los países del mundo tienen serios problemas.
Lo absurdo de esto es la idea de que toda la ayuda externa deba ser añadida a las reservas.
Pero los países donadores quieren ver cómo el dinero que dan para financiar escuelas y clínicas de salud de hecho se gasta en escuelas y clínicas de salud; no quieren ver cómo se añade a las reservas de un país.
Los gobiernos de los países en desarrollo tienen la respuestacorrecta para el problema de la inestabilidad de la renta: flexibilidad en el gasto.
Se construyen escuelas cuando se tiene apoyo financiero; se deja de construirlas cuando no se tiene.
El Banco Mundial lleva años intentando hacer que el FMI vea tal lógica, con poco progreso.
Otras prácticas contables del FMI, incluyendo la forma en la que se trata el gasto de capitalde las empresas paraestatales, también son causa de atrocidades.
Si una paraestatal de América Latina quiere pedir prestado para realizar una inversión,en América Latina tal préstamo es tratado como una adición al déficit.
Los inversionistas, preocupados por el tamaño del déficit de un gobierno, ven sólo las últimas consecuencias.
Pero si una empresa puede comprar un activo que vale $1 mil millones por $500 millones, según la lógicaeconómica debe comprar tal activo.
El estado de cuenta mejora por $500 millones.
Pero según la lógica del FMI, lo único que uno ve en las cuentas es un mayor gasto y mayores préstamos, no el valor del activo adquirido.
Gracias a esta regla los inversionistas podrían ver sólo un aparente empeoramiento de la posición fiscal de un país y, entonces, podrían demandar mayores tasas de interes.
Claro, a los inversionistas externos les gusta esta lógica del FMI en la que se deja a las corporaciones gubernamentales en una desventaja evidente: con una habilidad de inversión inhibida, esas empresas no pueden competir en el renglón de las adquisiciones.
Otra distorción contable del FMI involucra a los fondos de estabilización.
Estos son fondos nacionales que en los años de apogeo económico reciben rentas de las ventas de recursos naturales, rentas que serán apartadas para protegerse en los "días lluviosos".
Eso tiene sentido.
Pero las prácticas contables del FMI inhiben el uso de tales fondos para ayudar a estabilizar una economía a través del gasto fiscal contracíclico.
Según funcionarios mexicanos y chilenos con los que he discutido el asunto, el gasto originado en los fondos de estabilización es, a según, tratado como si el país pidiese prestado, incrementando así su déficit.
Claro, es cuando la economía está en mal estado que los países se preocupan más acerca de su calificación de crédito, por lo que la postura del FMI no ayuda en nada.
Los parámetros contables del FMI, más que proveer señales útiles para el mercado, proveen información distorcionada que exacerba los problemas de los países en dificultades.
Las buenas decisiones requieren de informaciónprecisa, y esto se logra sólo a través de buenos parámetros contables.
Claro, no existe un marco contable perfecto, pero algunos marcos distorcionan sistemáticamente.
Sin duda, a menudo existe una agenda oculta en la opción de elegir un marco de contabilidad.
El no incluir opciones bursátiles en el marco contable benefició a los intereses corporativos de EEUU y a los directores empresariales individualmente.
Los distorcionados e injustos parámetros contables del FMI quizá también tengan un propósito oculto: forzar a los gobiernos a reducir sus gastos.
Pero esta agenda tiene altos costos económicos y sociales, es una agenda que va mucho más allá del mandato del FMI.
BRUSELAS – El tsunami que ha golpeado a los mercados financieros es una catástrofe global.
No obstante, si se maneja de manera adecuada, la crisis podría mejorar la estima de la Unión Europea y sus instituciones.
El problema de legitimidad de la UE tiene dos aspectos distintos: la apatía, que ha conducido a una baja participación en las elecciones parlamentarias europeas, y el euroescepticismo abierto.
El problema de la participación electoral refleja en parte la frustración sobre el estado actual de la UE y también la impresión de la gente de que independientemente de por quién voten es poca la influencia que tienen.
Por el otro lado, el euroescepticismo y la amenaza que se cierne del populismo antieuropeo se relacionan directamente con la idea de que la UE no sólo no es capaz de ofrecer una solución a la crisis, sino que de hecho es parte del problema.
Así pues, aunque la UE representa nuestra mayor esperanza de asegurar que Europa sea competitiva a nivel internacional en el ambiente cada vez más difícil de hoy, se le culpa de la globalización.
Muchas personas confunden estos dos aspectos del problema de legitimidad de la UE y creen que de algún modo se puede aumentar la participación en las elecciones explicando lo benéfica e importante que es la UE, pero en la mayoría de los casos eso no es posible.
A primera vista, la solución más sencilla al problema de la baja participación es dar más poder al Parlamento Europeo.
Pero si esta fuera la solución, entonces no tendríamos la disminución constante que se ha dado en la participación desde el punto máximo del 63% que alcanzó en las primeras elecciones para el Parlamento Europeo en 1979.
Después de todo, desde entonces la influencia y los poderes de toma de decisiones conjuntas del Parlamento han aumentado constantemente.
El problema es que las elecciones del Parlamento deben “tratarse” de algo para que los electores se interesen, lo que significa que deben implicar opciones reales.
Y las opciones reales exigen campañas electorales en toda Europa por todos los partidos.
Esto también implicaría hacer que la elección del Presidente de la Comisión europea dependiera del resultado de las elecciones del Parlamento.
Pero de hecho, esas dos condiciones ya se cumplieron; en 2004, el Primer Ministro portugués, José Manuel Durao Barroso, fue nombrado Presidente de la Comisión porque procedía de la organización política que obtuvo los mejores resultados en las elecciones, el Partido Popular Europeo.
Y en las elecciones de este año hubo una mayor presencia de las organizaciones de partidos a nivel europeo que nunca.
Más bien, yo creo que la forma más importante de reavivar el interés de los electores en las elecciones europeas será abrir al voto la elección del Presidente de la Comisión y crear un verdadero debate a nivel europeo durante la próxima campaña electoral.
El problema del euroescepticismo sólo podrá abordarse si la Unión misma empieza a tener un mejor desempeño y si esto se percibe así.
Por eso, tras el fracaso de los referenda de hace cuatro años en Francia y los Países Bajos sobre el tratado constitucional, la Comisión intentó resaltar la idea de una “Europa de resultados”, que buscaría convencer a los ciudadanos de su importancia mediante logros concretos.
Dada la gravedad de la crisis económica, ha llegado el momento de que la UE demuestre sus puntos fuertes cada vez que pueda.
El objetivo debe ser no sólo atraer a los europeos que se han vuelto escépticos sino convencerlos de que la Unión es indispensable para encarar los desafíos a que se enfrentan.
Los ciudadanos europeos entienden que los Estados-nación relativamente pequeños que forman la UE ya no pueden hacer frente a estos enormes retos por sí solos.
En Irlanda, la crisis financiera del otoño pasado provocó un cambio en la opinión pública respecto a la UE, e incluso en Islandia, a pesar de que está en la periferia de nuestro continente, la membresía en la UE y la adopción del euro se han convertido en prioridades.
Los países europeos se han interconectado tanto que las medidas nacionales en temas como la regulación del mercado financiero no pueden tener éxito.
Un mundo cambiante en el que las potencias nuevas como China y la India desempeñan un papel cada vez más importante no esperará a que Europa se decida.
La UE debe mostrar liderazgo mediante sus esfuerzos para solucionar los problemas actuales del mundo.
En lo que se refiere al Partido Popular Europeo, para nosotros la economía no es un fin en sí mismo, sino algo que debe estar al servicio del pueblo.
La causa de la crisis económica fue la miopía y la falta de control en el sistema financiero global.
Ahora debemos redefinir el papel de los reguladores en los mercados financieros y en toda la economía, porque no podemos permitir que el sector financiero se quede con las ganancias y deje que los contribuyentes asuman las pérdidas.
Eso no significa que estemos proponiendo un desplazamiento al socialismo; queremos una regulación mejor y más inteligente, no una regulación por la regulación misma.
Consideramos que hay cinco elementos clave para la recuperación:
La creación de empleos nuevos debe ser una prioridad central, junto con reformas e inversiones en la educación y capacitación a lo largo de toda la vida que son necesarias a fin de crear oportunidades para todos.Debe evitarse una depresión económica prolongada y los gobiernos europeos deben seguir mejorando la coordinación de las políticas fiscales y monetarias.Debe reconstruirse la arquitectura financiera internacional.
Las regulaciones europeas no son suficientes para un sistema financiero global sano.La recesión es una oportunidad para aumentar las inversiones en tecnologías verdes a fin de que Europa sea menos dependiente de los combustibles fósiles.Debe evitarse el proteccionismo dentro y fuera de Europa.
El mercado interno de Europa ha sido un éxito que indiscutiblemente ha creado crecimiento y empleos.Es posible lograr una “Europa de resultados”.
No obstante, sólo podrá fortalecer la legitimidad de la UE si las recomendaciones como éstas y los éxitos que resulten de aplicarlas se comunican al público de manera clara y eficiente.
MILAN – Si bien la crisis financiera está amainando, es improbable que las perspectivas de crecimiento de la economía global repunten.
Esto, en parte, es inevitable.
Pero también es el resultado de una mala coordinación entre los gobiernos mientras la economía mundial se reequilibra.
Con anterioridad a la crisis, los consumidores norteamericanos, en promedio, o no ahorraban nada o acumulaban deuda.
Eso ahora ha cambiado.
Debido a que la riqueza de los hogares se vio seriamente afectada por la crisis inmobiliaria y otras caídas de los precios de los activos, las pensiones y los planes de retiro están en un estado de confusión.
Como los precios de los activos no alcanzarán los niveles previos a la crisis en el corto plazo (es decir, sin inflar otra burbuja y correr el riesgo de una renovada inestabilidad), la capacidad de ahorro de los hogares en Estados Unidos ha aumentado a aproximadamente el 5% del ingreso disponible, y probablemente siga creciendo.
Este repliegue del consumidor norteamericano es parte (tal vez en un 50%) del proceso de reequilibrio de la economía global.
Restablecer el equilibrio entre el ahorro y la inversión de Estados Unidos implica una reducción de la demanda agregada global de aproximadamente 800.000 millones de dólares.
Sin duda, los déficits fiscales y las medidas de emergencia en las economías avanzadas y algunos países en desarrollo importantes han amortiguado la caída sostenida, reemplazando en parte a los consumidores ausentes.
Pero esta sustitución no puede continuar indefinidamente.
En los países avanzados, los gobiernos terminarán viéndose obligados a reducir el gasto, y los bancos centrales apelarán a previsiones de crédito y garantías de emergencia.
En consecuencia, muchos creen que pende sobre nosotros una &quot;nueva normalidad&quot; de crecimiento más lento de los países avanzados.
A pesar de una recuperación de los precios de los activos en muchos países y la desaceleración del crecimiento negativo, el desempleo es alto y está en aumento.
Los márgenes de riesgo han declinado de sus máximos en la mitad de la crisis, pero el crédito en muchos sectores sigue ajustado o es prácticamente inexistente, mientras que el sector financiero va camino a tornarse más conservador  -y probablemente vuelva a regularse con mayores requerimientos de capital, reservas y márgenes.
Y éste es sólo el escenario básico.
Los riesgos a la baja incluyen una desestabilización fiscal producto de la imposibilidad de controlar los déficits, la inflación y el repliegue de la autonomía de los bancos centrales, y la pérdida de confianza en el dólar, que sigue siendo la moneda de reserva para la economía global.  
No debe sorprender, entonces, que muchos analistas criteriosamente predigan que el crecimiento post-crisis en los países avanzados tal vez sea entre 0,5 y 1% menor.
Una desaceleración del 1% en el crecimiento de los países avanzados se traduce en aproximadamente 350.000 millones de dólares de demanda agregada inexistente cada año, sumado al déficit por el reequilibrio en Estados Unidos.
Si la desaceleración en los países avanzados persiste, tampoco será posible alcanzar los niveles de crecimiento previos a la crisis en el mundo en desarrollo, debido a una demanda insuficiente para absorber el incremento implícito de la producción.
Por supuesto, algunos países en desarrollo pueden salvarse.
Pero es un hecho matemático desafortunado que no todos puedan ganar una porción de mercado.
Si el escenario de los países avanzados es correcto, muchos países en desarrollo saldrán perdiendo y experimentarán un crecimiento marcadamente reducido.
Antes de la crisis, muchos sospechaban que la combinación de demanda agregada que respaldaba un alto crecimiento era insostenible, aunque el problema tal vez parecía demasiado hipotético como para forzar una acción colectiva.
Ya no.
Sin embargo, el problema de la acción colectiva no es menos desmoralizante, y requiere una atención urgente si han de cumplirse las aspiraciones de crecimiento del mundo.
El problema es mucho más apremiante porque los países pueden obtener ganancias en la participación de mercado no sólo a través de una mayor competitividad del sector privado, sino también mediante medidas proteccionistas.
Y, como hemos visto en los esfuerzos de muchos países por aligerar la crisis, es mucho más probable que se adopte la respuesta proteccionista no cooperativa -a pesar de la opinión generalizada de que es altamente destructiva- cuando la demanda agregada escasee. 
Entonces, ¿qué se puede hacer para apuntalar la demanda agregada global y las perspectivas de crecimiento, al mismo tiempo que se preserva la apertura económica que tanto ha beneficiado a partes importantes del mundo en desarrollo en los últimos 30 años?
Primero, los países con superávits de cuenta corriente como Alemania, Japón y China deben reconocer que su propio crecimiento (y el de los demás) depende de reducir el desequilibrio global entre ahorro e inversión, lo que resultará en un achicamiento de los déficits externos en otras partes.
Esto debe hacerse sobre una base sostenida tras el retiro del extraordinario estímulo fiscal.
Segundo, todos deben reconocer su responsabilidad en el restablecimiento del crecimiento equilibrado en los países avanzados, hasta donde sea posible y lo antes posible, de manera de contrarrestar la escasez actual de demanda agregada.
Después de todo, los países avanzados representan aproximadamente las dos terceras partes del PBI global, de manera que el crecimiento lento en estos países inevitablemente impedirá el crecimiento global y truncará el potencial de crecimiento de gran parte del mundo en desarrollo.
Este desafío, sin embargo, es muy complejo porque el desapalancamiento y el reequilibrio no se pueden completar de la noche a la mañana.
Sin embargo, se pueden y se deben tomar medidas esenciales: restablecer el equilibrio fiscal en planes bien comunicados, comprometerse con la autonomía del banco central y la baja inflación, y alcanzar un equilibrio prudente entre una regulación insuficiente y una regulación excesiva del sector financiero.
Externamente, los principales socios comerciales y los tenedores de activos de los países avanzados pueden respaldar el reequilibrio acordando evitar cambios repentinos y potencialmente desestabilizadores en la composición de los balances.
De manera que dos temas cruciales deben exigir prioridad en el tope de la agenda económica global en los próximos meses.
El primero es la renovada regulación de los sistemas financieros de los países avanzados, con la intención de asegurar una mayor estabilidad sin deteriorar funciones esenciales o elevar innecesariamente el costo del capital.
El segundo es un conjunto de acuerdos y compromisos entre los principales países avanzados y en desarrollo para reequilibrar la economía global, de modo de restablecer la demanda agregada y el crecimiento.
Si eso se puede lograr, el mundo habrá dado un paso importante hacia una recuperación económica global relativamente tranquila, efectiva y equitativa.
MILÁN – En los mercados emergentes que crecen rápidamente, una mezcla de fuerzas económicas internas y políticas de apoyo sumadas a la naturaleza cambiante de la economía global es motor de un cambio sumamente veloz y de amplias consecuencias.
Las estructuras económicas se transforman con tal velocidad que es casi imposible no advertirlo; pero los cambios son tan complejos que por momentos resultan desconcertantes.
En un contexto tan fluido es frecuente que se cometan errores, de los cuales probablemente el más perjudicial sea aferrarse demasiado tiempo a una estrategia de crecimiento (una combinación de ventajas comparativas y políticas de apoyo) que ha dado buenos resultados.
En el sector transable de la economía, las ventajas comparativas se modifican todo el tiempo, dando lugar a cambios estructurales y a la destrucción creativa.
Es frecuente que los países que salen de la pobreza para iniciar una “transición a niveles de ingresos medios” intenten resistirse a estos cambios, pero dicha resistencia es un freno al crecimiento y puede incluso detenerlo por completo.
Si bien el motor de estos cambios es el sector privado (tanto el interno como el externo), les cabe a las políticas gubernamentales y a los patrones de inversión del sector público un papel complementario y de apoyo fundamental.
Y ambos elementos también deben poder adaptarse.
El marco político que ha dado los mejores resultados a las principales economías emergentes es uno basado no solamente en la estabilidad macroeconómica y monetaria, sino también en la adaptación, guiada por una evaluación prospectiva (aunque inherentemente imperfecta) de los cambios estructurales micro y macroeconómicos que vendrán y de las medidas con que será necesario acompañarlos.
¿Qué podemos decir de los grandes países avanzados?
Por razones de carácter histórico, en ellos el pensamiento en materia de políticas es menos flexible y adaptable.
Se considera que el cambio estructural es, en gran medida, competencia exclusiva del sector privado, y por ello no se lo ve como un componente clave de la reflexión sobre políticas a largo plazo.
En el período de posguerra y hasta no hace mucho tiempo, las economías avanzadas dominaban la escena global.
La influencia que sobre ellas pudieran ejercer las economías emergentes era relativamente escasa; además, estos países aún se deben una respuesta adecuada a los veloces cambios estructurales de la economía internacional.
Baste un sencillo ejemplo: apenas el pasado 8 de julio, tras conocerse el último informe desalentador sobre el nivel de empleo en los Estados Unidos, el presidente Barack Obama expresó la muy difundida opinión de que bastaría un acuerdo sobre el límite legal a la deuda pública y la reducción del déficit para eliminar la incertidumbre que obstaculiza la inversión empresarial, el crecimiento y el empleo.
Dicho de otro modo, los problemas fiscales de los Estados Unidos explican la extrema fragilidad de su recuperación económica.
Pero una vez que se alcance un pacto fiscal, el gobierno podrá hacerse a un lado y dejar al sector privado la tarea de impulsar los cambios estructurales necesarios para restaurar una pauta de crecimiento inclusivo.
En rigor de verdad, ha habido excepciones a esta forma de pensar.
En los EE. UU., una alianza de posguerra entre el gobierno, las empresas y el sector académico creó la base de capital humano y tecnología para una economía dinámica, a lo que se sumó (en respuesta al lanzamiento del Sputnik) un compromiso con la excelencia y la innovación en ciencia y tecnología.
En Alemania, las reformas encaradas después del año 2000, que restablecieron la productividad, flexibilidad y competitividad de la economía, resultaron un factor decisivo de la fortaleza y resiliencia que exhibe la economía alemana en la actualidad.
Pero a pesar de estos ejemplos, los comentaristas económicos y financieros se muestran cada vez más perplejos antes la pobre recuperación de la economía estadounidense, con un limitado crecimiento del PIB y magros avances en materia de nivel de empleo.
Desde la crisis de 2008, las previsiones de crecimiento se debieron corregir hacia abajo en varias ocasiones.
La narrativa política corre por el mismo andarivel.
Un estudio reciente (aunque reconocidamente partidista) del Comité Económico Conjunto del Congreso de los Estados Unidos documenta la relativa fragilidad de la recuperación actual.
De hecho, las diferencias entre la situación presente y otras recuperaciones de la economía estadounidense en tiempos de posguerra son tan grandes que en el contexto actual ni siquiera es seguro que pueda hablarse de una “recuperación”.
Sin embargo, los líderes estadounidenses aceptan la visión cíclica de la economía, perciben que hay una recuperación insuficiente y le echan la culpa a fallos de políticas post-crisis.
Pero aunque esto pueda funcionar en términos políticos, la conclusión razonable sería que no se trata simplemente de una recuperación cíclica, sino más bien del demorado comienzo de un proceso de adaptación estructural a una economía global que se modifica velozmente; al crecimiento y las cambiantes ventajas comparativas de las economías emergentes; y a la presencia de poderosas fuerzas tecnológicas.
Aunque estos cambios son difíciles de analizar con algún grado de precisión, no por ello son menos importantes.
Por supuesto, no se puede negar que en la recesión de 2008 hubo elementos cíclicos.
Pero estuvieron acompañados por desequilibrios estructurales que se venían forjando durante al menos 15 años y que son la causa principal de la incapacidad de la economía estadounidense para experimentar la fase de recuperación del ciclo en forma normal.
Los escépticos podrán preguntar por qué si son estos presuntos desequilibrios estructurales los que ahora impiden que crezcan el PIB y el nivel de empleo, no se manifestaron antes de la crisis.
La respuesta es que sí lo hicieron, pero no a través de las cifras de crecimiento y empleo.
Hubo otras señales que pasaron inadvertidas, a las que no se prestó atención o no se consideró importantes.
En una lista abreviada de estas señales habría que incluir el consumo excesivo (que ya es cosa del pasado) y el ahorro insuficiente, sobre la base de una burbuja de activos y un alto nivel de endeudamiento; un déficit de cuenta corriente persistente y creciente (que señala que el consumo interno y la inversión eran superiores a los ingresos y la producción); y un insignificante crecimiento neto del nivel de empleo en el sector transable de la economía (a lo largo de dos décadas).
Ante la escasez de la demanda agregada interna, el único motor de crecimiento que funciona, el comercio exterior de bienes y servicios, no es un motor de crecimiento.
No prestar atención a todas estas señales condujo en los días previos a la crisis a la ilusión de niveles de crecimiento y empleo sostenibles, y ayuda a explicar por qué en vez de apuntar a las causas, se señala como culpable a la crisis.
Pero esta no hizo más que exponer los desequilibrios subyacentes y en algunos casos darles rienda suelta para que se manifestaran.
El “pacto ambicioso” que mencionó recientemente Mohamed El-Erian, director ejecutivo de PIMCO, al describir cómo sería la respuesta adecuada a la situación actual en los EE.&nbsp;UU., necesariamente tendrá que incluir un plan de estabilización fiscal.
Pero también deberá incluir la adopción de otro marco político que refleje fielmente la naturaleza acíclica de las adaptaciones estructurales que serán necesarias en un horizonte temporal más largo para recuperar el crecimiento y el empleo.
COPENHAGUE – Lograr el equilibrio correcto entre impedir el calentamiento global y adaptarse a sus efectos es una de las cuestiones más importantes -y más exasperantes- en materia de políticas de nuestra era.
También es una cuestión que suele ser ignorada.
De acuerdo con la opinión generalmente aceptada de muchos activistas ambientales, primero deberíamos hacer todo lo que podamos para mitigar el calentamiento global, y recién entonces concentrarnos en estrategias de adaptación.
Esto parece erróneo -y hasta inmoral- si pudiéramos hacer más por la gente y por el planeta a través de la adaptación.
Es más, es inconsistente con el hecho innegable de que, no importa lo que hagamos, no podemos impedir todos los efectos del calentamiento global.
Si no estamos bien preparados, el calentamiento global causará más muertes y devastación, especialmente en los países pobres y en las sociedades frágiles.
La adaptación también implicaría ahorrar muchas vidas como consecuencia de catástrofes no relacionadas con el calentamiento global.
Si preparamos a las sociedades para huracanes más feroces en el futuro, por ejemplo, también las estamos ayudando a enfrentar mejor el clima extremo de hoy.
Ha habido una gran masa de investigación sobre las maneras en que los seres humanos causan el cambio climático y cómo podemos reducirlo.
Mucho menos trabajo se ha dedicado a la adaptación.
Es importante reconocer que algunas estrategias de adaptación derivarán en más emisiones de gases de efecto invernadero.
Responder a la escasez de agua reutilizando y tratando las aguas residuales, o a través de un bombeo de los pozos y una desalinización, incrementará el uso de combustibles fósiles.
Utilizar más aire acondicionado para refrigerar nuestras casas en verano tendrá el mismo efecto -aunque es vital si queremos salvar vidas-.
La adaptación podría dar lugar a mayores emisiones de carbono de otra manera: reduciendo el daño y los perjuicios que experimentamos como consecuencia del calentamiento global, dándonos más tiempo para implementar alternativas a la dependencia de los combustibles fósiles.
¿Esto debería frenarnos a la hora de utilizar estrategias de adaptación?
Para llegar a una respuesta informada, necesitamos pensar en cómo se verá el planeta en 2100 si invertimos diferentes cantidades en adaptación y en recortes de las emisiones de carbono.
Necesitamos tener en cuenta el incremento en las emisiones que causará la adaptación.
La cuestión más crítica no es el incremento o la caída de las emisiones.
Es cuánto daño climático podemos evitar.
¿A qué porcentaje del planeta podemos ayudar si nos ocupamos de los crecientes niveles de los mares?
¿Cuántas vidas podemos salvar del calor, el hambre o la malaria?
Estas son las verdaderas cuestiones que nos preocupan sobre el calentamiento global.
Para llegar a una respuesta apropiada a estos interrogantes hace falta un amplio modelado económico, en el que se calculen las diferentes variables y se analicen las diferencias regionales.
De esto se ocupa una nueva investigación de tres economistas italianos, Francesco Bosello, Carlo Carraro y Enrica De Cian, que ofrece un justificativo económico importante para dedicarle una atención mucho mayor a la adaptación.
Lo primero que hicieron fue analizar las diferentes maneras en que el cambio climático nos afectará a mediados de siglo.
Este trabajo se basa en escenarios estándar, y conlleva las típicas advertencias sobre hacer predicciones para un futuro avanzado.
No obstante, descubren que muchas de nuestras principales preocupaciones terminarán siendo triviales, o incluso beneficiosas.
Los incrementos en los niveles de los mares serán una preocupación menor para todos los países, mientras que el impacto financiero representará menos del 0,1% del PBI.
Los problemas de salud serán insignificantes para todas las naciones excepto algunas pocas.
Y el impacto del calentamiento global reduciría el consumo de energía en casi todos los países.
Los efectos importantes son sobre la agricultura y el turismo, donde las naciones perderán, en promedio, aproximadamente el 0,5% del PBI en cada sector.
Pero gran parte de este daño se evitará si la gente elige adaptare a un cambio en su medio ambiente.
Los agricultores elegirán plantas que sobrevivan al calor.
Se diseñarán nuevas casas para lidiar con temperaturas más cálidas.
Los modelos económicos simples, muchas veces citados en los medios, demuestran que un calentamiento global desenfrenado costaría un sustancial 2% del PBI en el mundo rico para fines de siglo.
Teniendo en cuenta la adaptación, los países ricos se adaptarán a las consecuencias negativas del calentamiento global y explotarán los cambios positivos, creando un efecto totalpositivo del calentamiento global que represente alrededor del 0,1% del PBI.
Los países pobres, en cambio, resultarán más afectados.
La adaptación reducirá las pérdidas relacionadas con el cambio climático del 5% del PBI a apenas menos del 3% -pero sigue siendo un impacto significativo-.
El verdadero desafío del calentamiento global, en consecuencia, reside en enfrentar el impacto en el Tercer Mundo.
Aquí, todavía resta mucho por hacer, más allá de la adaptación que sucederá naturalmente.
En gran medida, la nueva investigación demuestra que la adaptación lograría mucho más que los recortes de las emisiones de carbono.
Reducir las emisiones a un nivel que no extinga el crecimiento económico podría evitar daños por 3 billones de dólares, mientras que la adaptación impediría aproximadamente 8 billones de dólares en daños.
Por cada dólar invertido en la adaptación, lograríamos aproximadamente 1,70 dólares en cambios positivos para el planeta.
El justificativo económico para concentrarse más en la adaptación es claro.
El próximo paso crucial es asegurar que los argumentos económicos se vuelvan una parte más importante de nuestro debate político sobre cómo encarar el calentamiento global.
NEWPORT BEACH – Dos variantes de la crisis financiera siguen haciendo estragos en las economías occidentales, contribuyendo al aumento del desempleo y de la pobreza: el que encontramos a menudo en los periódicos, relacionado con los gobiernos de todo el mundo, y otro menos visible en el nivel de las empresas pequeñas o medianas y de los hogares.
Mientras no se aborden los dos adecuadamente, Occidente seguirá agobiado por un crecimiento lento, un elevado desempleo persistente y una excesiva desigualdad de ingresos y de riqueza.
La crisis de la deuda soberana es bien conocida.
Para evitar una probable depresión, los gobiernos de todo el mundo recurrieron al estímulo fiscal y monetario en medio de la crisis financiera mundial.
Consiguieron contrarrestar los graves trastornos económicos causados por el desapalancamiento del sector privado, pero a costa de alterar en gran medida sus equilibrios fiscales y los balances de sus bancos centrales.
Si bien la calidad del crédito soberano se ha deteriorado prácticamente en todas partes y lo más probable es que siga haciéndolo, las consecuencias para los diferentes países varían.
Algunos países occidentales –como, por ejemplo, Grecia– tenían cuentas estatales frágiles desde el principio y se escoraron rápidamente hacia la crisis y en ella permanecen, sin lograr aún aportar a sus ciudadanos una luz al final de un túnel que ya ha sido muy largo.
Otros países habían sido fiscalmente responsables, pero se vieron abrumados por los compromisos contraídos con otros (por ejemplo, los irresponsables bancos de Irlanda hundieron su presupuesto).
Otros más, incluidos los Estados Unidos, no afrontaron una amenaza inmediata, pero no lograron avances en relación con las cuestiones a largo plazo. Unos pocos, como Alemania, habían forjado una profunda capacidad de resistencia mediante años de disciplina fiscal y reformas estructurales.
No es de extrañar que los planteamientos normativos hayan variado también.
De hecho, sólo han compartido un rasgo, si bien decisivo (y decepcionante): la incapacidad para depender de un crecimiento rápido como forma “más segura” de desapalancar una economía endeudada.
Grecia esencialmente suspendió pagos de algunas obligaciones.
Irlanda optó por la austeridad y las reformas, como también el Reino Unido.
Los EE.UU. están transfiriendo gradualmente recursos de los acreedores a los deudores mediante la represión financiera y Alemania está accediendo lentamente a crear una prudente expansión relativa de la demanda interna.
Eso es lo que ha ocurrido con la crisis de la deuda soberana, que, dadas sus repercusiones nacionales, regionales y mundiales, se ha abordado particularmente bien.
Al fin y al cabo, los soberanos reciben ese nombre porque tienen la capacidad para imponer impuestos, reglamentaciones y, en casos extremos, confiscaciones.
Pero la otra crisis crediticia es igualmente transcendental y recibe mucha menos atención, precisamente cuando está erosionando la integridad, las capacidades productivas y la posibilidad de mantener los niveles de vida (en particular, en el caso de los menos afortunados) de las sociedades.
Conozco muy pocos casos de países occidentales en los que las pequeñas o medianas empresas, además de los hogares de renta media y los de medios más limitados, no hayan experimentado una importante reducción de su acceso al crédito: no sólo una nueva financiación, sino también la capacidad para refinanciar líneas de crédito y préstamos.
Las causas inmediatas son bien conocidas.
Oscilan entre préstamos bancarios mínimos y una elevadísima aversión al riesgo y entre medios crediticios desacreditados y el abandono de la intermediación crediticia por parte de algunas entidades.
Esas limitaciones crediticias son una razón por la que las tasas de desempleo siguen aumentando en tantos países –con frecuencia a partir de niveles ya alarmantes, como, por ejemplo, el 25 por ciento en Grecia y España (donde el desempleo juvenil es superior al 50 por ciento)– y el desempleo sigue siendo inhabitualmente elevado en países como los EE.UU. (si bien en un nivel muy inferior).
No se trata simplemente de capacidades perdidas y pobreza en aumento; el desempleo persistente y elevado propicia también el malestar social, la erosión de la confianza en los dirigentes y las instituciones políticos y el riesgo de una generación perdida.
De hecho, los datos del desempleo en muchos países avanzados se caracterizan por un desempleo a largo plazo (por lo general, se considera tal el de seis meses o más).
La erosión de las aptitudes llega a ser un problema para quienes tienen una experiencia laboral anterior, mientras que quienes no han conseguido su primer empleo no son simples desempleados, sino que van convirtiéndose en inempleables.
Los gobiernos están haciendo demasiado poco para abordar el desastre del crédito privado.
Cierto es que primero deben solucionar el aspecto soberano de la crisis, pero no está claro que la mayoría de los funcionarios tengan siquiera un plan exhaustivo al respecto.
La asimetría normativa mayor es la de los países más agudamente afectados por la crisis de la deuda soberana.
En ellos, el sector privado ha quedado esencialmente entregado a su suerte y a la mayoría de los hogares y las empresas le está costando mucho salir adelante, con lo que se alimenta la implosión económica continua.
Otros países parecen haber adoptado una actitud como la del protagonista de Campo de sueños –con la retahíla “constrúyelo y ya vendrán”– &nbsp;ante los mercados crediticios privados. En los EE.UU., por ejemplo, los tipos de interés artificialmente bajos de las hipotecas, resultantes del activismo de la política de la Reserva Federal, habrían de hacer arrancar una financiación prudente.
El Banco Central Europeo está adoptando una actitud similarmente indirecta.
En los dos casos, otros organismos encargados de la formulación de políticas que disponen de instrumentos mucho mejores parecen reacios a desempeñar su papel o incapaces de hacerlo.
De ese modo, las medidas adoptadas por los bancos centrales fracasarán una y otra vez en sus intentos de lograr un impulso suficiente.
En realidad, sólo el Reino Unido está optando visiblemente por una forma más coordinadas y directa de contrarrestar los déficits persistentes debidos al aspecto privado de la crisis crediticia.
Allí, la “Financiación para el Plan de Préstamo”, formulada conjuntamente por el Banco de Inglaterra y el Tesoro, pretende “aumentar el incentivo para que los bancos y las empresas constructoras presten a los hogares del Reino Unido y a las empresas no financieras”, al tiempo que se les exijan cuentas por su comportamiento.
El ejemplo del Reino Unido es importante, pero, dada la magnitud y la escala de las dificultades, la propuesta es relativamente modesta.
El programa puede estimular cierta intermediación crediticia productiva, pero no hará mella importante en lo que seguirá siendo uno de los obstáculos más importantes para una recuperación económica sólida.
El acceso suficiente al crédito para los segmentos productivos es parte integrante de una economía que funciona bien.
Sin él, el crecimiento flaquea, la creación de puestos de trabajo es insuficiente y la desigualdad en aumento de ingresos y riqueza socava el tejido social.
Ésa es la razón por la que todo planteamiento amplio para restablecer la pujanza económica y financiera de los países avanzados debe ir encaminado a conseguir el resurgir adecuado de las corrientes crediticias privadas.
WASHINGTON, DC – Arrojar bombas como una solución para los lugares del mundo en problemas tal vez se esté tornando una práctica anticuada (con la notable excepción de Libia), pero apuntar con el dedo decididamente está otra vez de moda.
Casi no pasa un día sin que un diario importante en Occidente ofrezca un consejo sabio y específico, pero muchas veces no tan amigable, a las distantes democracias en problemas sobre lo que “deben” hacer para ganarse la aprobación de la “comunidad internacional”.
Por supuesto, esos consejos, como muchos de los propios periódicos hoy en día, son sin costo.
Pero también son consejos sin responsabilidad y, como alguna vez dijo Stanley Baldwin, el poder sin responsabilidad es la prerrogativa de la prostituta.
Existe una brecha considerable entre los ofrecimientos de consejo que uno no puede rechazar y la responsabilidad para lidiar con las consecuencias cuando ese consejo resulta equivocado o extremadamente difícil de implementar.
Quienes dan consejo en el mundo podrían intentar tener esto en mente cuando se ofrecen a ayudar a líderes de países distantes que enfrentan problemas en los que el consejero tiene poca o ninguna experiencia de primera mano.
Cada tanto, una profesión (muy frecuentemente, la economía) determina que ha alcanzado un consenso sobre cómo resolver un problema.
El llamado “Consenso de Washington” que prevalecía antes de la reciente crisis financiera era un buen ejemplo.
En el caso de las democracias nacientes, la fórmula que hoy muchas veces se vuelve imperativa es la siguiente: levantar todas las prohibiciones a las actividades políticas, liberalizar a los medios, llevar a cabo elecciones (cuanto antes, mejor), resolver todas las cuestiones de las minorías a favor de las minorías, abandonar las barreras comerciales y librar al país de la corrupción, preferentemente de la noche a la mañana.
Se insta a los nuevos gobiernos a abordar todos estos problemas de manera inmediata y simultánea, no sea cosa que pierdan el “impulso” y empiecen a retroceder.
El subtexto es claro: sean como nosotros ahora.
Ahora bien, la manera de lograrlo se deja a criterio de los nuevos líderes, a los que muchas veces se les adjudica una bondad y poderes de persuasión que nunca tuvieron y nunca tendrán.
En muchos casos, la cohesión de los movimientos opositores que llegan al poder luego de un alzamiento político tal vez no sea como los medios internacionales suponen que es.
De hecho, algunos componentes de estas llamadas “coaliciones democráticas” quizá no sean para nada democráticos.
Algunos líderes, como Nelson Mandela, están a la altura de las circunstancias&nbsp; históricas, contra todos los pronósticos.
Otros, como Nursultan Nazarbayev de Kazajstán (popular en los medios occidentales cuando apareció en escena por primera vez), claramente no.
¿Cómo podemos ayudar a asegurar la sustentabilidad de estos movimientos en momentos tan inciertos?
La modestia es una virtud en la vida privada.
También debería ser una guía a la hora de dispensar consejos políticos.
Yo empezaría por recordar que la capacidad de algunos países para asimilar consejos es limitada, de modo que el consejo debería venir en porciones más pequeñas.
¿Por dónde empezar?
La característica más importante y potencialmente nutritiva de una nueva democracia reside en su esfuerzo por comprometerse a observar los patrones de derechos humanos internacionales.
Por cierto, existe un voluminoso cuerpo de literatura que indica que hasta los países en el período subsiguiente a un conflicto interno pueden alcanzar un nivel más elevado de complimiento de estos patrones.
Pero no deberían mezclarse derechos humanos y democracia.
Mientras que la democracia es, sin duda, la forma de gobernancia que mejor preserva los derechos humanos, ambas no son la misma cosa.
Los derechos humanos no convivirán con la dictadura, o con alguna otra no democracia, durante mucho tiempo.
Establecer patrones y objetivos de derechos humanos es una fuerte señal de que un país está apuntando a la dirección correcta.
El país, en efecto, está anunciando que avanza hacia acuerdos institucionales democráticos.
Prohibir la tortura, cumplir con las normas internacionales sobre los derechos de los prisioneros y consagrar los derechos de asociación y asamblea pública es lo primero que viene a la mente.
La adopción de normas esenciales sobre derechos humanos como una piedra angular del desarrollo de un país es una de las innovaciones seminales de nuestra era.
La noción de que un dictador puede reclamar el derecho soberano de abusar de su pueblo se ha vuelto inaceptable.
Un país que hace progresos en materia de derechos humanos y se compromete al cambio de comportamiento necesario para cumplir con estas normas internacionales también puede hacer un giro decisivo hacia un futuro mejor.
Deberíamos concentrarnos, entonces, en cumplir con los patrones internacionales sobre derechos humanos como un objetivo que una nueva democracia “debe” (para usar la palabra preferida de los editorialistas occidentales) implementar rápidamente.
Pero no deberíamos confundir estos valores con otros elementos esenciales del progreso, como establecer regímenes comerciales liberalizados, crear estructuras institucionales con una separación de poderes y erradicar la corrupción.
Estas son necesidades absolutas para el éxito democrático, pero requieren un desarrollo a más largo plazo de la capacidad institucional.
La corrupción, por ejemplo, puede tener antecedentes culturales y es parte de una debilidad institucional.
En la mayoría delos casos, ninguna se puede remediar de la noche a la mañana.
Por sobre todo, necesitamos mostrar paciencia con los nuevos gobiernos de los países a los que queremos ver evolucionar hacia la democracia, y evitar la tendencia a esperar una gratificación instantánea.
Unos meses de política nunca superarán siglos de sociología.
De modo que, mientras observamos y aguardamos, necesitamos ser lo más comprensivos –y lo menos autoritarios- posibles.
La violencia en Francia, alimentada por un desempleo preocupante y por los violentos métodos de la policía, refleja el fracaso total del modelo francés de integración social.
Pero la violencia en otros lugares de Europa, como los atentados en Londres en julio y el brutal asesinato del cineasta holandés Theo van Gogh en las calles de Amsterdam en noviembre de 2004 ya habían mostrado, clara y dolorosamente, el fracaso de Europa en integrar a sus minorías.
A medida que los motines en Francia se desvanecen, los políticos franceses se angustian sobre la manera de proceder.
Hace cuarenta años, después de que la segregación legal de blancos y negros terminara formalmente en Estados Unidos, este país se enfrentaba a problemas similares.
Sin embargo, la respuesta de Estados Unidos muestra que la integración no puede verse como una calle de un solo sentido.
Además de imponer exigencias y limitaciones a las minorías para unirse a la mayoría, la sociedad debe estar dispuesta a exigirse a sí misma un espacio para todos sus ciudadanos.
Como un modelo potencial a seguir, Europa debe mirar las políticas de la llamada "acción afirmativa" que Estados Unidos promulgó para proveer oportunidades a los negros.
La "acción afirmativa" o la "discriminación positiva" como algunos han llamado a estas políticas, empezó con los ingresos a las universidades.
Pero, a principios de los años 1970, el Presidente Richard M. Nixon amplió el alcance de la acción afirmativa.
Como resultado, la etnicidad se ponderó como un factor positivo no sólo en los ingresos a las universidades sino también en las decisiones de contratación pública, en las facilidades crediticias para pequeñas empresas y en las contrataciones gubernamentales.
En esos primeros años, la lógica detrás de la acción afirmativa era que, después de una larga historia de injusticias sistemáticas, la mera prohibición de la discriminación basada en la raza o el género no aseguraría una igualdad de oportunidades para todos.
A menudo se considera que esos programas contradicen un valor básico de Estados Unidos, a saber, que los ingresos a las universidades, los préstamos, y las decisiones de contratación deberían estar basadas en los méritos del individuo y no en distinciones de grupo.
Pero después de tres décadas siguen vigentes.
En efecto, empresas líderes estadounidenses, como General Motors, General Electric y Walmart han creado por iniciativa propia programas de acción afirmativa para contratar y seleccionar proveedores.
De igual manera, hay conductores de todos los orígenes étnicos en los programas de noticias de Estados Unidos.
En Francia, en contraste, el nombramiento de la conductora negra Audrey Pulvar fue una gran noticia en sí misma porque la mayoría de sus colegas son blancos.
La acción afirmativa en Estados Unidos ha sido efectiva al formar una amplia clase media afro-americana.
El porcentaje de hogares negros que ganan arriba de 50 mil dólares al año (ajustado a la inflación) se ha más que triplicado en las últimas cuatro décadas, de un 9.1% en 1967 a un 27.8% en 2001.
En efecto, en Estados Unidos hay más gente de color y mujeres con cargos altos en los sectores público y privado que en cualquier parte del mundo.
El hecho de que siga existiendo una extensa clase inferior negra -algo que las recientes inundaciones en Nueva Orleáns revelaron de un modo dramático y terrible- es principalmente el resultado de sistemas escolares defectuosos.
Por supuesto, los programas de acción afirmativa siempre han sido vulnerables a los ataques de quienes que no se pueden beneficiar de ellos.
En 2003, un estudiante blanco pidió a la Suprema Corte de Estados Unidos que declarara que la utilización de la raza en las políticas de admisión de la Universidad de Michigan violaba la Cláusula de igualdad de protección de la décimo cuarta enmienda de la constitución estadounidense.
La Suprema Corte, sin embargo, resolvió que el programa era constitucional, citando un "interés decisivo del Estado" en la diversidad racial.
"La participación efectiva de los miembros de todos los grupos raciales y étnicos en la vida civil de nuestra nación", dijo la Corte, "es esencial si se quiere cumplir el sueño de una nación indivisible".
Al formular su decisión, la Suprema Corte tomó en consideración un documento jurídico entregado por 60 de las empresas estadounidenses más importantes, encabezadas por General Motors, que pedía que se defendiera la acción afirmativa.
Argumentaban que las habilidades que hoy se necesitan en el mercado global sólo se pueden desarrollar a través de contactos con una amplia gama de personas.
Oficiales y comandantes militares retirados dijeron a la Corte que la acción afirmativa era esencial para mantener un cuerpo de oficiales integrado.
Lo que no pueden hacer los programas estadounidenses de acción afirmativa es establecer cuotas para las minorías ya que esto impide la competencia entre diferentes grupos.
Pero al comparar grupos, también se permite utilizar en favor de un individuo su calidad de miembro de una minoría subrepresentada.
Como resultado, una universidad puede seleccionar un estudiante negro con una puntuación satisfactoria en el examen de admisión, incluso si hay un estudiante blanco con un mejor resultado.
Sin embargo, desde el punto de vista francés actual, las leyes y reglamentos basados en la etnicidad se consideran como una invasión inconveniente al ideal republicano.
El presidente francés Jacques Chirac se opone vehementemente a las cuotas para inmigrantes, por miedo de que tal política estigmatizaría a los grupos.
Y las empresas francesas no piensan que resolver los problemas de los suburbios sea su papel.
Además, el Ministro del Interior, Nicolas Sarkozy, no ha hecho mucho más que repartir algunas becas especiales a los inmigrantes más inteligentes de los suburbios.
Francia sí tiene programas de acción afirmativa, pero se ocupan de la pobreza, no de la etnicidad.
La acción afirmativa -no sólo en el lugar de trabajo, sino también en los préstamos a las pequeñas empresas, las hipotecas, los contratos públicos y las admisiones escolares- es esencial si los políticos europeos quieren impedir en serio una escisión entre los grupos de la población.
Tony Blair, que en julio se enfrentó a los defectos de la integración en el Reino Unido, debería aprovechar la presidencia actual de su país en la Unión Europea para hacer de los programas de acción afirmativa la máxima prioridad de la próxima cumbre de los líderes europeos en Bruselas.
Las cosas no están yendo bien en Afganistán.
En algún momento al término de 2001/2002, la administración Bush llegó a la conclusión de que la estabilización y reconstrucción de Afganistán ya no era su principal prioridad y decidió apostar, en cambio, a un cambio de régimen liderado por el ejército en Irak.
En consecuencia, Afganistán puede ser visto, con justa razón, como la primera víctima de la estrategia equivocada de la administración.
Pero la administración Bush no es la única culpable del deterioro de la situación en Afganistán.
La tarea de la OTAN era asegurar la estabilidad y seguridad del país, y por lo tanto el débil secretario general y los aliados europeos de la OTAN, especialmente Alemania y Francia, comparten la responsabilidad por el agravamiento de la situación.
Sin embargo, a pesar de todas las dificultades, la situación en Afganistán, a diferencia de lo que sucede en Irak, no es irremediable.
En primer lugar, había una buena razón para entrar en guerra en Afganistán, porque los atentados del 11 de septiembre de 2001 se originaron allí.
Una vez iniciada, la intervención de Occidente puso fin a una guerra civil casi ininterrumpida y aún hoy una mayoría de la población la sigue viendo con aprobación.
Finalmente, a diferencia de Irak, la intervención no fracturó la estructura interna del estado afgano ni puso en peligro su cohesión.
Si Occidente persigue metas realistas, y lo hace con perseverancia, su principal objetivo –un gobierno central estable que pueda resistir a los talibanes, mantener unido al país y, con la ayuda de la comunidad internacional, asegurar el desarrollo del país– sigue siendo alcanzable.
Existen cuatro requisitos previos para el éxito de Occidente:
el establecimiento de fuerzas de seguridad afganas que sean lo suficientemente fuertes como para resistir a los talibanes, limitar el cultivo de droga y crear estabilidad interna; la voluntad de parte de la OTAN de mantenerse militarmente comprometida sin ninguna reserva nacional –mientras que Alemania y Francia en particular renuncian a las condiciones especiales de su participación; un incremento significativo en la ayuda para el desarrollo, especialmente para la parte sur del país hasta hoy desatendida; la renovación del consenso regional alcanzado en Bonn en 2001, según el cual la reconstrucción del estado afgano sería sustentada por todas las partes involucradas. La guerra en Afganistán nunca fue exclusivamente una guerra civil afgana; más bien, durante décadas, el país ha sido escenario de conflictos regionales y luchas hegemónicas.
De manera que, si bien el resurgimiento de los talibanes se debe en parte a la reconstrucción trágicamente ignorada de la parte sur y este pashtún del país, también tiene causas externas.
Principalmente, desde hace más de dos años, Pakistán se ha estado apartando del consenso de Bonn, apostando al resurgimiento de los talibanes y brindándoles un apoyo masivo.
De hecho, sin los refugios talibanes en el lado paquistaní de la frontera afgana, y sin el respaldo financiero paquistaní, el resurgimiento de la insurgencia armada de los talibanes contra el gobierno central afgano habría sido imposible.
Las acciones de Pakistán se explican esencialmente por su readaptación estratégica a la luz de la debilidad norteamericana en Irak y la región en general, y por las relaciones recientemente fortalecidas entre la India y Afganistán, que resultaron en una mayor presencia india en Asia central.
En esta conexión, Pakistán ve al gobierno de Karzai en Kabul como poco amistoso con Islamabad y una amenaza a sus intereses estratégicos clave.
Sin refugios talibanes en el lado paquistaní de la frontera afgana y el respaldo del servicio de inteligencia paquistaní ISI, el resurgimiento de la insurgencia armada talibán contra el gobierno central afgano habría sido imposible.
Sin embargo, al ayudar a los talibanes, Pakistán está jugando con fuego, porque hoy también existen talibanes paquistaníes que plantean una amenaza para Pakistán.
La política estadounidense hacia Pakistán también es peligrosamente miope y reminiscente de los errores que Estados Unidos cometió en Irán antes de la revolución islámica de 1979.
Aún así, Estados Unidos al menos tiene una política hacia Pakistán –que es más de lo que puede decirse sobre la OTAN y Europa-.
De hecho, es incomprensible que mientras que el futuro de la OTAN se decide en las montañas de Hindu Kush, y mientras miles de soldados europeos estacionados allí están arriesgando sus vidas, a Pakistán –la clave para el éxito o fracaso de la misión en Afganistán- no se le asigne ningún rol en los planes y cálculos de la OTAN.
Parte del problema de la OTAN surge del hecho de que una cantidad de estados miembro insisten en el derecho a tomar sus propias decisiones militares y políticas, y estas “reservas nacionales” limitan seriamente la capacidad de acción de la OTAN.
Si la OTAN ha de ser exitosa, esto debe cambiarse sin mayores demoras.
En consecuencia, es extremadamente necesaria una cumbre de la OTAN donde todos los miembros evalúen la situación y tracen conclusiones apropiadas.
Deben terminar las reservas nacionales y se debe adoptar una estrategia conjunta para el éxito, que incluya un masivo incremento en la ayuda civil y militar para Afganistán, si se quiere impedir que el país caiga en el mismo abismo que Irak.
Es más, debe reconstruirse un consenso regional entre todos los actores, incluidos Pakistán, Irán y la India, cuya responsabilidad conjunta para la paz, estabilidad y redesarrollo en Afganistán sea reconocida por Europa y Estados Unidos.
Para lograrlo, también es necesaria una conferencia complementaria al Acuerdo de Bonn.
Mientras que la guerra en Irak se ha basado en ilusiones vanas, la guerra en Afganistán fue necesaria e inevitable porque fue allí donde se originó la amenaza terrorista del 11 de septiembre de 2001.
Sería más que trágico –un disparate político sin parangón- si, por falta de compromiso y previsión política, Occidente malgastara sus éxitos en Afganistán.
Europa tendría que pagar un precio inaceptablemente alto y el futuro de la OTAN probablemente se vería amenazado.
FARAH, AFGANISTÁN–Cuando se enumeran los problemas que aquejan a la sociedad afgana &#45;&#45;violencia, inseguridad, corrupción, fundamentalismo religioso&#45;&#45; se suele excluir un factor dominante: la influencia del derecho consuetudinario.
En Afganistán hay tres referencias jurídicas principales: el derecho constitucional, el Corán y el sistema de derecho consuetudinario conocido comoFarhang, cuya versión más dominante y estricta se denominaPashtunwali (las costumbres de los pashtunes).
ElFarhang, que en sus orígenes fue un código de honor, asegura la dominación del varón de mayor edad de un hogar, seguido por sus hijos casados, sus hijos solteros y sus nietos y después por sus esposas (la menor de ellas, hasta abajo de la jerarquía).
Las decisiones colectivas las toman los patriarcas en consejos llamadosjirgas, en los que todos deben estar de acuerdo.
Esas decisiones incluyen colaborar o no con los talibanes o con las fuerzas de la coalición, o aceptar o rechazar la erradicación de la amapola en algún pueblo.
Todo lo demás queda a discreción del patriarca. Aquí, nadie interviene salvo para reforzar la aplicación de los derechos del patriarca &#45;&#45;por ejemplo, lapidar a alguna joven descarriada o hacerse de la vista gorda ante los llamados &quot;homicidios de honor&quot; de mujeres.
Cada acto de un varón afgano se integra en una especie de reciprocidad en la que nada es gratuito.
Lamelmastia, el principio básico de la hospitalidad significa: &quot;te daré refugio si me lo pides aunque seas un asesino fugitivo; pero a cambio, tú lucharás por mí.&quot; Este sentido de obligación consuetudinaria es la razón por la que muchos de los secuaces del Presidente Hamid Karzai conservan sus puestos y por la que los líderes talibanes están seguros.
A las mujeres se les excluye del proceso colectivo de toma de decisiones puesto que son simples objetos.
A las jóvenes se les vende literalmente cuando se casan y se integran al hogar de su esposo (el padre recibe dinero por el trabajo y la capacidad reproductiva de su hija).
Mientras más joven sea la mujer, mayor será el precio.
El matrimonio, sobre todo en las provincias, se consuma rutinariamente en cuerpos prepúberes.
Con todo, las mujeres son valiosas a su manera.
El principal &quot;capital cultural&quot; de una familia es su honor, que queda asegurado al negar a las mujeres cualquier oportunidad de resaltar las faltas de los varones y manchar con ello la respetabilidad del clan.
Como resultado, las mujeres deben estar estrictamente aisladas y ser invisibles en público, porque ellas son personalmente responsables del deseo que podrían despertar en escuelas, hospitales, parques o mercados.
La burqa que cubre todo el cuerpo ofrece la anonimidad suficiente que le permite a la mujer una cierta libertad en los espacios públicos.
Toda mujer carga simultáneamente el honor de su padre y de su esposo y se someterá estoicamente a todo tipo de violencia cometida por ello.
Esto puede significar morir en el parto en lugar de arriesgarse al &quot;deshonor&quot; de dar a luz en un lugar público, un hospital, en presencia de desconocidos.
Recurrir a los tribunales es algo que casi no se hace, ya que significaría renunciar a las costumbres familiares.
Desde el punto de vista del varón, pedir la intervención de la policía externa o de las instancias judiciales se traduciría como una incapacidad para resolver sus propios problemas -un reconocimiento de derrota y una castración simbólica.
Esto ayuda a explicar la intensa corrupción en los tribunales afganos, en donde el “honor” puede ser redimido con dar un soborno al juez para que libere a un violador o asesino.
Dado que la violencia es estrictamente un asunto privado, dejar la justicia en manos de las instituciones del Estado sería una humillación inaceptable.
El derecho consuetudinario no es rígido en el sentido que permite adaptarse a las exigencias de la economía global.
Se ha hecho más riguroso en sus aplicaciones debido a la influencia del Islam militante, que busca usar los textos religiosos para legitimar una creciente brutalidad, especialmente en contra de las mujeres.
Sin embargo, elFarhang y la violencia privada son justamente las cosas que Mahoma quería prohibir en la ley coránica, que fue más allá de la esfera personal e instituyó un código que otorgó algunos derechos a las mujeres.
Por ejemplo, mientras que el Corán permite un derecho limitado femenino a heredar, la costumbre tribal no lo autoriza, lo que explica la popularidad de los consejos tribales para resolver los problemas de herencia y quitar a las mujeres sus derechos con argucias legales.
Asimismo, mientras que el Corán requiere de cuatro testigos como prueba de adulterio, la mera sospecha de una conducta no regulada potencialmente sexual de una mujer es castigada con la lapidación por el derecho consuetudinario.
Con todo, una conciencia de las alternativas se está filtrando a través de los medios de comunicación, incluso en provincias remotas.
Las películas iraníes y las muy gustadas series de televisión indias, sin mencionar una que otra película estadounidense, están influyendo en las expectativas de las personas.
A ello se suma la experiencia de haber vivido en el extranjero como refugiado en Pakistán o Irán.
Las jovencitas saben que éstas son opciones a un modo de vida inaceptable: las mujeres están exigiendo cada vez más de la vida de lo que manda la costumbre.
Esto es especialmente así para aquéllos que han vivido en Irán, un entorno totalmente musulmán que ofrece a las mujeres la libertad de estudiar y trabajar, así como el acceso a servicios de salud adecuados y a la planificación familiar.
Cuando vuelven al Afganistán rural y se les obliga a contraer matrimonio en condiciones brutales, muchas mujeres desesperadas –en particular las que regresan de Irán- recurren a la autoinmolación.
La violencia y los asesinatos cometidos a las mujeres están en aumento, perpetrados por hombres que sienten que estas alternativas constituyen una amenaza real a su autoridad.
Occidente se imagina que la religión es el tema central en Afganistán.
No obstante, el fondo del asunto es la preservación de los antiguos derechos patriarcales que se remontan a los tiempos bíblicos, en un formato que se ajuste a las exigencias del capitalismo globalizado.
Los gobiernos y las organizaciones de ayuda internacionales no han logrado integrar el papel delFarhang,tal vez porque el poder de la ley no escrita sigue siendo en gran medida inconcebible en Occidente.
Pero Afganistán no puede empezar a solucionar sus numerosos problemas hasta que no tipifique como delito la violencia privada de este código anticuado.
El Presidente del Afganistán Hamid Karzai ha intensificado en las últimas semanas la campaña internacional para la recaudación de fondos e intenta conseguir de los Estados Unidos un nuevo plan de ayuda militar y para la reconstrucción, junto con mayores garantías estratégicas, pero la relación de Karzai con sus patrocinadores ha empezado a agriarse, en parte por las acusaciones de que su gobierno no ha logrado detener el resurgimiento del enorme comercio de opio en el Afganistán.
Subyace a la cuestión del comercio de opio una amenaza a la seguridad de otro tipo, pasada por alto desde que la invasión encabezada por los Estados Unidos derrocó el régimen talibán en 2001, pese al grave riesgo que representa para la estabilidad a largo plazo del Afganistán y de la región.
En países como el Afganistán, donde el 80 por ciento de la población vive de lo que cultiva y muchas comunidades se encuentran lejos de una fuente hídrica, los daños medioambientales pueden ser a un tiempo económicamente devastadores y políticamente trascendentales.
Los estrategas americanos, más que nadie, deberían haber entendido y asimilado esa enseñanza, mucho antes de la caída de los talibanes.
Al fin y al cabo, la desertización y la desforestación contribuyeron a exacerbar el surgimiento, hace dos decenios, de la guerrilla maoísta del grupo Sendero Luminoso en el Perú.
Sendero, que complementaba sus ingresos con la producción de drogas y el contrabando de madera, eligió deliberadamente como bastión de su insurgencia los pueblos de montaña desforestados y debilitados por la seguía.
Asimismo, la insurgencia maoísta en el Nepal, que ha causado 10.000 víctimas mortales, explota la desesperación de la población de las zonas montañosas afectadas por inundaciones repentinas... consecuencia de la desforestación en zonas más altas.
Ningún grupo maoísta podría ganar el menor terreno en el reseco sur pashtún (al fin y al cabo, se trata de un pueblo que, pese a disponer tan sólo de armas rudimentarias, aplastó a los soviéticos), pero el rápido ascenso de los talibanes en el decenio de 1990 estuvo inextricablemente vinculado con el fracaso de los sistemas de riego.
Los agricultores cuyos cultivos se marchitaron y cuyo ganado murió durante una prolongada sequía vieron en su adhesión a los talibanes una oportunidad económica.
Si hubiera habido más capacidad de riego, el avance de los talibanes podría haber sido menos impresionante.
Los talibanes son ahora una fuerza cada vez más agotada, pero la falta de agua reforzó la lógica de la producción de opio en todos sus antiguos baluartes del sur.
El riego ha fallado o es insuficiente en Helmand, Uruzgan y Kandahar –tres de las cinco mayores provincias productoras de opio--, donde los campesinos endeudados están enganchados por la economía: el opio produce ocho veces más ingresos que el trigo y requiere menos agua.
Sin una inversión importante en riego, incluida la construcción de embalses para aprovechar las nevadas del Hindu Kush, y en nuevos cultivos productores de ingresos como el azafrán y el aceite de rosa, la deriva del Afganistán hacia la condición de Estado narcotraficante continuará, con toda la inestabilidad que ello entraña.
La tala total de bosques antiguos en las montañas fronterizas con el Pakistán puede resultar igualmente problemática.
En esa zona la agricultura ha padecido las consecuencias de la tala de nogales, albaricoqueros y moreras para la obtención de combustible en invierno y por la falta de repoblación de álamos, sauces y tamariscos: los árboles que mantienen en su sitio los frágiles prados.
Con una campaña concertada y la inversión en semilleros para producir variedades locales, se puede restablecer la población de esos árboles.
La pérdida de los antiguos bosques de cedros, pinos, abetos y robles en las laderas situadas por encima es otro asunto.
El deshielo de este año ha causado desprendimientos de tierras e inundaciones: aviso de más erosión del suelo y destrucción de tierra cultivable por venir; centenares de personas murieron y millares perdieron sus medios de vida.
La silvicultura ha sido siempre un problema en el Afganistán.
En 1960, la Organización de las Naciones para la Agricultura y la Alimentación se refirió a los métodos de tala inapropiados, como, por ejemplo, el de dejar caer rodando los troncos ladera abajo, lo que provoca la destrucción de las plantas y del suelo).
Se recurrió a la fotografía aérea y se asignó un gran presupuesto, pero en 1976 la FAO reconoció en un nuevo plan que las actividades de gestión de bosques y cuencas hidrográficas habían “resultado muy limitadas”.
En el plan de 1976 se pedían actividades madereras sostenibles y un control básico de los incendios forestales, pero se interpuso la guerra, que costó al Afganistán la mitad de la capa forestal.
Durante los años de guerra puede que se talara hasta el 60 por ciento de los bosques antiguos de Nangahar, la segunda provincia por la cantidad de opio producido.
Las facciones mujahedin y más adelante los talibanes exportaron cedro de grano fino a camionadas desde Nangahar y provincias circundantes al Pakistán, con frecuencia a cambio de armas.
La tala ilegal continúa en la actualidad y las medidas adoptadas para detenerla han resultado ineficaces.
Al ritmo actual, los bosques antiguos del Afganistán podrían desaparecer en el plazo de un decenio.
Las Naciones Unidas reconocen el problema, pero no están dispuestas (y con razón) a correr el riesgo de enviar a expertos forestales a una región tribal, en la que las tropas americanas y aliadas sólo se aventuran con convoyes blindados.
Las preocupaciones por la seguridad y el costo limitan también la intervención de las organizaciones internacionales de conservación.
Una nueva iniciativa llamadaGreen Corps consta de 300 guardas forestales encargados de detener la tala ilegal y el ministerio espera aumentar su número en el plazo de un año, pero no es probable que esa iniciativa surta demasiado efecto.
Los equipos de tala ilegal constan de 200 personas o más.
Cuentan con motosierras y camiones.
Van armados y trabajan con el respaldo de los traficantes de drogas y de esmeraldas... y con frecuencia el de los funcionarios locales.
El precio alcanzado por la madera de cedro en tablas en Lahore es un incentivo suficiente para corromper –o matar- a cualesquiera miembros valientes delGreen Corps que se interpongan en su camino.
Las cuestiones medioambientales revisten una importancia primordial en los países marginales, porque sus repercusiones en la supervivencia humana son inmediatas y directas.
La falta de reacción adecuada ante las apremiantes cuestiones de la gestión de los recursos naturales, ya se trate de agua o de árboles, contribuye a fortalecer a los traficantes de drogas y a los descontentos en una zona que ya es la más desafecta y delicada del Afganistán: las laderas de las montañas sometidas a una tala completa donde los oficiales de inteligencia consideran más probable que esté escondido Osama ben Laden.
Aproximadamente el 75% de los recién nacidos afganos que mueren lo hacen por falta de alimentos, calor y cuidados.
Las niñas pequeñas no deseadas son las más perjudicadas.
En Afganistán en general, cada 27 minutos muere una mujer por causas vinculadas al embarazo –y tal vez incluso con mayor frecuencia, porque muchas de estas muertes nunca se registran-.
Muchas, quizá la mayoría, tienen menos de dieciséis años de edad.
Los talibán –a quienes hoy en día se culpa por casi todos los males de Afganistán- han dejado de estar en el poder oficialmente desde hace casi siete años. ¿Por qué las condiciones siguen siendo tan abismales?
En Kabul y Herat, abundan los teléfonos celulares, se vende un brebaje que corroe los dientes llamada “Coca-Cola Afgana”, Internet funciona (a veces), hay cajeros automáticos, sofisticados laboratorios de heroína, vehículos de tracción en las cuatro ruedas, hoteles cinco estrellas, avisos de bancos privados –todas las trampas de la modernidad globalizada-.
Sin embargo, son tantas las mujeres que mueren como moscas, en piletas llenas de sangre y en medio de una indiferencia de raíces profundas.
Mientras que miles de millones de dólares en ayuda generaron mejoras en las zonas urbanas, donde se construyeron instalaciones sanitarias y se capacitó a parteras, las cifras de muerte materna generales prácticamente no cambiaron.
Como me dijo un médico: “Una partera o enfermera competente preferiría estar sin trabajo en Kabul que atrapada en un pueblo remoto”.
Pero la mayoría de los afganos viven en pueblos remotos –a los que están en Badakhshan sólo se puede llegar después de un viaje de un día plagado de baches en burro.
Esta situación miserable ha sido atribuida a varias causas, principalmente la falta de infraestructura y las condiciones económicas locales.
Pero también deben atenderse las cuestiones culturales, porque la discriminación de género es la causa más importante de mortalidad materna.
En la sociedad afgana, la discriminación comienza en el nacimiento.
Una razón obvia es que un niño está destinado a sustentar a sus padres y gran parte de su familia toda la vida, y por lo tanto representa una inversión a largo plazo, mientras que una niña será entregada a la familia de su marido lo antes posible.
Se considera que alimentar a una niña es como cuidar la propiedad de otro.
En una oportunidad, oí una historia atroz de un parto de nalga que una partera tradicional no sabía cómo manejar.
Al final, sacó el cuerpo del bebé de un tirón, cercenándole la cabeza, que se quedó dentro del vientre de la madre.
Pasaron seis días hasta que la mujer fue llevada a un hospital en Jalalabad, aunque no era muy lejos de donde vivía.
De alguna manera sobrevivió, con importantes complicaciones de salud, como una fístula permanente, que la condenaron a una vida de exclusión de su familia y a una miseria que nunca superó.
La tragedia puede ser leída en muchos niveles, cada uno más desgarrador que el otro.
Pero tengan en cuenta que esto ocurrió cerca de una instalación sanitaria.
Apenas la partera vio que el bebé estaba saliendo con los pies hacia delante, debe de haber sabido que era poco lo que podía hacer para salvar a la madre o al bebé.
Incluso antes que eso, habría percibido que el niño no se había dado vuelta correctamente, y que podrían surgir problemas importantes.
Esto significa que alguien –un marido o una suegra- habían tomado la decisión de no enviar a la joven mujer al hospital y, en cambio, someterla a un sufrimiento inhumano durante casi una semana.
La solución no es simplemente construir más hospitales, sino también modificar el desdén arraigado hacia las mujeres.
Y, tristemente, las cosas han empeorado en los últimos 30 años, ya que la rama particular del Islam que impera en Afganistán, combinada con su legado de pobreza calamitosa y guerra, conforman una tradición pre-islámica ya misógina.
La mortalidad maternal es una consecuencia siniestra de esta situación compleja.
El sistema legal, las escuelas y los medios podrían generar un cambio, pero ninguna entidad oficial se toma el problema lo suficientemente en serio como para iniciar una acción efectiva.
La razón central es desesperadamente simple: las vidas de las mujeres no se valoran y hasta las propias mujeres perciben su sufrimiento como inevitable.
Lo que Afganistán necesita es una investigación judicial después de cada muerte y leyes que conviertan en un delito penal la prohibición de acceso a ayuda médica, cuando ésta existe, a mujeres y niños (o, más correctamente, a niñas y sus hijos, dado que las jovencitas muchas veces están casadas a los 14 años).
Las cárceles, me temo, estarían llenas de maridos abusadores y, lamento decirlo, de suegras vengativas.
La educación sanitaria a través de los medios públicos, que llegue a zonas distantes del país, es una prioridad urgente, que sin embargo ha sido absolutamente ignorada en favor de prioridades comerciales.
Cuestionar la cultura es, por supuesto, una estrategia políticamente incorrecta.
Pero debemos rehusarnos a inclinarnos ante el altar de la tolerancia cuando se trata de algo que es verdaderamente inaceptable, no importa donde ocurra, y esto es lo que el mundo está presenciando pasivamente en Afganistán.
¿La diversidad autoriza estas muertes brutales y esta violencia sin sentido contra las mujeres simplemente porque alguna práctica supuestamente tradicional les permite casarse antes de que sus cuerpos estén preparados y les niega atención sanitaria cuando dan a luz?
La lucha contra la mortalidad materna en Afganistán debe convertirse en una prioridad global.
En definitiva, una sociedad que permite brutalizar a las mujeres seguirá siendo un caldo de cultivo para la violencia generalizada.
El 16 de abril, más de 300 mujeres afganas –muchas de ellas estudiantes—realizaron una marcha en Kabul para protestar por una nueva ley aprobada por el Parlamento que impondría una serie de restricciones al estilo talibán para ellas.  La ley permitiría la violación marital, limitaría la libertad de movimiento de las mujeres –por ejemplo, para trabajar o estudiar—sin el consentimiento de un hombre e incluso declararía ilegal que se negaran a vestirse según los deseos de su marido.
Las mujeres, que se enfrentaron a una multitud de hombres encolerizados que las tachaban de “prostitutas” y otros epítetos, caminaron tres kilómetros bajo una lluvia de insultos y entregaron su petición contra la ley a los legisladores.
Ambas cámaras del Parlamento la habían aprobado y el Presidente Hamid Karzai  la firmó.
La ley afecta actualmente sólo a la minoría chiíta, pero podría influir sobre otra legislación pendiente que restringiría también los derechos de las mujeres no chiítas.
Cuando los medios occidentales pidieron a estas mujeres que hicieran comentarios, escucharon con frecuencia un lema feminista occidental: “Estas leyes convertirían a las mujeres en una especie de propiedad”.
En Occidente, el contrapunto de la noción de la mujer como propiedad ha sido una exigencia muy individualista de autonomía personal –la capacidad de tomar decisiones principalmente según los deseos de la mujer misma y no como esposa, madre, miembro de la comunidad o creyente.
Pero, si bien algunos conceptos feministas pueden ser útiles a las mujeres afganas y a otras mujeres del mundo en desarrollo para resistir ciertas formas de opresión masculina, no debemos suponer –como las feministas occidentales lo han hecho frecuentemente—que nuestra labor es promover “nuestro” feminismo.
Por el contrario, el feminismo que expresan mujeres como estas heroínas afganas debería mostrarnos a nosotras las occidentales algo sobre nuestras fallas.
La teoría central sobre la que se basan las feministas que están surgiendo en sociedades más tradicionales y religiosas es muy distinta de la del feminismo occidental –y de cierta manera, más profunda y humana.
En la India, por ejemplo, las feministas me explicaron una visión de la igualdad de las mujeres basada en la familia y no en la mujer individual, que valoraba el servicio a la comunidad en lugar de la satisfacción personal.
No consideraban a su lucha como un choque cultural o ideológico entre hombres y mujeres, sino como un esfuerzo muy práctico para vivir sin violencia, ataques sexuales, matrimonios infantiles forzosos, quema de novias y disposiciones jurídicas que impiden la igualdad.
Si bien el consenso que se está creando en la India en apoyo de mayores derechos y libertades para las mujeres ciertamente ha provocado algunos trastornos y ajustes (sobre todo entre la creciente clase media), no ha envenenado la confianza básica y la cordialidad entre hombres y mujeres.
Tampoco parece probable que vaya a imitar la sociedad dividida, individualizada y solitaria –y la revolución sexual de consumo—que refleja el feminismo egoísta occidental.
Esta versión del feminismo –la idea de que las mujeres pueden reclamar igualdad y seguir teniendo un papel en el hogar, que valoran a la familia por encima de todo y que ven a los derechos en el contexto de la comunidad y la espiritualidad—parece ser un remedio muy necesario para algunas de las fallas del feminismo occidental.
Lo ideal sería que el impulso para progresar de los hombres en el mundo en desarrollo también evolucionara y diera unidad a la idea del individuo autónomo con apoyo a la familia, la comunidad y otros vínculos y que los hombres occidentales también aprendieran de ello.
Además, intelectualmente estas mujeres nos recuerdan que el feminismo occidental no tenía por qué evolucionar como lo hizo y que todavía puede cambiar y crecer para adoptar una definición más satisfactoria y humana de la igualdad.
Simone de Beauvoir, cuyo trascendental libroEl segundo sexo sentó las bases del feminismo occidental de la posguerra, era una existencialista que no era esposa, ni madre, ni mujer de fe.
Por ello, su trabajo naturalmente planteaba la libertad femenina en un contexto secular, solitario e individualista, en el que la “libertad” significa la autonomía pura y no la integración en términos iguales dentro de un todo –que comprende la familia, la comunidad e incluso a Dios.
Las buenas noticias para todas las mujeres, en Oriente y Occidente, es que el Presidente Karzai, bajo intensas críticas internacionales –y no únicamente occidentales–  cambió la ley menos de una semana después de la manifestación.
Este alboroto global es un testimonio de que las tres décadas de desafíos del feminismo occidental a los líderes han cambiado para bien al mundo.
Pero nuestro momento (occidental) de liderazgo feminista ya terminó –por buenos motivos.
Ahora ya sabemos cuáles son nuestros problemas como mujeres en Occidente y conocemos el plan para solucionarlos.
Lo que nos falta no es análisis, sino la voluntad organizativa y política para hacerlo.
Así pues, el papel de liderazgo se está desplazando hacia las mujeres del mundo en desarrollo.
Su agenda es más urgente y, francamente, sus problemas son mucho más graves que los nuestros, por lo que es mucho más apremiante que ellas desarrollen las teorías adecuadas a los desafíos que se les presentan.
Si alguna de esas valerosas mujeres afganas escribiera –como espero que lo esté haciendo ahora una de ellas o de sus hermanas del mundo en desarrollo—el texto básico para los próximos 50 años sobre feminismo no occidental, sin duda se centraría en la igualdad y sería práctico.
Y tal vez, con su probable visión del mundo como algo más que la suma del consumo, la competencia de las autonomías o la guerra entre géneros, sería un desafío valioso a los lugares comunes que las feministas occidentales –y los hombres que nos aman—hemos pensado que debemos dar por hecho.
KABUL – Recientemente, la oficina de la Comisión Independiente de Derechos Humanos del Afganistán (CIDHA) de la provincia de Kudoz informó del rescate de una joven que había estado presa en una mazmorra de sus suegros durante siete meses.
Sahar Gul, de quince años de edad, fue obligada a casarse con un hombre mayor que presta servicio en el ejército afgano.
Después la familia de su marido la mantuvo en la mazmorra y la torturó brutalmente durante meses, porque se negó a trabajar de prostituta.
En los diez últimos años, la CIDHA ha recibido más de 19.000 denuncias relativas a violencia contra las mujeres.
Pese a haber logrado algunos avances en la investigación de dichas denuncias y su remisión al sistema judicial, además de haber contribuido a la sensibilización a ese respecto, las dificultades siguen siendo enormes.
Desde 2002, se han adoptado muchas medidas para mejorar la vida de las mujeres en el Afganistán.
El país ha promulgado varias leyes nuevas y ha establecido un marco jurídico bastante avanzado para poner fin a la discriminación contra las mujeres, incluida una nueva ley que tipifica como delito cualquier acto que entrañe violencia contra las mujeres.
Pero las leyes y las políticas no son suficientes por sí solas para proteger a las mujeres de unos horrendos malos tratos domésticos.
De hecho, el caso Gul no es el único del que se ha hablado mucho públicamente.
También hubo el de Gulnaz, una joven que fue encarcelada como adúltera después de haber sido violada por un pariente (recientemente ha sido liberada tras concedérsele un perdón presidencial, pero puede verse obligada a casarse con su atacante).
El marido de otra joven, Aisha, le cortó la nariz y los oídos, cuando se escapó de su casa.
La violencia contra las mujeres en el Afganistán persiste por muchas razones.
En primer lugar, el país ha heredado una tradición patriarcal tribal que da por sentada la inferioridad de las mujeres.
Así, pues, las mujeres están privadas de sus derechos y libertades básicos.
En segundo lugar, hay un fuerte incentivo político para la privación a las mujeres de sus derechos.
Los grupos radicales reciben un apoyo inmenso del gran porcentaje de la población que se opone a los derechos de las mujeres.
Los talibanes, por ejemplo, han recurrido constantemente a una política contra las mujeres para atraerse a la población tribal y rural.
En tercer lugar, se consideran más importantes el orgullo y el honor de la familia que el bienestar y la seguridad individuales de una mujer.
Por ejemplo, si los familiares golpean o maltratan a una mujer, ésta dispone de pocas opciones.
Con frecuencia, la única es permanecer callada o correr el riesgo de desacreditar a la familia.
Si denuncia el caso a las autoridades, se puede afirmar casi con toda seguridad que nunca se investigará apropiadamente ni se procesará a los autores.
Gul, por ejemplo, denunció ante la policía a sus maltratadores suegros, pero, cuando algunos de los contactos influyentes de estos últimos intervinieron, se la obligó a volver con la familia.
En cuarto lugar, con frecuencia se aplican las leyes arbitrariamente y la sharia (la ley islámica) muchas veces tiene prelación sobre la legislación civil, a consecuencia de lo cual existe una impunidad generalizada en el caso de los delitos de violencia contra las mujeres.
Por ejemplo, en octubre de 2010, el Tribunal Supremo del Afganistán resolvió que se podía acusar del delito de prostitución a las mujeres que escapasen de su casa, a no ser que se presentaran ante la policía o en la casa de un familiar cercano. Esa mentalidad es la que propició la victimización de Gul.
Por último, si bien los talibanes perdieron el poder hace diez años, la discriminación y la violencia contra las mujeres ha existido en la sociedad afgana durante siglos.
Así, pues, pese a la consecución de algunos avances, la sensibilidad pública y oficial ante la violencia contra las mujeres va surgiendo muy lentamente.
El Gobierno del Afganistán debe adoptar varias medidas para proteger plenamente a las mujeres.
Por encima de todo, se debe procesar y juzgar conforme a la ley a los autores de violencia contra las mujeres, para lo que será necesario fortalecer el Estado de derecho y acabar con la tradicional impunidad prevaleciente.
Para ello, será necesario, a su vez, educar mejor al público en materia de derechos humanos y derechos de las mujeres mediante libros de texto, cursos de educación permanente y una campañas sólidas en los medios de comunicación. &#160;También será necesario persuadir a los representantes y a las autoridades para que formulen políticas y asignen ingresos presupuestarios a la lucha contra la violencia que padecen las mujeres y formar a la policía y a los jueces para que se ocupen de los casos de violencia contra las mujeres sin ceder ante las alegaciones relativas al honor de la familia.
Tal vez lo más importante de todo sea fiscalizar, si no prohibir pura y simplemente, los sistemas judiciales no constitucionales, como la sharia.
En cuanto a Sahar Gul, se debe investigar exhaustivamente su caso y la policía y la judicatura deben comprometerse a llevar a sus torturadores ante la justicia.
Además, se deben estudiar el caso de Gul y otros similares para entender las raíces de semejantes delitos.
Mientras los dirigentes del Afganistán no empiecen a abordar ese problema en serio, nuestro país seguirá llevando la cicatriz de la violencia contra las mujeres en su rostro.
El Primer Ministro británico Tony Blair ha declarado que los temas que tendrán mayor importancia en la Cumbre del G-8, que se realizará en julio próximo, serán la pobreza en África y el cambio climático global.
Pueden parecen problemas sin relación entre si, pero de hecho la tienen.
Un viaje que hice a una aldea de la región de Tigre, en el norte de Etiopía, puede servir para ilustrar este nexo.
Una mañana fui conducido al lecho seco de un río, justo en las afueras de la aldea.
Allí los campesinos estaban cavando un pozo para llegar al manto acuífero que se encontraba aproximadamente dos metros bajo el nivel del suelo.
Me explicaron que hasta hacía poco ese había sido un río perenne (que fluye todo el año), pero que ahora deja de hacerlo durante la estación seca.
Sólo cuando las lluvias anuales comienzan en el verano, reaparece el agua en el lecho del río.
Hasta entonces, las sedientas comunidades cavan pozos para buscar agua, si es que la encuentran y pueden permitirse bombearla hacia la superficie.
En el norte de Etiopía, como en gran parte de África, el ciclo de las lluvias ha cambiado notablemente en los años recientes.
Desde hace mucho, la vida de la aldea etíope ha dependido de dos cosechas, una durante una corta lluvia en marzo y abril, y la principal durante las lluvias más prolongadas de los meses de verano.
En los últimos años, han cesado del todo las lluvias cortas y las lluvias más largas han tenido un patrón irregular.
El hambre es omnipresente.
Quizás la mitad de los niños pesan mucho menos de lo normal para su edad.
Gran parte del África subsahariana árida, en particular el Sahel (la región que está justo debajo del desierto del Sahara), ha experimentado una notable disminución de las precipitaciones durante el último cuarto de siglo.
Esta disminución coincidió con un aumento de la temperatura de la superficie del vecino Océano Índico, señal de que la baja en las precipitaciones se debe, en parte, al proceso de más largo plazo del calentamiento global causado por el hombre.
La falta de lluvias contribuye no sólo a que exista inanición y hambre crónica, sino también al surgimiento de violencia cuando los pueblos hambrientos luchan por la escasa comida y agua.
Cuando irrumpe la violencia en regiones con escasez de agua como Darfur, en Sudán, los líderes políticos tienden a ver el problema en estrechos términos políticos.
Si es que llegan a actuar, movilizan a las fuerzas de paz, y motivan sanciones internacionales y ayuda internacional.
No obstante, Darfur, como Tigre, necesita una estrategia de desarrollo para luchar contra el hambre y la sequía incluso más de lo que necesita a las fuerzas de paz.
Los soldados no pueden mantener la paz entre pueblos desesperadamente hambrientos.
Un curso de acción debe ser ayudar a las empobrecidas regiones africanas a que se “adapten” al cambio climático y escapen de la trampa de la pobreza.
Las regiones con gran escasez de agua, como Etiopía y Sudán, pueden hacerlo (al menos en parte) a través de mejores tecnologías como la “irrigación por goteo”, la recolección de aguas lluvia, mejores instalaciones para almacenamiento de agua, los pozos profundos, y técnicas agroforestales para aprovechar de la mejor manera posible las escasas precipitaciones.
Es posible volver a llenar los acuíferos subterráneos con mejores prácticas de manejo del suelo (por ejemplo, mediante la replantación de los bosques degradados).
Por si mismos, los países pobres no pueden costear estas tecnologías.
Tampoco tendrían por qué hacerlo.
La ayuda destinada a los países pobres de África y otras partes del mundo para que se adapten al cambio climático no debería describirse como caridad o asistencia, sino más bien como una compensación por los daños infligidos a los pueblos más pobres del planeta.
Por décadas se ha prometido una mayor ayuda para que estos países puedan salir de la pobreza extrema, pero estas promesas no se han cumplido.
Además de adaptarse al cambio climático, el mundo también debe reducir los futuros riesgos para el planeta, aminorando las emisiones de gases de invernadero, que son la fuente del cambio climático causado por el hombre.
La adaptación al cambio climático es necesaria (porque ya está ocurriendo), pero no es suficiente.
Si el mundo no mitiga los cambios climáticos del futuro, los efectos del aumento de las temperaturas, las mayores sequías, la mayor cantidad e intensidad de las tormentas tropicales y la propagación de las enfermedades tropicales se convertirán en enormes amenazas para todo el planeta.
Las hambrunas de Etiopía y la violencia en Darfur son indicios de lo que nos depara el porvenir.
La mejor manera de mitigar el cambio climático de largo plazo es reducir las emisiones de carbono.
Hay al menos tres opciones: cambiar a fuentes de energía que no se basen en carbono, como las energías solar o nuclear; captar y desechar el dióxido de carbono emitido en las plantas de energía en base a carbono; economizar en el uso de la energía, por ejemplo, utilizando automóviles y camionetas con tecnología híbrida.
Lo más probable es que todos estos métodos tengan un papel que jugar.
El esfuerzo por reducir los gases de invernadero exigirá décadas de acción, pero, dado el largo tiempo que toma reacondicionar los sistemas energéticos del mundo, debemos comenzar ahora.
Los países ricos deben dar el ejemplo.
Es irónico que Estados Unidos, que se presenta como un amigo de la democracia y los países empobrecidos, sea el país rico que destine la menor proporción de su PGB a programas de ayuda, y que también se niegue a participar en las iniciativas globales para reducir las emisiones de gases de invernadero.
Esto es particularmente irónico porque los países africanos como Etiopía se alinearon de manera sólida y valiente con EE.UU. en la lucha por la libertad y contra el terrorismo, a pesar de tener que luchar también con el hambre, la enfermedad y la inanición.
Más aún, los países como Etiopía están haciendo esfuerzos denodados y notables para superar sus problemas, a pesar de la falta de una ayuda adecuada, y durante tanto tiempo prometida, por parte de los países más ricos del mundo.
Los africanos que padecen el hambre y la sequía y, de hecho, los pobres de todo el mundo, tienen derecho a pedir mucho más a EE.UU. y otros países opulentos.
Tony Blair está en lo correcto al llamar a sus colegas de los países ricos a que hagan realidad sus promesas incumplidas.
ADDIS ABABA – El cambio climático afectará a África -un continente que prácticamente no ha contribuido en nada a generarlo- antes que a nadie y con más crudeza.
Aparte de la Antártida, África es el único continente que no se ha industrializado.
De hecho, desde los años 1980, la industrialización que había tenido lugar en África, en general, se ha revertido.
África, por lo tanto, no ha contribuido en nada a la acumulación histórica de gases de tipo invernadero a través de la industrialización basada en carbono.
Es más, su aporte actual también es insignificante, ya que casi en su totalidad proviene de la deforestación y la degradación de los bosques y las tierras de cultivo.
Sin embargo, el cambio climático afectará a África con más crudeza, porque perjudicará al vulnerable sector agrícola, del que depende el 70% de la población.
Todas las estimaciones del posible impacto del calentamiento global sugieren que una gran parte del continente se volverá más seco y que el continente en su totalidad experimentará una mayor variabilidad climática.
Sabemos cuál ha sido el impacto de las sequías periódicas en la vida de decenas de millones de africanos.
Por lo tanto podemos imaginar cuál será el impacto probable de un clima más seco en la agricultura.
Las condiciones en este sector económico vital se volverán aún más precarias de lo que son actualmente.
África no sólo será el continente más afectado, sino que será el primero en sufrir las consecuencias.
De hecho, el impacto tan temido del cambio climático ya está entre nosotros.
La actual sequía que afecta a gran parte del este de África -mucho más severa que otras sequías pasadas- ha estado directamente asociada con el cambio climático.
Las próximas negociaciones climáticas deberían abordar los problemas específicos de África y otras regiones pobres e igualmente vulnerables del mundo.
Esto requiere, en primer lugar, reducir el calentamiento global al incremento aparentemente inevitable de dos grados Celsius, más allá de lo cual reside una catástrofe ambiental que podría resultar inmanejable para los países pobres y vulnerables.
En segundo lugar, las regiones y los países pobres y vulnerables deberían tener a su disposición los recursos adecuados que les permitieran adaptarse al cambio climático.
El cambio climático, que en gran  medida fue ocasionado por las actividades de los países desarrollados, hizo difícil que los países pobres y vulnerables combatieran la pobreza.
Ha creado un entorno más hostil para el desarrollo.
Ninguna cantidad de dinero resolverá el daño ya hecho.
Pero una inversión adecuada para mitigar el daño podría resolver en parte el problema.
Los países desarrollados están, por ende, moralmente obligados a pagar una compensación parcial a los países y regiones pobres y vulnerables para cubrir parte del costo de las inversiones necesarias para adaptarse al cambio climático.
Se han hecho diversas estimaciones de la escala de inversión que esos países necesitan.
Una estimación conservadora -que tiene una posibilidad razonable de ser aceptada precisamente porque es conservadora- habla de 50.000 millones de dólares por año a partir de 2015, cifra que ascendería a 100.000 millones de dólares para 2020 y después.
Se implementaría un acuerdo de financiamiento transicional entre 2010 y 2015.
Algunos sostienen que los países desarrollados no pueden proveer esas sumas de dinero, particularmente en vista de sus actuales desafíos económicos.
Pero nadie hasta el momento dijo que el costo del daño causado a las perspectivas de desarrollo de los países y las regiones pobres es inferior a la cantidad de compensación que se ofrece para cubrir los costos del ajuste.
La razón es obvia: el daño causado es muchas veces superior a la compensación solicitada.
Sin embargo, se dice que no importa cuál sea el costo real del daño, los países desarrollados actualmente no pueden darse el lujo de proporcionar ese tipo de dinero.
Pero todos sabemos que estos países y sus bancos nacionales pudieron invertir billones de dólares en pocos meses para rescatar a sus banqueros, que obtuvieron enormes beneficios cuando las cosas andaban bien.
Cuando los tiempos buenos terminaron, los contribuyentes y los gobiernos estuvieron dispuestos a rescatarlos y a asegurar que siguieran recibiendo sus bonos extraordinarios.
Si el mundo desarrollado puede pagar billones de dólares para limpiar el caos generado por sus banqueros, ¿cómo es posible que no pueda pagar miles de millones de dólares para limpiar el caos que él mismo creó, y que está amenazando la supervivencia de continentes enteros?
Claramente, esto no tiene que ver con la disponibilidad de recursos.
Tiene que ver con las prioridades inapropiadas con las que se asignan los recursos.
Tiene que ver con valores morales que consideran apropiado rescatar a banqueros, que esperan que todos menos ellos paguen por el caos que crearon, e inapropiado compensar a la gente más pobre del mundo, cuya supervivencia se ve amenazada precisamente por el caos generado por los países desarrollados.
No puedo creer que la gente en los países desarrollados, cuando se entere de estas cuestiones, respalde el rescate de los banqueros y se oponga a una compensación parcial a los países y regiones pobres.
No puedo creer que permitan que ocurra una injusticia semejante.
Si no están expresando su indignación ante la injusticia de todo esto, sólo puede ser porque están mal informados.
Recientemente visité Ghana y, al marcharme, me preguntaba, como muchos otros: ¿cómo se puede desarrollar un país "en desarrollo"?
Pero había algo preocupante en esa formulación, en particular la expresión "en desarrollo", que con frecuencia es un eufemismo para referirse a laausencia de desarrollo económico.
¿Dejarán de desarrollarse los países porque los de fuera estén tan decididos a desarrollarlos?
Cuando mis anfitriones de la Fundación Kweku Hutchful me invitaron, tenían presente otra pregunta; ¿cómo se puede desarrollar a los dirigentes ghaneanos?
Algo me preocupaba también en esa formulación.
Era de nuevo la palabra "desarrollo".
¿De verdad "desarrollamos" a los dirigentes o los países?
¿Entienden de verdad las empresas multinacionales, las organizaciones no gubernamentales internacionales y los prestadores multilaterales las necesidades locales?
Simplemente porque un "procedimiento óptimo" funcione en Nueva York, ¿funcionará también en Accra (Ghana)?
Imaginemos cómo reaccionarían los directores americanos ante unos consultores procedentes de Ghana con su "procedimiento óptimo": "Ha funcionado en Accra, ¡luego funcionará por fuerza en Nueva York!"
Naturalmente, hay un ejemplo destacado precisamente de eso: Kofi Annan, bajo cuya administración las Naciones Unidas han experimentado una notable mejora.
Annan ha pasado gran parte de su carrera fuera de Ghana y cursó parte de sus estudios superiores en los Estados Unidos, pero, como me dijo en cierta ocasión uno de sus asesores, "regenta las Naciones Unidas como si se tratara de una antigua aldea africana, con largos debates entre los ancianos, períodos de reflexión y, en su momento, la adopción de una decisión".
Naturalmente, Annan no puede controlar las Naciones Unidas imponiendo grandes estrategias a todo los demás, como los gerentes generales de las empresas americanas, pero tal vez su método sea mejor.
A diferencia de la mayoría de los gerentes generales americanos, Annan no entró -como lanzado con paracaídas- desde fuera; es el primer empleado de carrera de las Naciones Unidas que dirige la Organización.
Por eso, sabía lo que no funcionaba y consideraba que se debía corregirlo cuidadosa y pacientemente, dialogando con su personal, en lugar de intimidándolo.
Su reelección para un segundo mandado como Secretario General de las Naciones Unidas contó con el apoyo de naciones de todo el mundo, ricas y pobres, además del de los empleados de la Organización.
¿Fue Kofi Annan resultado de un "desarrollo"?
Tal vez de lo que se trate no sea tanto de desarrollar a los dirigentes cuanto de fomentar las condiciones que hagan prosperar la capacidad para dirigir.
En ese caso, una condición fundamental debe ser el autorrespeto resultante de la resolución de los problemas por nosotros mismos, individual y colectivamente.
Ese autorrespeto es fomentado por organizaciones e instituciones que igualmente pueden sostenerse por sí solas y aprovechar lo mejor de sus tradiciones culturales.
La importación pasiva de técnicas, controles y creencias por mediación de organismos y expertos que andan por ahí resolviendo los problemas de todos los demás, puede ser el mayor impedimento para el desarrollo: simplemente otra forma de explotación foránea, de la que África ha padecido más de la cuenta.
¿No habrá llegado la hora del desarrollo autóctono, tanto de los países como de los dirigentes?
Una cosa está clara: países como Ghana no carecen de espíritu emprendedor.
Los mercados y la iniciativa personal son omnipresentes.
En un semáforo en rojo en Nueva York pueden acercarse a tu coche uno o dos chiquillos con una escobilla limpiaparabrisas; en Accra, un coche detenido es rodeado inmediatamente por un supermercado virtual.
De lo que Ghana y la mayor parte de África carece no es de espíritu de empresa, sino deempresas.
La microfinanciación -pequeños préstamos a artesanos autónomos y semejantes- puede ayudar, pero puede que el problema no sea el desarrollo en ese nivel.
El problema es la falta de empresas autóctonas constituidas independientemente de los esfuerzos de los individuos y de las pequeñas familias.
En su lugar, las empresas extranjeras, con sus fondos, controles y expertos -y, lo que es igualmente importante, sus creencias- dominan la gran empresa.
Desde luego, las empresas extranjeras pueden hacer cosas buenas: aportar ideas, técnicas y procesos nuevos, así como capital y la escala adecuada en algunas formas contemporáneas de fabricación, pero nada de lo que hacen -aparte de modificaciones cosméticas de los productos de consumo y de las tácticas de comercialización- responde a las condiciones locales.
El desarrollo, tal como ahora se practica, fracasa con frecuencia porque no se basa en las virtudes excepcionales de un país, ni respeta sus tradiciones sociales ni fomenta la autonomía necesaria para el desarrollo de dirigentes y empresas autóctonos.
Con demasiada frecuencia, se trata de un desarrolloforzado, impuesto contra las inclinaciones y voluntad naturales de los ciudadanos.
Orgullo, dignidad y autoconfianza no figuran en la teoría económica: no se pueden medir.
Pero figuran de forma destacada en prácticamente todos los casos de éxito, ya se trate de países o de dirigentes.
El concepto que tienen las personas y las poblaciones de sí mismos, personal y colectivamente, influye en gran medida en la energía con la que se desarrollan.
El desarrollo de los Estados Unidos, por ejemplo, no dependió de una ideología impuesta ni de expertos exteriores.
Se desarrolló mediante los esfuerzos autóctonos de americanos que actuaban a su modo, ayudados por una considerable intervención estatal, mediante subvenciones a los agricultores, los ferrocarriles y las empresas mineras, el gasto militar que estimuló la economía (y sigue haciéndolo) y, naturalmente, obstáculos arancelarios.
Asimismo, el desarrollo autóctono desempeñó un papel decisivo en el Japón y en Alemania después de la segunda guerra mundial, en Corea del Sur más recientemente y en el Reino Unido mucho antes.
De hecho, ¿se ha desarrollado jamás paísalguno primordialmente mediante la total importación de capital, conocimientos técnicos y creencias, el equivalente de la mundialización actual?
Para responder a la pregunta de cómo desarrollar una economía, basta con que nos fijemos en las economías que se han desarrollado: comenzar con una gran iniciativa autóctona, apoyarla con una intervención estatal concertada y fortalecerla con la importación idónea de ayuda exterior.
No debemos permitir que la mundialización nos ciegue.
Desde luego, Ghana necesita desarrollarse económicamente, porque la riqueza material es necesaria para mejorar la salud, impartir instrucción y sostener la democracia, pero lo contrario también es cierto: un sentido muy arraigado de la democracia -aquello de lo que carece precisamente la mundialización- parece necesario para apoyar los esfuerzos económicos.
El Occidente (económicamente) desarrollado debe examinar la posibilidad de importar esa lección.
NUEVA YORK – En la mayor clínica de Uganda especializada en el tratamiento del sida, presencié recientemente una notable celebración de la vida.
Los intérpretes eran una compañía de jóvenes cantantes, bailarines y tamborileros africanos, cuyas edades oscilaban entre los ocho y los 28 años.
Pocas veces me he sentido tan profundamente emocionado.
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; “Ésta es una tierra”, cantaban,
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; “En la que personas hermosas
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Ríen y cantan en armonía.
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; África, oh, África.”
Y, en efecto, aquellos jóvenes reían y cantaban no sólo en armonía, sino también con una joie de vivre que les iluminaba la cara y nos embargaba a todos de felicidad.
Al escucharlos, resultaba difícil imaginar que fácilmente habrían podido estar muertos... y lo habrían estado, de no haber sido por aquella clínica.
Todos esos espléndidos intérpretes viven con el VIH.
Algunos de ellos llegaron a la clínica tan enfermos, que apenas podían caminar.
Otros presentaban pocos síntomas, pero, por haber resultado positivos en los análisis, acudieron a recibir tratamiento.
Eran madres y padres, hermanas y hermanos, niños y abuelos.
Todos estaban vivos y sanos por una sola razón: el Centro Conjunto de Investigaciones Clínicas de Kampala y los medicamentos que les facilita.
Uganda fue el epicentro de la epidemia del sida.
Allí comenzó el flagelo en serio; allí (como en otras partes de África) se cobra el mayor número de víctimas.
Y, sin embargo, el de Uganda es también un caso de éxito.
Hace un decenio, menos de 10.000 personas tomaban la nueva generación de medicamentos antirretrovirales que suprimen la enfermedad y ofrecen la promesa de una vida normal.
Hoy esa cifra asciende a 200.000, gracias en gran medida al generoso apoyo de los Estados Unidos (conforme a su programa PEPFAR) y al Fondo Mundial de Ginebra.
En otros sitios hemos visto avances igualmente estimulantes.
Botswana, entre otros países, ha hecho grandes inversiones para ofrecer un tratamiento universal y ahora va camino de conseguir que ningún niño nazca con el VIH, lo que en los países desarrollados es una realidad, pero no tanto en África, donde 400.000 niños nacen al año con la enfermedad.
Sudáfrica, que tiene el mayor número de personas que viven con el VIH, ha gastado casi mil millones de dólares en el pasado año en una ambiciosa campaña de asesoramiento y análisis para reducir la epidemia.
Pero existe un nuevo peligro en aumento de que esos avances no se mantengan.
Peter Mugyenyi, que dirige el Centro Conjunto de Investigaciones Clínicas, me dijo que una parte del problema es el enorme número de casos.
En Uganda, sólo la mitad, aproximadamente, de quienes tienen el VIH/SIDA reciben tratamiento.
Entretanto, los fondos para el tratamiento se están acabando.
Con la recesión mundial, algunos donantes internacionales amenazan con limitar su apoyo financiero.
Países como, por ejemplo, Malawi, Zimbabwe y Kenya, además de Uganda, piden ayuda, dada la urgencia, para disponer de medicamentos.
En Kampala, el doctor Mugyenyi ha empezado a incluir a los nuevos pacientes en una lista de espera.
Nada menos que siete millones de africanos que deberían recibir tratamiento contra el VIH carecen de él.
A escala mundial, son unos 10 millones.
Contribuye al agravamiento del problema el hecho de que los donantes hayan empezado también a centrarse en otras enfermedades y no en el sida, porque tienen la sensación de que se pueden salvar más vidas y con menos costos.
En un momento en que deberíamos estar aumentando los medios para afrontar la amenaza del sida, estamos reduciéndolos.
En nuestra guerra mundial contra el sida, la comunidad internacional está a punto de perder una partida que estaba casi ganada.
Los que se incorporaron a la lucha están alarmados.
Temen que los impresionantes logros del pasado decenio se pierdan.
“Estamos sentados en una bomba de relojería", me dijo el doctor Mugyengy.
Todos los días, se ve obligado a elegir entre opciones morales entre las cuales nadie debería tener que elegir.
¿Cómo se puede optar por tratar a una niña, pero no a su hermanito?
¿Cómo se puede decir que se marche a una madre embarazada con sus hijos, que pide ayuda llorando?
Seguro que podemos actuar mejor.
En Kampala, prometí a mis jóvenes amigos que haría todo lo posible para ayudar.
Recientemente, en Washington, las Naciones Unidas formularon un plan de acción que debería acelerar espectacularmente los avances en materia de salud maternoinfantil, incluido el VIH.
Espero que, en la conferencia internacional sobre el sida que se celebrará en Viena en julio, la comunidad internacional preste apoyo al lanzamiento del tratamiento 2.0 del ONUSIDA: la nueva generación de tratamiento del VIH, que ha de ser más asequible, más eficaz y accesible para todos.
Como presidente de la reposición del Fondo Mundial de este año, insto a todos los donantes a que procuren que países como Uganda reciban el apoyo que necesitan, para que el doctor Mugyenyi y otros soldados de primera línea en la lucha contra el sida no tengan que hacer esas difíciles elecciones.
Partí de Uganda con un fragmento de canción que sigue resonando en mi corazón.
Su inherente verdad sería evidente para quien hubiera estado allí para verlo:
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Seguimos siendo útiles,
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; para nuestros países, para nuestras familias.
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Lo único que necesitamos es una forma de vivir nuestros días.
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Lo único que necesitamos es sobrevivir en África.
Sí, los tiempos son difíciles.
Ésa es una mayor razón aún para actuar por compasión y con generosidad.
Souley Madi es uno de los más productivos cultivadores de algodón en Badjengo Camerún, una zona en la que los exuberantes bosques del África central dan paso al semiárido Sahel.
Gracias a una combinación de calor intenso y lluvias sahelianas periódicas, Madi produce siempre un algodón limpio y de primera calidad en las suaves colinas que rodean su complejo agrícola cercado.
Pero, cuando se acerca la próxima estación de cultivo, Madi, que cuenta 40 años de edad, afronta una decisión difícil: ¿cuánto algodón debe cultivar este año?
Los precios del algodón fueron tan bajos el año pasado, que Madi redujo su superficie cultivada.
El año pasado ganó menos con el algodón que el año anterior y mucho menos que hace cinco años.
"Estoy furioso, pero, ¿qué puedo hacer?", pregunta.
Este año, puede que Madi cultive menos algodón, pese a que ese cultivo es la principal fuente de ingresos para él, sus dos esposas y sus cinco hijos.
En una parte de su tierra, ahora cultiva maíz y cacahuetes, en lugar de algodón.
Pero el algodón ofrece en potencia el mejor rendimiento, porque tiene valor en efectivo en el mercado internacional y se puede almacenar durante largos periodos de tiempo.
Como millones de otros agricultores africanos de algodón, Madi tiene ventajas respecto de otros cultivadores de algodón de otras partes del mundo.
La tierra le cuesta poco, como también son bajos los costos laborales, ya que recurre a sus familiares y amigos para escardar y recoger la cosecha.
Tampoco necesita una maquinaria cara para plantar las semillas; utiliza ganado para arar y planta las semillas en la tierra con sus propias manos.
Una empresa algodonera de propiedad estatal recoge su algodón de forma relativamente eficiente, lo limpia en unas instalaciones cercanas para producir las hilas, que después vende en el mercado internacional, y por lo general paga a Madi pronta y justamente.
Los beneficios de Madi le permiten mantener a sus hijos en la escuela, incluso en plena recolección del algodón.
Como él mismo recibió la enseñanza secundaria, está convencido de que sus hijos tendrán una vida mejor gracias a la educación.
Sabe que el futuro de sus hijos depende de unos mejores precios para el algodón.
Pero unas fuerzas que Madi no puede controlar –y que ni siquiera conoce– están conteniendo los precios del algodón y creando una saturación del mercado mundial que es en gran medida consecuencia de las políticas aplicadas por los gobiernos más ricos del mundo.
El Gobierno de los Estados Unidos paga miles de millones de dólares a los cultivadores de algodón, principalmente en California, Texas y Misisipi.
La Unión Europea también contribuye a la bajada de los precios del algodón, al pagar a los cultivadores de Grecia mil millones de dólares al año para que lo cultiven con pérdidas.
Esas subvenciones son un escándalo mundial y, sin embargo, parece probable que esos cuantiosos pagos a cultivadores americanos y griegos de algodón, en gran medida adinerados, persistan durante muchos años.
La mejor oportunidad de acabar pronto con las subvenciones del algodón se perdió el pasado mes de diciembre, cuando los países africanos, ayudados por la India y el Brasil, presionaron intensamente en pro de la eliminación de las subvenciones al algodón, en la reunión de la Organización Mundial del Comercio celebrada en Hong Kong.
Los Estados Unidos y Europa ofrecieron sólo una reducción simbólica, con lo que frustraron la posibilidad de lograr un acuerdo.
Ahora la única posibilidad de poner fin a las subvenciones del algodón es la de convencer de algún a modo a los dirigentes de los Estados Unidos y de Europa para que ayuden a los campesinos africanos reduciendo los pagos a sus cultivadores de algodón.
Para el año que viene está prevista una revisión de lo que los americanos llaman "el programa agrícola".
Sin embargo, el poderoso grupo de presión de los algodoneros de los EE.UU. no quiere cambios en el nivel de pagos.
Los cultivadores europeos también quieren mantener los niveles actuales de subvenciones y los miembros de la UE dicen que no es probable que apliquen reducciones antes del final de este decenio.
Si se suprimen las subvenciones, los precios del algodón subirán, tal vez hasta un 15 por ciento.
"Constituye una oportunidad de entrada de dinero para el africano particular", dice Daniel Sumner, economista y experto en algodón de la Universidad de California.
Los funcionarios encargados del comercio en los EE.UU. y en Europa dicen que dejarán de alentar a los cultivadores a producir en exceso y que pondrán fin a los programas que subvencionan concretamente las exportaciones.
Sin embargo, para los africanos esos cambios son cosméticos, pues poco o nada contribuirán a subir los precios del algodón.
Los africanos están intentando obtener el máximo posible de una mala situación.
En algunas partes de África, los cultivadores de algodón están aumentando la producción, con lo que demuestran que, si los EE.UU. y Europa hicieran algo para reducir su producción de algodón, los africanos podrían colmar ese vacío.
En Uganda, donde las guerras civiles en los decenios de 1970 y 1980 devastaron la agricultura, los cultivadores de algodón están volviendo a producir en gran escala.
En Zambia, la producción de algodón aumenta vertiginosamente.
En los dos países, los inversores extranjeros están abriendo instalaciones para la limpieza del algodón y ayudando a los cultivadores.
En Camerún, donde el algodón es la principal fuente de ingresos para casi cinco millones de personas, se obtuvieron recolecciones sin precedentes el año pasado y el antepasado.
"Nuestros agricultores son muy industriosos y disciplinados y están comprometidos con la calidad", dice Ali Batour, gerente de Sodecoton de Camerún, la empresa comercializadora de propiedad estatal.
"Merecen un precio justo".
Pero Souley Madi está resignado a recibir precios injustos por el algodón, tal vez durante mucho tiempo.
Durante la última recolección, cuando los 47 º de calor obligaron a él, al cabo de unas horas, a sus esposas y a su madre a dejar de recoger algodón, volvió a su casa a ocuparse de sus patos.
Recientemente, comenzó a criar un rebaño y en la pasada Navidad ganó el equivalente de 70 dólares con la venta de 18 de ellos.
Al tiempo que se da una palmada en la frente, Madi insiste: "Estamos esperando que cambie la situación".
Cuánto tiempo habrá que esperar, "depende", dice, "de Dios".
Siendo un niño, cuando uno se une al ejército, uno piensa que va a ver la guerra como en las películas.
No es así.
En mi primer combate pensé que iba a morir, que nunca volvería a ver a mi madre.
Fue a mitades de la década de 1980, cuando atacamos una guarnición fortificada en Uganda occidental.
Yo tenía 15 años y era parte de un movimiento dirigido a liberar a mi país del corrupto régimen de Milton Obote, quien había sucedido al asesino Idi Amin.
Mi líder era un hombre inspirador, valiente y talentoso, Yoweri Museveni, ahora presidente de Uganda.
Museveni creía que los jóvenes combatientes no sólo necesitaban habilidades marciales, sino también una conciencia política de la causa por la que peleaban, es decir, dar fin a la codicia y a las alucinaciones de los líderes del África postindependencia.
Siendo todavía un adolescente, aprendí que el objetivo de la guerra era la transformación social y política.
Estando en acción, llegué a tener lástima de los prisioneros enemigos porque yo tenía una causa por la cual pelear y ellos no.
Motivado por una agenda política -la renovación de mi maltratado país- subí de rango para convertirme en un ayudante de confianza del círculo cercano a Museveni.
En 1986, no mucho tiempo después de mi décimosexto cumpleaños, Museveni derrocó a Obote.
La guerra terminó.
Pero no para mí.
Ya no siendo un rebelde, sino un líder del ejército de Uganda, fui enviado a Cuba, Libia y Corea del Norte para recibir entrenamiento militar.
Me volví un experto en guerra de tanques.
Aunque tenía una gran inquietud por recibir una educación e incluso me suscribí a la universidad, seguí siendo valioso como soldado.
Primero, en mi país, ayudé a los refugiados tutsi de Rwanda, en donde eran una minoría, a pelear una guerra contra la mayoría hutu de aquél país.
En el verano de 1994, cuando los hutus mataron a cientos de miles de tutsis, nuestra causa adquirió mayor urgencia, como lo hizo nuestro espíritu de lucha.
Durante tres años peleé junto con los tutsis, finalmente fungiendo como ayudante personal de Paul Kagame, ahora presidente de Rwanda y líder en la política y la estrategia militar de su país.
Pronto el presidente Kagame me pidió que peleara en Congo para acabar con el monumentalmente corrupto régimen de Mobutu.
En Congo encabecé a cientos de combatientes, muchos de ellos sólo niños, y ayudé a capturar partes del país.
En mayo de 1997 incluso ayudé a capturar Kinshasa y a correr a Mobutu del poder.
Yo había "liberado" a un tercer país y tenía sólo 27 años.
Cansado de la guerra, al año siguiente me volví político, ganando un lugar en el parlamento como miembro del grupo "Movimiento" de Museveni, el único partido legal en Uganda.
El año pasado empecé a temer que Museveni se había convertido en otro dictador africano, más preocupado por el poder que por los principios.
Parte de mi querella con él se relacionó con su incapacidad para establecer una genuina democracia multipartidista; también, estuve en contra de la creciente corrupción.
El Banco Mundial y otros donantes suministran la mitad del presupuesto del gobierno de Uganda, pero un tercio del dinero es desperdiciado en acciones militares sin sentido como la invasión de Congo por parte de Uganda.
Museveni es el máximo responsable de esa corrupción.
Deserté para volverme miembro de un nuevo partido de oposición e hice campaña a favor del opositor de Museveni durante las últimas elecciones presidenciales.
A pesar de que Museveni no tenía posibilidad de perder, no se arriesgó a nada y arrestó a los ayudantes y partidarios de su oponente.
Aunque yo había peleado fielmente en el ejército de Museveni siendo un niño, ahora era un adulto y un crítico, así que también me arrestó.
Torturado por mi propio hermano (el jefe de seguridad interna de Museveni), fui liberado después de la presión local e internacional y dejé Uganda para ir a Gran Bretaña.
En el tranquilo Londres, ahora contemplo mi vida como un niño soldado.
No tengo remordimientos, no ofrezco disculpas.
Pero estoy conciente de cómo los partidarios de los derechos humanos deploran el enlistamiento de los jóvenes en las guerras de África, en donde las vidas de muchos niños son arruinadas.
La injusticia provoca que los niños tomen las armas.
También lo hace la pobreza.
En algunas partes de África la pobreza significa que los jóvenes ven las armas como un medio para ganarse la vida.
No teniendo un poder político ni económico, algunos niños sienten que sólo pueden superarse uniéndose a un ejército.
En Uganda, y en casi todos los países del sub-Sahara, más de 40% de la población tiene menos de 15 años de edad.
Todos los países se quejan ante la carga de educar, emplear y absorber a tantos jóvenes.
Claro, ningún niño debería ir a la guerra, pero condenar a los niños soldados no hará que desaparezcan.
Sólo la educación puede lograr eso.
La juventud africana debe ser introducida a la democracia y al pacifismo en el salón de clases.
Cuando un niño toma un arma, se vuelve un hombre e inspira miedo, si no respeto.
La experiencia que yo he tenido es que los jóvenes africanos son siempre ignorados, excepto cuando los políticos los necesitan para la guerra.
Si se les da una mejor educación y los medios para influenciar a su comunidad será menos probable que los jóvenes africanos sean utilizados como carne de cañón, será menos probable que tomen las armas, y más probable que lean libros.
Hace diecisiete años, contra los deseos de mi padre, tomé un arma con la esperanza de cambiar al mundo.
Sobreviví y aprendí.
Aprendí los límites de las armas.
A muchos de mis camaradas les robaron esa oportunidad, pues pocos siguen con vida.
De los que siguen con vida, la mayoría tienen puestos importantes en el ejército de Uganda; algunos pocos están en la política.
Pero la mayoría murieron en combate o de SIDA.
Los jóvenes africanos deberían recordar esto cuando buscan formas de dejar su marca en el mundo.
El éxito que el Presidente de los EEUU, George W. Bush, y su enviado especial, el ex Secretario de Estado James Baker, consiguieron al gestionar que la deuda externa de Irak fuera cancelada o reprogramada demuestra lo que se puede hacer cuando la acción del gobierno está respaldada por una voluntad política.
El contraste con las deudas de África no puede ser más claro.
Hace sólo tres años, el Jubileo 2000 hizo noticia cuando grupos de la sociedad civil, estrellas de rock y unos cuantos ministros de finanzas, como el británico Gordon Brown, hicieron presión para que se cancelara la deuda africana.
El Presidente Bush, en gran parte, tuvo éxito en su cruzada; el Jubileo 2000 logró principalmente promesas vacías.
Por supuesto, ambas campañas se encontraron con diferentes obstáculos y tuvieron distintas bases de apoyo.
La misión de Baker disfrutaba del respaldo ilimitado de unos Estados Unidos enfrentados al gigantesco costo de reconstruir Irak; el Jubileo 2000 solo tenía el apoyo de la opinión pública mundial.
Los lucrativos contratos para la reconstrucción de Irak dieron a Estados Unidos una posición ventajosa desde la cual obligar a sus aliados a someterse; el Jubileo 2000 no tenía medios de persuasión tan poderosos.
Finalmente, Baker apelaba a los aliados tradicionales de Estados Unidos en Europa y el Oriente Próximo, que precisan de la amistad estadounidense en muchas áreas.
La campaña para perdonar la deuda de África, por otra parte, estaba centrada en la agobiante carga de lo adeudado por los países africanos al FMI y al Banco Mundial, que sólo tenían que preocuparse por el dinero.
Con todo, las protestas callejeras de la campaña del Jubileo dieron inicio a un saludable debate acerca de los programas de préstamos del FMI y el Banco Mundial.
Pero ha llegado el momento de abandonar el enfoque humanitario del movimiento del Jubileo y centrarnos, en su lugar, en los aspectos legales.
Vale la pena recordar que ningún país del África al sur del Sahara, con las excepciones de Sudáfrica y Rhodesia (hoy Zimbabwe), en ese entonces administrados por gobiernos de minoría blanca, tuvo acceso a los mercados de capitales internacionales a principios de la década de 1960.
Los mercados de capitales locales eran inexistentes.
Como resultado, esos países no tuvieron otra opción que subcontratar su desarrollo al FMI y al Banco Mundial.
Estas instituciones identificaron, evaluaron, aprobaron y financiaron proyectos que elevaron la deuda africana.
Monitorearon y dictaminaron la contratación de consultores que realizaron los estudios relacionados con estos proyectos, así como personal extranjero a cargo de participar en su ejecución.
Durante el periodo de implementación, regularmente llevaron a cabo misiones de supervisión complementadas con informes de avance trimestrales y auditorias anuales.
Aun así, a pesar de todas estas costosas medidas pagadas por los africanos, todos los informes post-evaluación de los proyectos completados indicaban que, en su abrumadora mayoría, los proyectos eran incapaces de generar los ingresos necesarios para pagar las deudas que los financiaban.
Pero los países deudores, no obstante, están obligados a pagar estas deudas mediante cualquier medio que sea necesario, incluso la toma de más préstamos y un mayor entrampamiento, generando una profundización de la pobreza.
Por ejemplo, el crecimiento per cápita de Costa de Marfil y Ghana entre 1965 y 1998fue de -0.8, -0.1 en Guinea Bissau, -2 en Zambia y Mauritania, y cero en Nigeria.
¿Qué anduvo mal?
Los prestatarios multilaterales promovieron una estrategia de desarrollo basada en la teoría de las ventajas comparativas y una liberalización económica sin trabas.
África tuvo que abrir sus mercados, mientras producía materias primas y productos básicos para generar ingresos destinados a la inversión en la industria, la educación, la salud y la producción de alimentos.
Ocurrió que estos supuestos estaban equivocados, ya que los precios de las exportaciones cayeron de manera constante a lo largo de cuatro décadas.
Pero debería haber sido obvio desde el comienzo que la estrategia del FMI y el Banco Mundial estaba condenada a fracasar.
Todas las naciones desarrolladas protegieron y subsidiaron su producción local en las primeras fases de su desarrollo y todavía hacen lo que les parece más conveniente.
Más aún, los Estados Unidos, los estados miembros de la UE y los países del este de Asia, sin excepción, regularon el ingreso de inversiones extranjeras e impusieron controles a los capitales.
Las asociaciones con compañías extranjeras estaban diseñadas para permitir que las empresas locales se beneficiaran de la capacitación y la transferencia de tecnología, al tiempo que se creaban las condiciones mas favorables para que los productores locales añadieran valor a la producción local y a las exportaciones.
Frente a estos hechos innegables, el camino elegido por el FMI y el Banco Mundial fue, en el mejor de los casos, una prueba de su incompetencia y, en el peor, una trama deliberada para mantener en una camisa de fuerza a los países del sur del Sahara y su población.
Cualquiera sea el caso, ciertamente ambas instituciones tienen mucho que responder, y los contratos de los préstamos prevén una cláusula de arbitraje para hacer que rindan cuentas.
Todavía falta invocar estas cláusulas, pero en aras de la unidad y el fortalecimiento de la solidaridad de los países africanos, seria aconsejable que la naciente Unión Africana tome la iniciativa.
La UA debería asesorarse jurídicamente, hacer que el tema se incluya en el temario de la Asamblea General de la ONU, promover el congelamiento de los pagos internacionales de la deuda mientras se llevan a cabo los procedimientos de arbitraje y asegurarse el apoyo de la comunidad internacional, especialmente las ONG que tienen un historial de concientización acerca de las deudas de África.
Todas las compensaciones que se logren a través de tales procedimientos legales se deberían usar para crear un fondo monetario africano, cuyo objetivo sea acelerar una completa integración regional de África, permitiendo que el continente aproveche las características positivas de la globalización.
Los litigios pueden ser costosos e inciertos.
Sin embargo, puesta frente a la alternativa de depender de limosnas dictadas por la desesperación y los frecuentes episodios de autodestrucción colectiva, África debe elegir la opción legal para revitalizar el espíritu de sus pueblos y rescatar su proceso de desarrollo.
DAKAR – La oleada de noticias sobre el intensificado sufrimiento de África –más pobreza, malnutrición, guerras intestinas y muerte– ante la reciente crisis financiera mundial tiene un carácter tremendamente familiar.
Casi por doquier, los medios de comunicación plasman las conclusiones académicas en ilustraciones gráficas de brutalidad y desesperación en lugares como, por ejemplo, Guinea y la República Democrática del Congo.
Pero hay otro aspecto, del que lamentablemente se informa poco, de la historia.
Los países africanos, que habían quedado fuera de los mercados internacionales de capitales durante la mayor parte de los cinco últimos decenios, se han librado en gran medida de las desdichas emparejadas de la conmoción financiera y la recesión económica. Las economías del continente experimentaron una desaceleración, pero no una recesión.
De hecho, según McKinsey &amp; Company, la contribución de África al crecimiento económico mundial en 2009 fue la tercera en importancia, después de las de China y la India.
Además, varios países africanos han recibido calificaciones de agencias de crédito, lo que les ha abierto las puertas de los centros financieros mundiales.
En algunos casos, dichas calificaciones han resultado equivalentes a las de países como, por ejemplo, Turquía o la Argentina o mayores.
Se están creando bolsas de valores en todo el continente.
Además, países como, por ejemplo, China, la India y Brasil han llegado a ser una plataforma para un aumento de las exportaciones y el inicio de un modelo de cooperación basado en el comercio, la inversión y la transferencia de tecnología, en lugar de “ayuda”.
Tan sólo el comercio China-África aumentó de 10.000. millones de dólares en 2000 a 107.000 millones en 2008 y se están invirtiendo miles de millones de dólares en producción de petróleo, minería, transporte, generación y transmisión de electricidad, telecomunicaciones y otras infraestructuras.
Esas nuevas circunstancias se han combinado para mejorar espectacularmente los resultados macroeconómicos de los países africanos.
Desde el decenio de 1990 se ha reducido la inflación a la mitad y las reservas de divisas han aumentado un 30 por ciento.
Las finanzas públicas tuvieron un superávit de 2,8 por ciento del PIB en 2008, frente a un déficit del 1,4 por ciento del PIB en el período 2000-2005.
Las tasas de ahorro oscilan entre el 10 y el 20 por ciento y la deuda exterior ha disminuido del 110 por ciento del PIB en 2005 al 21 por ciento en 2008.
Desde 2000, los países del África subsahariana han logrado un crecimiento económico de entre el 5 y el 7 por ciento.
Muchos factores han contribuido a esa mejora.
La demanda de los mercados en ascenso ha hecho aumentar el precio de las materias primas.
La urbanización ha originado un dinámico sector no estructurado de la economía.
La mejora de la gestión de los asuntos públicos, una mayor producción de alimentos, el aumento del comercio interregional, la cancelación de la deuda, un mejor aprovechamiento de la asistencia oficial al desarrollo (AOD) y unos florecientes mercados de telecomunicaciones y de vivienda también han ayudado.
Pero las transferencias de la diáspora africana destacan como el factor que más ha contribuido.
Un estudio encargado por el Fondo Internacional de Desarrollo Agrícola, radicado en Roma, indica que más de 30 millones de personas que viven fuera de sus países de origen contribuyen con más de 40.000 millones al año en transferencias a sus familias y comunidades de origen.
En el caso de los países del África subsahariana, las transferencias aumentaron de 3.100 millones de dólares en 1995 a 18.500 millones de dólares en 2007, según el Banco Mundial, lo que representa entre el nueve por ciento y el 24 por ciento del PIB y entre el 80 y el 750 por ciento de la AOD.
El comportamiento de los migrantes en materia de transferencias está dictado esencialmente por el ambiente en materia de reglamentación y la calidad –en cuanto a velocidad, costo, seguridad y accesibilidad– de los productos y servicios ofrecidos por los bancos, las empresas que se dedican a las transferencias monetarias, las entidades que conceden microcréditos y los participantes en el sector no estructurado de la economía.
A ese respecto, existen tres estrategias diferentes en África.
La estrategia anglófona se centra en la liberación del mercado de las transferencias alentando la competencia, relajando las constricciones reguladoras para los participantes no bancarios, ofreciendo incentivos financieros, fomentando la innovación financiera y técnica y estimulando la colaboración entre los participantes en los mercados.
Ese planteamiento, adoptado también por Italia, contribuye a reducir los costos y aumentar el volumen total de fondos para los beneficiarios.
El planteamiento hispánico hace hincapié en la participación de los migrantes en la banca ofreciendo diversos servicios bancarios tanto en el país de origen como en el país anfitrión, productos de interés específico para los migrantes y comisiones módicas para las transferencias extranjeras.
El ejemplo paradigmático de ese planteamiento, generalizado en Marruecos y en el mundo de habla portuguesa, es la política de no cobrar comisiones iniciada por el banco español Santander y su homólogo marroquí, Attijariwafa Bank.
Por último, el planteamiento francófono se basa en dos tipos de monopolio.
El primero lo disfruta Western Union, que controla hasta el 90 por ciento del volumen total de transferencias dentro de la Zona Franca de África, compuesta por dieciséis miembros.
Western Unión cobra hasta el 25 por ciento de las transferencias a esos países, frente al cinco por ciento por término medio en el resto del mundo y ha exigido que los países de la zona franca firmen acuerdos exclusivos, lo que impide que las oficinas de cambio de divisas, las oficinas de Correos y las entidades que conceden microcréditos hagan transferencias monetarias.
El segundo monopolio se ejerce en el sector bancario.
Francia tiene derecho a veto en los consejos de administración de los dos bancos centrales de la zona franca, mientras que dos bancos comerciales franceses, BNP-Paribas y Société Générale, ejercen un monopolio casi total sobre los programas de préstamo, principalmente centrados en la financiación del comercio a corto plazo y las necesidades de los gobiernos, las empresas publicas y privadas y la minoría selecta.
Todos los bancos locales han adoptado el mismo planteamiento, lo que limita gravemente el acceso a los servicios financieros de las familias y los empresarios.
Pese a la importancia cada vez mayor de las transferencias procedentes de Italia, España y los Estados Unidos, el porcentaje mayor en términos absolutos sigue procediendo de Francia.
Así, pues, en la Zona Franca existe una necesidad real de una entidad financiera que convierta las transferencias de los migrantes en inversiones productivas, con lo que se crearían puestos de trabajo y riqueza, y se ampliaría el acceso a los servicios bancarios, las hipotecas, los productos de seguros, los planes de pensiones y la asistencia técnica.
Es probable que las estadísticas oficiales correspondientes a 2009 muestren una marcada disminución de las transferencias de los migrantes, con la grave erosión de las oportunidades laborales en el extranjero provocada por la recesión mundial, por lo que resulta tanto más importante que los países africanos, muchos de los cuales se han esforzado en gran medida para preparar el terreno con miras al crecimiento sostenible, tengan un sistema financiero que pueda atraer transferencias eficazmente cuando le economía mundial se recupere.
BRUSELAS – La reciente muerte en Bruselas del primer ministro etíope Meles Zenawi finalmente arroja luz sobre su misteriosa desaparición durante dos meses de la vida pública.
El gobierno de Etiopía había negado enérgicamente los rumores de un grave problema de salud causado por un cáncer de hígado.
Ahora que se pudo comprobar lo peor, Etiopía y el resto de África oriental tendrán que aprender a vivir sin la influencia estabilizadora de su gran dictador-diplomático.
Sin duda, Meles era ambas cosas.
Etiopía sufrió una transformación considerable durante su gobierno dictatorial desde 1991, cuando su grupo minoritario de Tigray en el norte del país llegó al poder tras el derrocamiento del odioso régimen del Derg, liderado por Mengistu Haile Mariam (que hoy todavía disfruta de un retiro confortable en la Zimbabwe de Robert Mugabe).
Meles (su nombre de guerra en la revolución) primero se desempeñó como presidente del primer gobierno post-Derg y luego como primer ministro de Etiopía desde 1995 hasta su muerte, y en los últimos años de su gobierno, el país registró un crecimiento anual del PBI del 7,7%.
Este sólido desempeño económico es bastante sorprendente, considerando la política intervencionista de su partido, pero Meles demostró ser un pragmático consumado a la hora de atraer inversión -particularmente proveniente de China- para impulsar el crecimiento.
Los propios orígenes políticos de Meles como líder del Frente Popular de Liberación de Tigray eran marxistas-leninistas.
Pero, con el fin de la Guerra Fría, también terminó su dogmatismo.
A su favor hay que decir que la mortalidad infantil se redujo un 40% durante su gobierno; que la economía de Etiopía se volvió más diversificada, con nuevas industrias como la fabricación de automóviles, bebidas y floricultura, y que se lanzaron importantes proyectos de infraestructura, que incluyen la mayor represa hidroeléctrica de África.
Etiopía, un país que en algún momento fue considerado por el mundo como un caso perdido asociado con el hambre y la sequía, se transformó en una de las principales economías de África -y sin el beneficio del oro o del petróleo. &nbsp;
Quizá más importante que los logros domésticos de Meles sea su historial diplomático.
Fue un aliado indispensable de Occidente en la lucha contra el terrorismo islamista, que culminó en la operación militar de Etiopía en la vecina Somalia en 2006.
Más recientemente, Meles coordinó esfuerzos con Kenia para perpetrar ataques limitados contra la milicia al-Shabaab, que libró una guerra implacable para transformar a Somalia en una teocracia islámica fundamentalista.
Al mismo tiempo, Meles sedujo a China, como inversor y como resguardo contra las críticas de Occidente sobre su historial en materia de derechos humanos.
Y, sin embargo, en una actitud polémica y a la vez justa, le extendió una mano de amistad a la región disidente de Somalilandia, antes de que se pusiera de moda, y no recibió el reconocimiento formal que merecía por ese rayo de esperanza democrática en el Cuerno de África.
En Hargeisa, Meles será echado de menos, ya que allí planeaba construir un gasoducto con financiación china que atravesaría el territorio de Somalilandia desde Ogaden hasta la costa.
Más importante, Meles puso a Addis Ababa en el mapa como la sede de la Unión Africana, y como una capital donde los peores problemas de África se podían discutir de una manera pragmática, despojada de rencillas coloniales.
El propio Meles se convirtió en un importante actor diplomático, particularmente en materia de políticas sobre cambio climático, y más recientemente fue un moderador activo en disputas fronterizas y sobre recursos naturales entre Sudán y Sudán del Sur, recientemente independizado (y rico en petróleo).
Se lo recordará por haber aceptado la dolorosa secesión de Eritrea en 1993, en lugar de prolongar la guerra civil, y por sus esfuerzos por alcanzar un acuerdo con Egipto sobre el uso de las aguas del Nilo Azul.
La gran mancha en la trayectoria de Meles siempre será su intolerancia del disenso.
Sin duda, su historial de derechos humanos fue mucho mejor que el de Derg.
Por ejemplo, permitió que floreciera una prensa privada y en 2000 se convirtió en el primer líder etíope en llevar a cabo elecciones parlamentarias multipartidarias.
Es más, en comparación con la vecina Eritrea en el régimen de Isaias Afewerki o Sudán en el gobierno de Omar al-Bashir, su régimen no fue de ninguna manera el peor en materia de abusos en la región.
Tampoco existen demasiadas pruebas de un enriquecimiento personal o una corrupción generalizada.
Sin embargo, luego de una elección parlamentaria violenta en 2005, en la que participaron más de 30 partidos, Meles manifestó un desprecio abierto por el pluralismo democrático y la libertad de prensa, y encarceló a varios periodistas en los últimos años.
Al mismo tiempo, impuso un control central cada vez más estricto sobre su país, étnica y lingüísticamente diverso.
Si bien en términos nominales el país estaba gobernado por un "federalismo étnico", donde éste amenazaba con una secesión, como en Oromia o Ogaden, Meles fue rápido a la hora de ignorar el marco constitucional.
Aunque fortaleció la libertad religiosa y la convivencia pacífica entre musulmanes y cristianos, la situación de los derechos humanos en Etiopía siguió siendo deficiente.
Por ejemplo, grupos como Freedom House y Human Rights Watch documentaron una represión oficial generalizada del pueblo oromo.
Y, aún así, Meles es irreemplazable -nadie lo iguala intelectualmente como líder africano (abandonó sus estudios de medicina para liderar una revolución contra el Derg, pero luego aprendió un inglés impecable y obtuvo títulos de universidades europeas por correspondencia), ni políticamente en su país, donde no se vislumbra un sucesor obvio para remplazarlo.
En el Cuerno de África, no existe ningún líder de su estatura que pueda asegurar la estabilidad y la sólida gobernancia que la región tanto necesita.
Hailemariam Desalegn, el ministro de Relaciones Exteriores de Meles, asumirá el gobierno de Etiopía.
Pero existirá en Occidente una preocupación considerable ante el peligro de un vacío o lucha de poder en un país geopolíticamente vital pero rebelde -justo cuando se supone que la vecina Somalia está atravesando una transición hacia un nuevo parlamento y un gobierno electo.
Para sus admiradores y críticos por igual, Meles deja atrás un fuerte legado político.
Se lo recordará como un líder africano de una importante relevancia histórica: visionario, despótico e indispensable.
DAKAR – La recesión económica mundial y los temblores en los mercados financieros han puesto presión sobre los presupuestos en toda África.
Con la excepción de Ghana y unos cuantos otros estados, en 2009 la mayoría de los balances fiscales africanos sufrieron un deterioro.
Sin embargo, gracias al manejo prudente de las finanzas públicas durante los periodos de sólido crecimiento anteriores, un número importante de países africanos han soportado la crisis actual en mejores condiciones fiscales que durante crisis anteriores.
En 2009, el crecimiento general del PGB en África fue en promedio 1,6%, lo que representa una baja con respecto al 5,7% del periodo 2002-2008, pero crecimiento al fin y al cabo.
Más aún, varios países africanos siguieron implementando reformas de largo plazo para mejorar sus clima de negocios e inversiones, a pesar de los inmensos retos planteados por la crisis.
Ahora que el comercio internacional y la producción industrial global están mejorando, las economías del sub-Sáhara parecen bien posicionadas para emprender un crecimiento más sólido, a medida que la demanda y los precios del petróleo y otros minerales se recupera y la actividad económica global retoma su ritmo.
Por supuesto, existen numerosos riesgos -malas condiciones climáticas, conflictos militares y agitación política- que todavía pueden socavar los beneficios, logrados con tanto esfuerzo, de este historial social y económico.
Pero el desequilibrio estructural más difícil de abordar en África es la naturaleza dicotómica de sus economías y finanzas.
Francamente, están emergiendo dos Áfricas: una economía moderna y otra basada en el dinero en efectivo.
A lo largo del continente, casi todos los gobiernos alaban -algunos sinceramente, otros no- la modernización económica como piedra angular de la prosperidad y vara según la cual medir su eficacia. Muchos se jactan de lo moderna que es la infraestructura financiera de sus países, que se sustenta en un amplio conjunto de sistemas legales, normativos, contables, de informe crediticios y pagos y liquidaciones.
Los sistemas de pago nacionales operan productos y servicios de pagos electrónicos.
Un sistema de transferencia de fondos interbancarios de alto valor liquida transacciones en tiempo real, elimina el riesgo crediticio entre participantes del sistema, aumenta la circulación de fondos y mejora la implementación de políticas monetarias.
Los bancos pueden controlar sus posiciones en tiempo real y así tomar decisiones de inversión rentables.
Hasta ahora, sólo unas cuantas instituciones financieras registradas, principalmente filiales de bancos comerciales occidentales, tienen acceso a estos sistemas de pagos.
Las instituciones no bancarias, como oficinas de cambio de monedas, oficinas postales y organizaciones de micro-crédito, tienen vedado el paso, incluso si demuestran solidez y sostenibilidad financiera.
Los efectos del secuestro de los sistemas de pagos nacionales por parte de los bancos para prestar servicios sólo a la economía moderna se agravan por los contratos de exclusividad que los bancos y compañías de transferencia de dinero como Western Union han firmado con la mayoría de los países africanos.
Estos acuerdos excluyen a las entidades no bancarias del altamente lucrativo mercado de las remesas de los emigrados de la diáspora africana, que sigue siendo un factor clave para el crecimiento.
No obstante, la rápida urbanización que se vive en toda África ha dado origen a un dinámico sector informal desconectado de la economía moderna.
Aunque las autoridades africanas tienden a marginarla, esta economía del efectivo representa un importante aporte a la capacidad productiva del continente.
Emplea a más de un 90% de la fuerza de trabajo y comprende a un 75% de los negocios minoristas.
Pero, a pesar del papel fundamental que juega el sector informal, no tiene acceso a préstamos bancarios convencionales.
Las instituciones de micro-financiación proporcionan las únicas líneas de crédito abiertas a los operadores informales.
El modelo de negocios del microcrédito se basa en préstamos que son garantizados por el grupo. Esto se traduce en una red de solidaridad y un mecanismo de apoyo que reduce el riesgo crediticio y estimula la disciplina en los pagos.
El repago de créditos en las instituciones de micro-financiación bien administradas es de cerca del 95%. Todos los estudios realizados en este ámbito han revelado además que las mujeres no sólo son los emprendedores más activos del sector informal, sino que cumplen sus compromisos de manera más rápida.
Los estados africanos deben reconocer ahora que modernizar sus sectores informales mediante su integración a la economía moderna puede ser una importante herramienta para el desarrollo. No obstante, sólo unos cuantos países han comenzado a avanzar en esa dirección.
Nigeria ha optado por no firmar contratos de exclusividad con Western Union y otras compañías y su industria bancaria, recién consolidada, está incursionando de manera importante en la región.
Ruanda también ha implementado normativas que eliminan los contratos de exclusividad, abriendo puertas para que las instituciones de micro-financiación se conviertan en proveedores de servicios de pago.
El Banco de Reserva Sudafricano creó una plataforma especial dentro de su sistema nacional de pagos para instituciones no bancarias y de micro-financiación.
En Malawi, los participantes no bancarios, incluidos otros proveedores de servicios, tienen acceso al sistema nacional de pagos.
Dar acceso a las instituciones de micro-financiación a sistemas de pago nacionales y regionales y formas electrónicas de pago por parte del consumidor final representará un importante avance para satisfacer las necesidades del sector comercial y minorista en términos de facilidades bancarias.
También ayudará a facilitar el acceso de los más pobres a los servicios financieros, contribuyendo así a reducir la alta proporción de la población que no cuenta con servicios bancarios.
Todo esto impulsará de manera inevitable el desarrollo y la integración de los servicios financieros nacionales y el comercio intrarregional.
Este será un avance muy bienvenido, ya que gran parte del comercio intrarregional se realiza a través de operadores informales y empresas pequeñas y medias que no tienen acceso al sistema bancario.
Más aún, la integración económica y el comercio intrarregional son el mejor punto de entrada a los mercados globales para todos los países.
Cuando se trata de analizar los males de África, ya es un hábito hablar largamente del traumático pasado del continente.
Pero vincular los problemas de la era colonial con la disposición de los gobernantes africanos a gastar fortunas en equipar a sus países con modernos sistemas de liquidación de pagos y luego proceder a excluir a sus ciudadanos de su uso es forzar demasiado la imaginación.
Abraham Lincoln dijo una vez que una casa dividida no puede mantenerse en pie.
Esto tiene un corolario económico: una casa con una economía dividida no puede prosperar.
LAGOS – Pocos servicios de infraestructura en el mundo desarrollado se dan tanto por hecho como la electricidad.
Para los consumidores de los países industrializados, el suministro ininterrumpido de electricidad es un hecho.
No sucede así en África, que experimenta los mayores déficit de energía del mundo y donde sólo dos de cada diez personas tienen acceso a la electricidad.
Según el más reciente informe sobre las “Perspectivas económicas regionales del África Subsahariana”, del FMI, tan sólo en 2007, casi dos terceras partes de los países de la región atravesaron crisis severas de energía marcadas por apagones prolongados y frecuentes.
En África no faltan plantas hidroeléctricas para generar energía.
Sin embargo, muchas de ellas no pueden responder al rápido crecimiento de la población y los aumentos resultantes en la demanda.
Además, debido a las sequías constantes, su producción se reduce significativamente y muchas quedan reducidas a simples adornos del paisaje.
El crecimiento de la población en países como Nigeria y Ghana supone una mayor extracción de recursos hídricos para generar energía.
La rápida expansión de las actividades agrícolas exige cada vez más agua en todo el continente.
También se dispone de otros recursos de generación de energía como el gasóleo, el diesel, el crudo liviano, la energía solar y el gas, pero sus costos son prohibitivos.
Estos son factores de peso para que se prefiera el carbón como fuente alternativa asequible de energía en África.
Históricamente, el carbón ha tenido un papel fundamental como fuente de energía mundial y tiene muchas ventajas importantes frente a otros combustibles fósiles. Primero, su relativa abundancia.
El nivel actual de las reservas mundiales probadas es de aproximadamente 850 mil millones de toneladas.
África tiene más o menos 50 mil millones de toneladas.
También, en términos geográficos, el carbón está distribuido mucho más extensamente que cualquier otro combustible fósil.
Desde 1980 la demanda mundial de energía ha aumentado en más de un 50% y se espera que de ahora al 2030 crezca anualmente un 1.6%.
Más del 70% de esta nueva demanda vendrá de los países en desarrollo, donde se proyecta que los combustibles fósiles representarán alrededor del 80% de la demanda total de energía al final de ese periodo.
El carbón es el combustible fósil de más rápido crecimiento en el mundo, con una producción anual que aumenta en un 6.4% desde 2004.
En algunas naciones con un consumo importante de energía ya es la fuente dominante de generación de electricidad.
La mayor parte del aumento de la generación de energía con carbón provendrá de países en desarrollo estratégicamente importantes como China y la India.
Tan sólo en 2006, China añadió aproximadamente 93,000 megawatts de capacidad de generación de electricidad con carbón, y se prevé que esta tendencia continúe a medida que el país intenta satisfacer sus enormes necesidades de energía.
Incluso en muchos países desarrollados el carbón aún representa una proporción importante de la generación de energía.
Las plantas de carbón generan actualmente más de la mitad del suministro de electricidad de los Estados Unidos.
Dinamarca, donde se encuentran algunas de las plantas de energía con carbón más eficientes del mundo, también recurre a esta fuente para producir la mitad de su electricidad.
Lo mismo sucede en Alemania, donde existen algunas de las unidades de combustión de carbón pulverizado más eficientes de Europa.
Polonia utiliza carbón para el 98% de su producción de electricidad y Sudáfrica genera alrededor del 50% de la suya con este recurso.
Con estos antecedentes, es difícil no esperar que los países en desarrollo exploten sus abundantes recursos de carbón para generar energía, sobre todo tomando en cuenta que la tecnología moderna permite producir carbón de manera limpia.
Hay quienes sostienen que el gas podría ser una mejor alternativa a las plantas hidroeléctricas o de carbón, pero para los países que deben importar gran parte de su gas, los beneficios de una fuente estable y confiable de combustible barato como el carbón son un argumento muy sólido en contra de los costos de capital de una planta de gas.
A diferencia de los precios del carbón que es abundante y está disperso geográficamente, los precios del gas están sujetos a una volatilidad significativa, y las tendencias a largo plazo ante el agotamiento de los combustibles fósiles son inciertas.
En contraste, los precios del carbón son más estables y es posible que se mantengan así por largo tiempo.
Además de la generación de energía, el carbón también tiene muchas aplicaciones en numerosas industrias.
Es central en la producción de acero y cemento.
Además, el uso de la madera por la población creciente de África está causando una rápida deforestación en muchos países.
Hay una significativa demanda potencial de briquetas de carbón como sustitutos de la madera para cocinar y para la calefacción doméstica e industrial Así pues, las perspectivas de la demanda son favorables para la industria del carbón, lo que crea oportunidades significativas de inversión.
Evidentemente el uso del carbón como recurso energético conlleva desventajas ambientales, y esas preocupaciones son demasiado importantes para ignorarlas.
A pasar de las gigantescas reservas, el carbón sigue siendo un recurso finito.
Se debe extraer con mayor eficiencia y con miras a mitigar el impacto ambiental.
Afortunadamente, en la actualidad se presta mucha mayor atención a la seguridad de las minas y la administración de los productos secundarios de la utilización del carbón.
La lluvia ácida y otras amenazas a la salud pública están vinculadas con la combustión del carbono, pero están surgiendo más tecnologías para reducir las emisiones de las plantas generadoras.
Gracias a la investigación, en años recientes se han desarrollado plantas generadoras más eficientes en términos de energía y se han retirado las tecnologías obsoletas, especialmente en el mundo desarrollado.
Los países en desarrollo llevan un retraso en este proceso, pero, ante la amenaza común del calentamiento global, están aumentando las presiones para que se adopten políticas de conservación.
Los países ricos en minerales de África deben explotar sus abundantes recursos naturales.
Deben utilizar el carbón para su desarrollo económico.
No hacerlo sería desperdiciar una oportunidad en un momento en que los países africanos deben utilizar todos los recursos a su alcance para reducir la pobreza.
ACCRA – Estados Unidos sufre una creciente pérdida de empleos.
Gran Bretaña nacionaliza sus bancos.
Las pequeñas economías alguna vez de alto vuelo como Irlanda, Hungría e Islandia se desmoronan.
Incluso las robustas China e India están experimentando un crecimiento más lento, un recorte de sus ambiciones y sueños rotos.
Sin embargo, en el África subsahariana, existen pocos indicios de la crisis financiera global que está consumiendo al mundo capitalista.
En las ciudades africanas en boga, los precios de las viviendas residenciales se mantienen estratosféricos.
Una típica casa de estilo occidental en Kampala o Accra, por ejemplo, hoy sorprendentemente cuesta entre dos y tres veces más de lo que cuesta una casa semejante, digamos, en Cleveland u otras ciudades de la zona central de Estados Unidos.
Mientras que los precios inmobiliarios se derrumban desde Madrid hasta Dublin y desde Miami hasta Los Angeles, los precios africanos se mantienen en niveles récord, o cerca.
Los bancos africanos, mientras tanto, son sólidos como rocas si se los compara con sus pares altamente endeudados de Estados Unidos y Europa.
Mientras los banqueros internacionales se dedicaron a otorgar legiones de créditos incobrables, los banqueros africanos se atuvieron a obtener ganancias a la antigua: pagándoles muy poco a los depositantes y ganando un &quot;diferencial&quot; importante mediante la compra de deuda gubernamental garantizada, que ofrecía retornos saludables.
Incluso el gasto público deficitario -durante mucho tiempo el flagelo de África- parece positivamente insignificante comparado con las deudas masivas que enfrentan Estados Unidos y algunos países europeos.
La nueva administración Obama está proponiendo planes de gasto factibles de crear un déficit récord en Estados Unidos de más de un billón de dólares -y esto sumado al déficit récord de la saliente administración Bush.
Y aún así hay buenas razones para creer que es sólo una cuestión de tiempo antes de que África y sus pueblos experimenten los efectos nocivos de la crisis global.
Desde Ghana hasta Kenia, los gobiernos cada vez tienen más dificultades para recaudar dinero destinado a proyectos de infraestructura y para vender deuda oficial.
La inversión extranjera en el África subsahariana, que alcanzó niveles récord en los últimos años, se está retrayendo, lo cual es una prueba de la cautela de los inversores, no de una falta de optimismo subyacente en la región.
Y las exportaciones de materias primas a China, India, Europa y Estados Unidos -un factor clave en el reciente impulso del crecimiento de África- pueden sufrir simplemente porque la desaceleración global implica menos consumo en todas partes.
Todos estos factores sugieren que una crisis financiera africana es posible.
Las inversiones en acciones populares, como de Safaricom, ya se están comercializando a niveles inesperadamente bajos.
Si los precios de los bienes raíces cayeran drásticamente, podría producirse una reacción en cadena, que afectaría a inversores grandes y pequeños por igual, y que con el tiempo les causaría un vasto sufrimiento a los africanos corrientes.
Incluso si se asumiera una estabilidad en los precios de los bienes raíces, la crisis global con certeza causará una caída de las remesas por parte de los africanos que tienen buenos empleos en Europa, Estados Unidos, Canadá, Australia y Oriente Medio.
Ya se estima que las remesas están decayendo, cosa que tiene sentido: los inmigrantes en los países ricos se ven y se verán desproporcionadamente afectados por la menor actividad económica.
La inmigración en sí misma puede incluso desacelerarse drásticamente, según la extensión y profundidad de la crisis económica.
Una menor cantidad de africanos trabajando en países ricos se traducirá automáticamente en una menor cantidad de dinero circulando en los países africanos.
No obstante, la caída de las remesas tiene dos lecturas.
Durante mucho tiempo, las remesas alimentaron la inflación en muchas partes de África.
A un médico ugandés que trabaja en Noruega, por caso, le importa poco lo que cuesta una cerveza en Kampala.
También está dispuesto -y puede hacerlo- a pagar más que un médico local por los servicios y, por supuesto, por una casa en Uganda.
Una disminución de las remesas que ingresan a Uganda podría significar una menor actividad económica -o simplemente precios más bajos.
O se logra controlar la crisis financiera en Estados Unidos, que incubó la crisis global, o amenazará con mutar en una nueva forma más virulenta que podría destruir no sólo la economía de papel de comercialización y correduría de Estados Unidos, sino también su economía real de bienes y servicios.
El presidente Barack Obama, que actúa como si el segundo escenario pareciera posible, está apostando a un gasto gubernamental de gran escala para impulsar la economía real.
Si su administración tiene éxito, las posibilidades de que África se mantenga relativamente a salvo aumentarán.
Sin embargo, aunque Obama fallara, los africanos deberían escapar de la peor de las crisis globales, por buenas y por malas razones.
Las buenas razones tienen que ver con la confianza en sí mismos de los africanos y una creciente conciencia entre los académicos y los estrategas políticos de que el comercio dentro de la región -especialmente entre el África urbana y el África rural- en definitiva redundará en enormes beneficios.
Otro factor que juega a favor de África es la baja dependencia de sus empresas privadas y de sus consumidores del dinero prestado.
La gente tiende a pagar en efectivo por los bienes y servicios, por más costosos que sean.
En Estados Unidos, los préstamos para autos y viviendas -préstamos que hoy no se están devolviendo- son el principal factor detrás de la crisis financiera.
En África, muy poca gente pide dinero prestado para este tipo de compras.
La economía africana basada en el efectivo en el pasado limitó el desarrollo.
Después de todo, al permitirle a la gente gastar más de lo que tiene, el dinero prestado puede estimular el crecimiento.
Pero hoy, las prácticas de África de pagar en el momento son una defensa poderosa contra el contagio financiero.
Otra manera de mirar la paradójica posición económica de África es admitir que la marginalización histórica de la región dentro del sistema financiero internacional -tan costosa en tiempos de abundancia global- está demostrando ser un beneficio inesperado cuando los más ricos del mundo están padeciendo una enfermedad terminal.
NUEVA YORK – En las elecciones presidenciales del Senegal, que se celebrarán el 26 de febrero, está en juego el futuro de una de las democracias más antiguas de África.
El Presidente saliente, Abdoulaye Wade, antes destacado defensor de la democracia, ha pasado a ser, cuando cuenta casi noventa años de edad, su sepulturero.
Desde que tomó posesión de su cargo en 2000, Wade ha estado trasteando peligrosamente con la Constitución del Senegal.
De los quince cambios que Wade hizo en la Constitución, diez de ellos debilitaron la democracia; los otros fueron erráticos, si no estrambóticos.
Por ejemplo, en determinado momento Wade abolió el Senado, pero lo reinstauró después de comprender que se podía utilizar para recompensar a aliados políticos.
Asimismo, redujo la duración del mandato presidencia de siete años a cinco, pero después restableció los siete años.
En febrero de 2007, Wade fue reelegido Presidente del Senegal entre acusaciones de la oposición de que la elección no había sido libre y justa.
A consecuencia de ello, la oposición boicoteó las elecciones parlamentarias de junio de 2007.
Fue un error, porque el boicot brindó a Wade el control absoluto de la legislatura, además de la capacidad para nombrar sin trabas a los jueces del Tribunal Constitucional.
En el pasado mes de junio, Wade intentó lo que habría equivalido a un golpe constitucional.
La encuesta de opinión creíble y más reciente en el Senegal, hecha el año anterior, había indicado que Wade obtendría solo el 27 por ciento del voto en las próximas elecciones presidenciales.
Dada la disposición constitucional vigente sobre la celebración de una segunda vuelta, si ningún candidato obtiene el 50 por ciento y si los partidos de la oposición se unieran tras un candidato común, Wade perdería casi con toda seguridad.
Al comprenderlo, Wade intentó hacer que la Asamblea Nacional modificara la Constitución a su favor una vez más.
Cualquier candidato que obtuviera la mayoría relativa y al menos el 25 por ciento del voto popular en la primera vuelta obtendría la presidencia.
No seria necesaria una segunda vuelta.
Gracias a unas manifestaciones en masa, en las que participaron muchos artistas populares, Wade dio marcha atrás.
Ahora no puede abolir una segunda vuelta de las elecciones presidenciales, pero está intentando recurrir a otros trucos.
Sus partidarios han distribuidos encuestas falsas en las que se indica que ganaría en la primera vuelta con el 53 por ciento de los votos, prueba evidente de que el clan de Wade no concibe otra posibilidad que la de una victoria en la primera vuelta.
Al final de enero, el Tribunal Constitucional amañado por Wade determinó que podía presentarse para un tercer mandato, pese a que la Constitución sólo permite dos.
Además, la resolución excluyó al cantante y compositor Youssou N’Dour, mundialmente famoso, de presentar su candidatura contra él.
Como se esperaba, estallaron protestas generalizadas y cinco personas murieron en los choques con la policía.
Los partidos de la oposición y grupos de la sociedad civil denunciaron ese golpe constitucional y adoptaron el lema “Wade dégage!”
(“¡Fuera Wade!”), que recordaba al de “Ben Ali dégage!” (“¡Fuera Ben Ali!”) del año pasado en Túnez.
Algunos dirigentes religiosos sufíes han pedido también que Wade dimita.
Durante la semana siguiente, la oposición examinó la posibilidad de llevar a cabo protestas en masa para impedir las elecciones.
Sin embargo, el resultado de dichas protestas habría sido una mayor violencia y la violencia podría haber acabado con la democracia enteramente.
De hecho, si el Senegal fuera como la América Latina de los decenios de 1960 y 1970, probablemente el ejército habría tomado ya el poder con el disfraz de salvador del orden público.
Por fortuna, el Senegal, como la India, es uno de los pocos países nacidos después de la segunda guerra mundial que nunca ha tenido un golpe de Estado militar.
La estrategia más eficaz –y democrática– de la oposición habría sido la de unirse tras un candidato común para presentarse contra Wade hace seis meses, cuando comenzó la campaña, del mismo modo que los dos partidos mayores de la oposición de Chile consiguieron unirse y derrotar al general Augusto Pinochet en el plebiscito de 1988.
Técnicamente, sigue siendo una opción, pero ha llegado a ser una posibilidad improbable, en vista del tiempo y la voluntad que harían falta.
Pero aún se puede salvar la democracia senegalesa.
Si los partidos de la oposición cumplen su promesa de unirse tras el candidato de la oposición que reciba más votos en la primera vuelta, lo más probable es que Wade pierda en la segunda vuelta.
Además, las posibilidades de la oposición de beneficiarse de unas elecciones libres y justas aumentarán, gracias a una mayor observación externa de las elecciones que en 2007, en las que no estuvieron presentes observadores internacionales.
De hecho, un importante equipo de observadores de elecciones de la Unión Europea está ya en el terreno, pero será necesaria una atención en masa de los medios de comunicación internacionales, además de la vigilancia de los ciudadanos senegaleses, para evitar que se amañen las votaciones y que haya violencia.
Francia y los Estados Unidos son los dos países extranjeros más influyentes en el Senegal.
Después de la decisión del Tribunal Constitucional de permitir a Wade presentar su candidatura para un tercer mandato, el Departamento de Estado de los Estados Unidos dijo que “lo propio de un estadista sería dejar paso a la siguiente generación”.
El ministro de Asuntos Exteriores de Francia, Alain Juppé, hizo una declaración pública similar unos días después, lo que resultó ser una sorpresa, dada la notoria renuencia de Francia a romper las relaciones con los presidentes de África, incluidos los autócratas.
Si la oposición derrota a Wade, las instituciones democráticas más decisivas del Senegal podrían resultar revitalizadas.
La oposición participaría en las elecciones generales de junio de 2012 y casi con toda seguridad las ganaría y todos los candidatos de la oposición han acordado que, sea cual fuere el que de ellos gane las elecciones presidenciales, se debe modificar la constitución superpresidencial del país.
Con el tiempo, con un legislativo fortalecido y una presidencia más limitada, también el Tribunal Constitucional empezaría a cambiar.
En ese caso, se invertiría el deslizamiento del Senegal hacia el autoritarismo y se redimiría su patrimonio democrático.
Karl Marx predijo que los estados irían desapareciendo ante el surgimiento de una idílica sociedad comunista capaz de regular los desequilibrios económicos y dar poder a las masas.
Le habría sorprendido muchísimo ver su profecía realizada no por el comunismo, sino por la globalización del liberalismo angloamericano.
Abrir los mercados al libre flujo del capital, y no la dictadura del proletariado, es lo que ha hecho obsoleto el poder del estado.
Los mercados de capitales de hoy en día reúnen dinero para los gobiernos, clientes corporativos y clientes particulares, gestionan las inversiones de los fondos de pensiones y apuestan al nivel de los tipos de interés o el mercado de valores.
Las transacciones basadas en derivados por parte de bancos de inversión, fondos de cobertura y otros participantes del mercado genera inmensas utilidades para los especuladores, al tiempo que priva a la economía real de inversiones productivas y creación de empleos.
Ningún grupo humano del planeta queda a salvo de las duras consecuencias de un sistema así.
Cerca del 40% de los 6,5 mil millones de personas del mundo vive en la pobreza, y un sexto vive en condiciones de extrema pobreza.
Sin embargo, los grupos de raza negra son las principales víctimas.
En los Estados Unidos, la octava parte de los hombres de raza negra entre 25 y 34 años está en la cárcel, y tres de cada cinco hogares afroamericanos con niños tiene como jefe a una madre soltera.
En cuanto a los países africanos, la política y la economía de la globalización los ha despojado de sus bienes y recursos naturales, dejándolos con una insostenible carga de deuda.
Como resultado, el porcentaje de la población de África que vive en la extrema pobreza aumentó del 41,6% en 1981 a un 46,6% en 2001.
Por otra parte, en la era de la globalización las regiones en las que el intercambio comercial interno supera al externo tienen mejores perspectivas económicas y una mayor cohesión social.
Es el caso de Europa, Asia y, cada vez más, América Latina, particularmente entre los estados miembros del Mercosur (Argentina, Brasil, Chile, Uruguay y Paraguay).
Podemos ver que ocurre lo opuesto en el caso de las asociaciones regionales de África y el Oriente Próximo, donde el comercio con el mundo exterior es más importante que el comercio intraregional.
Como resultado, cualquier país que formule estrategias para contrarrestar las fuerzas destructivas de la globalización debería dar prioridad a una estrategia de desarrollo económico interno, preferiblemente dentro de un marco regional.
Este es un requisito para defenderse frente al fundamentalismo del mercado y evitar las injustas condiciones del mercado internacional.
En este respecto, las Asociación de Naciones del Sudeste Asiático (Brunei Darussalam, Camboya, Laos, Malasia, Myanmar, Filipinas, Singapur, Tailandia y Vietnam) constituye un ejemplo edificante.
Las economías de la ASEAN adoptaron un frente unido acerca de los problemas económicos internacionales y acordaron dar prioridad a la integración económica interna y ampliar los vínculos con los principales socios comerciales.
Las exportaciones se han mantenido como el principal impulsor del desempeño económico de los países de la ASEAN, contribuyendo a un 5,8% de crecimiento del PGB regional en 2006.
Los flujos de inversión extranjera directa (IED) de la ASEAN alcanzaron los US$ 38 mil millones en 2005, aumentando en un 48% con respecto al año previo.
Las perspectivas de 2006 también fueron al alza: la información preliminar para el primer trimestre indicó que los flujos de IED ya habían llegado a los US$ 14 mil millones, desde los US$ 7,4 mil millones de la primera parte del año anterior.
La voluntad de la ASEAN de establecer una comunidad económica completamente desarrollada se ha visto subrayada por la implementación de su de sus Pautas de Prioritarias de Sectores de Integración.
En contraste, la histórica tradición de límites coloniales inmanejables y artificiales en el África Subsahariana, con sus antagonismos étnicos, falta de respeto a si mismos de algunos de sus ciudadanos y un notable historial de fracasos de gobernabilidad han obstaculizado su búsqueda de una integración económica.
Sin embargo, un enfoque sector por sector podría mitigar estas limitaciones y, considerando la urgente necesidad de dar respuesta a la demanda de energía y al cambio climático, podría ser estratégicamente aconsejable comenzar por el sector energético.
África es un continente rico en energía y posee dos terceras partes de las reservas mundiales de energía hidroeléctrica: billones de kilovatios-hora que constituyen cerca de la mitad de los recursos mundiales.
Sólo el Río Congo tiene más de 600 mil millones de kilovatios-hora de reservas anuales. El Sanaga (Camerún) y el Ogooué (Gabón) poseen un nivel similar.
Los avances tecnológicos han hecho posible transportar electricidad a través de corriente directa de alto voltaje (HVDC) a través de largas distancias sin incurrir en grandes pérdidas (sólo cerca del 3% por cada 1000 kilómetros).
La energía hidroeléctrica, que no genera emisiones de carbono, es la opción adecuada como principal fuente de energía del África Subsahariana.
Con sólo aprovechar la energía hidroeléctrica de la Cuenca del Congo se daría respuesta a todas las necesidades energéticas de África, o se alumbraría toda Sudamérica. Más aún, crear una matriz energética africana permitiría enviar energía desde la república Democrática del Congo a países del sur de Europa como España, Portugal e Italia.
Sin embargo, si bien el 90% de las reservas mundiales de energía hídrica se concentran en regiones subdesarrolladas como el África Subsahariana, la tecnología de la HVDC sigue siendo dominio de los países desarrollados.
En consecuencia, existe un imperativo no sólo de una integración regional en África, sino también de visión y colaboración estratégicas conjuntas para ayudar a crear seguridad global en los ámbitos energético y ambiental.
WASHINGTON, DC – El año pasado, la comunidad internacional se dio cuenta que una de las peores tragedias humanitarias de los últimos tiempos se desarrollaba en el Cuerno de África, y se trasladó al lugar con el fin de aliviar la hambruna generalizada existente.
En la actualidad, la escasez de lluvias, la escasez de cosechas, y los conflicto persistentes podrían causar que millones de personas se hundan nuevamente en niveles de hambruna y malnutrición que hagan peligrar sus vidas.
La ayuda de emergencia es crucial en este momento delicado, pero no es suficiente.
Sólo si se abordan las deficiencias fundamentales del sector agrícola puede la región realmente escapar de la plaga del hambre.
África está dotada con un 60% de las tierras cultivables ociosas del mundo y tiene millones de agricultores muy trabajadores.
Ellos simplemente necesitan herramientas, infraestructura y aptitudes para desbloquear el enorme potencial agrícola del continente.
No existe ninguna razón – ni ninguna excusa – para dejar que la supervivencia de millones de personas quede a merced de condiciones climáticas impredecibles.
Por el contrario, los países deben tomar el control al mejorar su eficiencia y productividad de manera drástica.
Sin duda, se ha avanzado.
Algunos gobiernos africanos han reducido las barreras regulatorias a las inversiones en agricultura del sector privado.
Y algunos están implementando herramientas de gestión de riesgos y de cobertura de riesgos (hedging) con el fin de proteger a los agricultores de sequías e inundaciones, y a los consumidores de escasos recursos de la volatilidad de los precios de los alimentos causada por este tipo de desastres.
Por ejemplo, el “Global Index Insurance Facility” (Fondo de Seguros en base a Índices Climáticos) asegura a los agricultores de Kenia contra riesgos de sequía o lluvias excesivas.
Este tipo de iniciativas fomentan los flujos de recursos para la agricultura – tanto para las empresas agrícolas que son necesarias para alimentar a las ciudades en crecimiento de África, como para los pequeños agricultores que necesitan mejores semillas, fertilizantes, y carreteras que los conecten con los mercados.
Aunque las regiones más desarrolladas han estado tomando estas medidas, las mismas todavía no se han generalizado como práctica estándar en África.
El sector agrícola del continente enfrenta aún más obstáculos por el bajo nivel de formación, la carencia de innovación, la debilidad de la infraestructura, la escasez de financiación, la falta de acceso a la tierra y a los títulos de propiedad, y la falta de seguridad para los prestamistas.
Sin embargo, si se tuvieran las herramientas adecuadas todos los mencionados problemas tienen solución.
Por ejemplo, con el fin de financiar la reforma, los bancos locales necesitan incentivos para expandir el crédito.
Eso podría significar acceso a burós y a agencias de calificación que se especialicen en créditos, a fondos que mutualicen el riesgo para los pequeños agricultores, y a servicios de consultoría con el fin de proporcionar educación y desarrollo de capacidades.
Estos bancos también necesitan apoyo directo.
Por ejemplo, la Corporación Financiera Internacional está invirtiendo $25 millones de dólares estadounidenses en el Zambia National Commercial Bank con el fin de aumentar el acceso a la financiación para los pequeños empresarios y para las empresas agroindustriales rurales, quienes representan una parte importante de la producción económica de Zambia.
Además, varias técnicas innovadoras de financiación – tales como el financiamiento estructurado del comercio exterior, la financiación contra recibos de almacenes, y la financiación para proveedores – ya se encuentran en funcionamiento o están en etapa de desarrollo.
En el marco del programa Global Warehouse Receipt Program (Programa Mundial de Recibos de Almacenes), por ejemplo, los agricultores podrán utilizar los productos almacenados en depósitos como garantía para préstamos.
También se necesitan modelos de mecanización agrícola para pequeños agricultores a fin de mejorar su eficacia y aumentar su rendimiento productivo.
Los agricultores podrían agruparse para unir su producción y negociar acuerdos de compra de la totalidad de la producción (offtake agreements) favorables con el propósito de monetizar ventas futuras, luego podrían usar los recibos de dichos acuerdos para arrendar equipos, como por ejemplo tractores.
El agua es otra gran limitación a la producción de alimentos en algunas regiones.
Los países más afectados trabajan para aumentar el suministro mediante el desarrollo de nuevas fuentes de aguas subterráneas y superficiales, la utilización de aguas residuales de las zonas urbanas vecinas, la recolección de agua de lluvia, o la reutilización del drenaje agrícola.
De forma paralela, algunos países se centran en la reducción de la demanda, a través de un mejor manejo del agua y técnicas agrícolas innovadoras, tales como riego de precisión y por goteo.
África también necesita una mejor infraestructura para poder impulsar la producción de alimentos.
El acceso limitado a la energía eléctrica significa que se carece de almacenamiento en frío; las carreteras mal mantenidas hacen que los vehículos antiguos se desplacen más lentamente; y los puertos ineficientes a menudo dejan que los alimentos se pudran en los muelles.
La producción no tiene sentido si los productos frescos no llegan al mercado en buenas condiciones y a un costo razonable.
Por último, la transformación de África en una potencia agrícola debe basarse en la inclusión y la sostenibilidad del medio ambiente.
Las inversiones deben garantizar un reparto equitativo de los beneficios entre productores y consumidores, y deben incluir la participación de los pequeños agricultores y vínculos con mercados para insumos y productos.
Además, los inversores deben tener en cuenta los intereses de los países de acogida, de las comunidades locales, y del medio ambiente –&nbsp; &nbsp;este es un enfoque que es bueno y que también es un buen negocio.
Es posible lograr seguridad alimentaria a largo plazo en África.
De hecho, la seguridad alimentaria es sólo el primer paso en el camino hacia un auge de las exportaciones agrícolas africanas.
Si actuamos ahora, los líderes africanos e internacionales pueden garantizar no sólo la seguridad alimentaria del continente, sino también una economía próspera e inclusiva.
DAKAR – El África subsahariana está en medio de una fiebre de uniones monetarias.
Grupos regionales de todos los países en el este, sur y oeste de África están dando prioridad a la idea de crear una unión monetaria.
Sin embargo, ¿acaso no hemos escuchado todo esto antes en África?
En efecto, el entusiasmo actual por las uniones monetarias ignora los malos resultados de los intentos previos en el continente para establecerlas de forma pacífica.
Una moneda común requiere de políticas monetarias y fiscales unificadas y centralizadas.
Sin embargo, esto necesita de una integración política, que, como lo han demostrado los problemas del euro este año, es un asunto difícil de promover entre Estados-nación.
Antes de la llegada del euro a la escena financiera internacional en 1999, los únicos ejemplos de países con monedas comunes estaban en el África francófona neocolonial y anteriormente, en el siglo XIX, en América Latina y en Escandinavia.
La creación del CFA (franco de la comunidad financiera africana), que le ofrece a Francia el control del 65% de las reservas de divisas de los países de esta comunidad, combinaba la convertibilidad de la moneda con una paridad claramente sobrevaluada –vinculada primero al franco francés y ahora al euro- así como barreras comerciales.
Esto solamente produjo déficits estructurales, una fuga de grandes capitales y, en 1994, una devaluación del 100%.
Con todo, a pesar de las dificultades que ha tenido el CFA (y el euro últimamente) –en efecto, pese a la ausencia de uniones aduaneras regionales viables (excepto la Comunidad del África Oriental), sin mencionar un mercado único- los africanos tienen una fuerte fe en la idea de una unión monetaria.
Esa fe es inmerecida.
Dado el grado de su desarrollo económico, con su énfasis en las exportaciones de productos básicos, la prioridad de los países africanos debe ser la integración económica de largo plazo, no una unión monetaria.
El modelo a seguir no es el euro, sino el Mercado Común del Sur de América Latina (Mercosur) y la Asociación de Naciones del Sureste Asiático (ASEAN por sus siglas en inglés).
Ambos grupos regionales han disminuido sus barreras comerciales y esto ha servido como verdadero catalizador del crecimiento económico.
Los países miembros del Mercosur han adoptado una estrategia en la que se da prioridad a la creación de una zona de libre comercio.
Evitaron establecer una burocracia que absorbiera un fuerte presupuesto, dejando a los respectivos ministerios la administración del acuerdo. En 2008, las exportaciones interregionales de Mercosur alcanzaron 41,600 millones de dólares, un aumento del 28,4% comparado con 2007.
El comercio exterior de Paraguay, Argentina y Brasil dentro de la zona registró, respectivamente, 65%, 33% y 15% de sus exportaciones totales.
La otra gran ventaja de estos grupos regionales es su habilidad para atraer inversión extranjera directa.
Desde principios de los años noventa, el Mercosur ha podido movilizar el 5,9% de las entradas mundiales de inversión extranjera directa. En 2008, atrajo un récord de 56,000 millones de dólares en este tipo de inversión, un incremento de 31,5% comparado con 2007.
Además, la inversión entre los países del Mercosur ha conducido a una mayor integración económica. Ahora, Argentina es el segundo socio comercial más grande de Brasil, después de los Estados Unidos, mientras que Brasil es el primer socio comercial de Argentina, antes que los Estados Unidos.
Los siete países miembros de la ASEAN han decidido poner en aplicación “hojas de ruta” económicas que definen las prioridades de integración, una muestra de su determinación para lograr una comunidad económica única.
Sin embargo, una unión monetaria no es prioritaria en la agenda.
En 2009, el comercio dentro de la ASEAN representó el 24,6% de las exportaciones totales de sus miembros y el 24,3% del volumen total de las importaciones.
En contraste, el comercio entre los países africanos representa solamente entre el 10% y 12% de las exportaciones e importaciones del continente.
Sin embargo, debido en parte a que estos países han escapado de las secuelas de las crisis de crédito global, más inversionistas se están enfocando en las oportunidades de negocios que ahí se presentan.
Para 2050, el PIB combinado de las 11 economías más grandes de África será de más de 13 billones, superando a Brasil y a Rusia (aunque no a la India o China).
Para algunos analistas, el ascenso de países como Brasil como potencias económicas se explica en parte por la desmutualización exitosa de sus bolsas de valores.
Actualmente hay 23 bolsas operando en África, y su capitalización bursátil se ha disparado de 245,000 millones en 2002 a 1 billón (2% del total mundial) a finales de 2009 –tan elevado como la décimo quinta bolsa de valores más grande del mundo.
Con un volumen de 800,000 millones de dólares, la bolsa de valores de Johanesburgo por sí sola representa el 80% del total y ocupa la décimo novena posición mundialmente.
Nigeria tiene planes para desmutualizar su bolsa de valores y situarse entre las principales destinaciones para los inversionistas fronterizos.
África se puede beneficiar de un gran giro económico siempre que se cree el ambiente adecuado para un crecimiento sostenible y una productividad creciente.
Esto requiere de políticas macroeconómicas coherentes centradas en la integración económica, en el autoabastecimiento de alimentos, en una baja inflación y en una deuda reducida.
También necesita estabilidad política, erradicar la corrupción, un Estado de derecho fortalecido, mejores niveles educativos y un mayor uso de teléfonos celulares e Internet.
Lo que no necesita es una unión monetaria.
En lo que se refiere a los tipos de cambio, les conviene más a los miembros de los grupos económicos africanos vincular sus monedas en sistemas monetarios regionales para prevenir grandes fluctuaciones entre sí.
Un efecto secundario de la ocupación británico-americana del Iraq ha sido el de precipitar el debate público sobre un obscuro secreto de las finanzas internacionales: las deudas contraídas por regímenes odiosos.
Cuando los nuevos gobernantes del Iraq están debatiendo sobre lo que se debe hacer respecto de los miles de millones de dólares en deudas externas heredadas del régimen de Sadam Husein, diversas voces -desde la sociedad benéfica Oxfam-International hasta el gurú de la defensa de los Estados Unidos Richard Perle- están pidiendo el repudio de la deuda con el argumento de que las deudas con que ahora carga el Iraq fueron contraídas para mantener un régimen corrupto y opresivo.
El Iraq no es el único país que carga con semejantes deudas.
En toda el África subsahariana, muchas de las personas más pobres del mundo se debaten bajo el peso de la demoledora herencia provocada por los préstamos concedidos por unos pródigos a unos gobernantes corruptos y opresivos.
Durante sus 32 años de dictadura, el ex presidente del Congo Joseph Mobutu acumuló una fortuna personal calculada en unos 4.000 millones de dólares, mientras su gobierno contraía una deuda externa de 12.000 millones de dólares.
Más de lo mismo en Angola, donde el año pasado una investigación del FMI reveló que en los cinco últimos años desaparecieron del erario de ese país 4.000 millones de dólares.
Resulta que en ese período el Gobierno de Angola recibió una suma similar en préstamos de bancos privados, con lo que quedaron hipotecados, como fianza, los futuros ingresos por petróleo.
Gran parte de la mal adquirida riqueza de África está ahora oculta en el extranjero.
En un estudio de 30 países subsaharianos, hemos calculado que la fuga total de capitales en el período 1970-1996 ascendió a 187.000 millones.
Si se añaden los intereses correspondientes, la fuga de capitales de África ascendió a 274.000 millones de dólares, suma equivalente al 145 por ciento de las deudas contraídas por esos países.
Dicho de otro modo, el África subsahariana es un acreedor neto respecto del resto del mundo: sus activos externos exceden sus deudas externas.
La diferencia estriba en que los activos son privados y las deudas son públicas.
El análisis estadístico revela que unos 80 centavos de cada dólar recibido en préstamo por los países africanos refluyó el mismo año con la fuga de capitales.
Los préstamos externos y la fuga de capitales estaban conectados por una puerta giratoria, a medida que personas con conexiones políticas se apropiaban de los fondos recibidos en préstamo en nombre de los gobiernos y los dirigían al extranjero como si fueran su riqueza privada.
Además, cada dólar añadido a la deuda total contraída por un país provocó en años posteriores la fuga suplementaria de 3 a 4 centavos al año, lo que significa que la fuga de capitales era en parte una reacción ante el deterioro del medio económico asociado con el aumento de las cargas de la deuda.
En el último decenio, el África subsahariana registró una "transferencia neta" (nuevos préstamos menos el servicio de la deuda correspondiente a préstamos del pasado) de 11.000 millones de dólaresnegativos.
Es decir, que fue mayor la cantidad de dinero que salió de África con destino a los acreedores que la del que regresó en forma de nuevos préstamos.
Los países de la región gastaron más en servicio de la deuda que en salud.
Pese a esa hemorragia, la carga de la deuda resulta cada vez mayor.
Pero hay un remedio a mano.
La doctrina de la "deuda odiosa" data del final del siglo XIX, cuando el Gobierno de los Estados Unidos repudió la deuda externa de Cuba después de apoderarse de la isla en la guerra hispano-americana.
Las autoridades de los Estados Unidos arguyeron que Cuba no había contraído la deuda en beneficio del pueblo cubano, ni con su consentimiento, y que los préstamos externos contribuían a financiar su opresión.
En la actualidad se puede aplicar un razonamiento similar no sólo al Iraq, sino también a África.
Unos mercados financieros que funcionen adecuadamente exigen que los acreedores afronten las consecuencias de los préstamos imprudentes.
La idea de que se debe pagar siempre a los prestadores, independientemente de a quién presten, es indefendible.
La lógica de la banca saneada nos dice que los gobiernos africanos actuales y futuros deben aceptar las obligaciones correspondientes sólo a los porcentajes de las deudas públicas contraídas para financiar inversiones públicas o consumo público auténticos.
Invocando la doctrina de la deuda odiosa, pueden repudiar selectivamente el porcentaje de la deuda para el que no se puedan demostrar esos usos.
Esa política plantea dos problemas prácticos.
El primero es el de dilucidar sobre quién recae la carga de la prueba a la hora de determinar qué deudas son "odiosas".
Dadas las pruebas relativas a una generalizada fuga de capitales estimulada por los préstamos externos, los gobiernos africanos pueden insistir con razón en que deben ser los acreedores quienes demuestren la utilización de sus préstamos para fines auténticos.
Si no se puede rastrear el destino del dinero prestado, han de inferir que fue desviado hacia bolsillos privados.
El segundo problema es el de que los acreedores pueden denegar nuevos préstamos a los gobiernos que tengan el valor de rechazar las deudas odiosas.
Pero actualmente los recursos que salen de África van destinados a los acreedores y no al revés.
A corto plazo, los países de África ahorrarán dinero cortando esas fugas.
A largo plazo, el repudio selectivo de las deudas odiosas benecificiará tanto a los prestatarios como a los acreedores, al fomentar usos más responsables en materia de préstamos.
Si la ocupación del Iraq da impulso a las impugnaciones legales que liberen a los africanos de la carga de deudas odiosas, la guerra habrá logrado desmantelar al menos una de las armas de destrucción en gran escala.
Se necesita una amenaza al suministro de petróleo para que los líderes mundiales dirijan su atención a Africa.
Generalmente olvidado en los periplos de los estadistas, el continente recibió hace poco visitas del presidente de los EU, George Bush, del presidente de China, Hu Jintao, del de Brasil, Lula Da Silva, del canciller alemán Gerhard Schroeder y de muchos otros líderes mundiales.
Los comentarios que hicieron en público trataron sobre el desarrollo, los esfuerzos para dar fin a las diversas guerras africanas y a la lucha contra el VIH/SIDA, pero todos tenían el petróleo en mente.
Hay una fiebre del petróleo en el continente, porque la seguridad nacional de todos los países desarrollados depende de un flujo continuo del hidrocarburo, y el Africa subsahariana tiene el 8% de las reservas probadas mundiales.
En 2002, la producción fue de 2.1 millones de barriles diarios en Nigeria, 900,000 en Angola, 283,000 en Congo Brazzaville, 265,000 en Guinea Ecuatorial, 247,000 en Gabón, 227,000 en Sudán, 75,000 en Camerún, 28,000 en Sudáfrica, 25,000 en la República Democrática del Congo y 11,000 en Costa de Marfil.
Nada más los EU importan 1.5 millones de barriles diarios del Africa occidental, cantidad igual a la que importan de Arabia Saudita.
De acuerdo con el Departamento de Energía de los EU, en esta década las importaciones estadounidenses de petróleo provenientes de Africa llegarán a los 770 millones de barriles al año, a medida que la exploración se intensifique en el Golfo de Guinea, y que los EU ayuden a negociar la paz en países productores de petróleo destrozados por la guerra, como Sudán y Angola, y establezcan bases estratégicas para proteger la producción.
Como resultado, los productores de petróleo del Africa occidental ganarán aproximadamente 200 mil millones de dólares en la próxima década, más de 10 veces la cantidad que los países occidentales dedican cada año a la "industria de la asistencia" en la región.
¿Por qué, entonces, no lo celebran los africanos?
Porque están muy conscientes de la "maldición del petróleo" -corrupción, conflictos, desastres ecológicos y un espíritu empresarial anestesiado.
En Nigeria, se calcula que entraron a las arcas del gobierno alrededor de 300 mil millones de dólares por concepto exportación de petróleo en los últimos 25 años, pero el ingreso per cápita sigue siendo de menos de un dólar diario por la sencilla razón de que gran parte del dinero acaba en cuentas bancarias en Suiza, como la del fallecido dictador Sani Abacha.
En Angola, British Petroleum reveló que tuvo que pagar 111 millones de dólares como "prima de firma" al gobierno.
Por escandaloso que sea, estas cantidades son una bicoca comparadas con los 4.5 mil millones de dólares de ingresos petroleros que supuestamente han sido sacados de las arcas gubernamentales africanas en la última década.
Pero los sobornos y los robos no son los únicos problemas.
El famoso oleoducto entre Chad y Camerún provocó contaminación del agua, devastó los territorios de caza de los pigmeos, destruyó cosechas y propagó el SIDA -tal vez como resultado inevitable de que trabajadores sin educación laboraran a miles de kilómetros de sus hogares con un ejército de prostitutas que los seguían.
Las ganancias estimadas anuales para compañías petroleras como Chevron, Exxon y Petronas, y para prestamistas como el Banco Mundial y el Banco Europeo de Inversiones son de 4.7 mil millones de dólares.
A Chad le tocarán apenas 62 millones y a Camerún sólo 18.6 millones.
Así, los petrodólares exacerban la pobreza en el Africa subsahariana, no la remedian.
Sólo la transparencia y la rendición de cuentas podrán revertir esa tendencia.
Este fue el objetivo que fijó la Iniciativa para la Transparencia de la Industria de la Extracción (ITIE), que solicitaba la publicación obligatoria de los pagos hechos por las compañías petroleras transnacionales a los gobiernos.
Desafortunadamente, dado que las compañías y los políticos africanos tenían muchas razones para no querer la transparencia, los planes de la ITIE quedaron sin efecto al decidirse que no fueran obligatorios.
¿Qué lecciones podemos extraer de este lamentable estado de cosas?
Una se refiere a los defensores de quienes sufren esta explotación tan obvia.
Quienes se rebelaron contra estas injusticias no fueron africanos, sino miembros de organizaciones occidentales como la ITIE, la organización de ayuda estadounidense Catholic Relief Services (CRS), y Global Witness.
Los intelectuales, los artistas y los activistas por los derechos civiles africanos no sintieron la necesidad de expresar su solidaridad con sus coterráneos ni de defender los derechos de los oprimidos.
La sociedad civil africana parece estar atrapada en la indiferencia y la inercia.
Otra lección tiene que ver con el fracaso del liderazgo político africano.
Se acostumbra vincular los fracasos de Africa con la esclavitud y la colonización, y nadie puede negar esas afirmaciones.
Pero eso no exonera a los "reyezuelos" de Africa, quienes entregaron a sus súbditos a los esclavistas.
Recientemente, una congregación de líderes eclesiásticos africanos se reunió en la isla senegalesa de Gorée e instó a su gente a evaluar la parte de responsabilidad que les correspondía en el comercio de esclavos.
El llamado no fue atendido.
Eso es una lástima, porque ese era el momento para revelar los defectos de la mayoría de los líderes africanos a lo largo de nuestra tormentosa historia.
La capacidad constante de esos líderes para traicionar a sus pueblos es la causa de la miseria actual del continente.
Su incompetencia y su imprudencia son lo que tiene convencida a gran parte del mundo de que los africanos no saben hace otra cosa que bailar, masacrarse mutuamente y mendigar.
El acceso fácil a las riquezas petroleras lo único que logra es que su cínica frivolidad continúe.
Si la riqueza petrolera de Africa se va a explotar -y sí se va a explotar-es del interés de los países importadores promover mejores gobiernos en el continente.
Después de todo, el Occidente está pagando hoy en día un precio muy alto por haber permitido que la gente común del Medio Oriente viviera durante tanto tiempo en la miseria desesperanzadora mientras sus gobernantes se revolcaban en la riqueza proveniente del petróleo.
Nadie, y mucho menos los africanos depauperados, se puede dar el lujo de repetir ese error.
En gran parte de África, el desafío para los periodistas, editores y lectores va más allá de la libertad de prensa, e incluye su misma supervivencia.
Por ejemplo, durante las distintas dictaduras de Nigeria muchos periodistas tuvieron que soportar un rito de iniciación que la mayoría prefiere olvidar: acosos constantes, golpizas, torturas, estratagemas para acusarlos por cargos falsos y sentencias de cárcel absurdamente largas.
Entre las numerosas víctimas, quizás el caso más chocante sea el de un joven periodista llamado Bagauda Kaltho.
Su cuerpo fue encontrado en el baño de un hotel en la ciudad de Kaduna, junto a los restos de un paquete bomba tras una explosión que nadie escuchó.
Sin embargo, ahí yacía, y con él un ejemplar de mi libro El hombre muerto.
La implicancia, promovida por el régimen, era que Kaltho era un recluta mío que voló en pedazos al tratar de preparar su próxima bomba en una campaña terrorista contra la dictadura de Sanni Abacha.
Esta inconcebible maniobra quedó al descubierto sólo después de la muerte de Abacha, con la seguidilla de confesiones posteriores por parte de los agentes de policía que en realidad cometieron el crimen.
La prensa se defendió tenazmente, a pesar de las víctimas.
Los periodistas adoptaron tácticas de publicación subterránea, en la mejor tradición de los samizdat del este europeo.
Cuando la policía allanaba un lugar, salían a la luz ejemplares provenientes de otros depósitos seguros, que eran vendidas en las calles por arriesgados jóvenes que entraban y salían velozmente del tráfico, ofreciendo el contrabando subversivo.
No importaba que estos jóvenes vendedores ambulantes, algunos de no más de siete u ocho años de edad, a menudo fueran arrestados, golpeados o encerrados por semanas, a veces meses.
Cuando salían de prisión, volvían a ejercer su peligroso oficio.
Sin embargo, no es Nigeria el país que ofrece el mejor ejemplo del impresionante poder de la prensa.
Ese honor le pertenece a una historia y región distintas.
Si criterios como la precisión del enfoque, la movilización, el compromiso, la organización y un enorme efecto en el público han de servir de guía, entonces la distinción le corresponde al funesto papel de los medios de comunicación en la preparación de la masacre ruandesa de 1994, y en la dirección, supervisión y azuzamiento del fervor de los génocidaires una vez comenzado el exterminio de los tutsis.
Se trata de una lección realista que presenta a los medios en el papel de agresor y violador, y que contrasta con su posición usual de víctima.
Esos sucesos son demasiado conocidos como para que los volvamos a examinar.
Lo que importa ahora es el papel que el resto de los medios africanos deberían haber desempeñado, y las preguntas que esto hace surgir acerca de su capacidad de funcionar como guardianes de la verdad.
No muchos africanos, incluso entre los que conocen mejor la actualidad mundial, habían escuchado mencionar alguna vez la Radio Milles Collines, el más obvio y descarado instrumento del genocidio ruandés.
Es aleccionador el hecho de que sucesos que tienen que ver principalmente con África entran al dominio público en gran parte gracias a la intervención de los medios extranjeros.
Ellos fueron quienes expusieron la complicidad de ciertos poderes en un crimen contra la humanidad que se estaba cometiendo en esos mismos momentos.
Y fue la prensa extranjera quien detalló la inoperancia en paralelo de las Naciones Unidas, que tenía agentes desplegados en terreno, pero cuya incapacidad de llamar al genocidio por su nombre produjo una respuesta comatosa.
En pocas palabras, los medios africanos no han ido más allá de sus fronteras inmediatas ni servido de voz del continente en sus encuentros con el mundo.
La respuesta de los medios africanos a las masacres y violaciones en Darfur ha sido un silencio semejante.
Una vez más, los lectores africanos reciben menos de lo debido y quedan dependiendo de la información extranjera para tener alguna noción de la enormidad de lo que ocurre.
La sociedad civil africana, cuya voz es la prensa, no puede eludir merecer cierta medida de reproche por no presionar a sus líderes para que rescaten y ayuden a sus hermanos africanos.
Desde Liberia al Congo, la difícil situación actual del continente africano exige que la prensa no sólo actúe como guardián, sino como tábano.
Es a los medios de comunicación donde el continente debe girar la mirada en la búsqueda de un ejemplo de solidaridad.
Esta solidaridad no debería entenderse como algo que se debe ejercer sólo en tiempos de convulsión.
El recurso barato a invectivas fáciles como "interferencia externa", "reporteo interesado" o "lacayos imperialistas", tan caro a los regímenes corruptos o represivos, es reconocido como una servil jerigonza incluso por quienes la practican regularmente.
Los medios africanos deben responder con sus propios análisis, explicaciones y narraciones.
Desgraciadamente, en situaciones represivas como, por ejemplo, la que existe en Zimbabwe, los periodistas del tercer mundo tienden a seguir las señales que les da la conducta de sus líderes nacionales y ponerse del lado de los "elefantes canallas" del continente.
Este reflejo ha dejado a Zimbabwe prácticamente sin periodismo, con sólo la prensa extranjera intentando hacer que el Presidente Robert Mugabe rinda cuentas de sus actos.
La imitación parece ser una marca distintiva de los tiranos en su ejercicio del poder, de modo que la falta de solidaridad entre los periodistas africanos y los pueblos de África ha creado un peligroso vacío.
Hoy es la prensa de Zimbabwe la que está amenazada a punta de pistola.
¿Y mañana?
Todos deberíamos tener esto en mente, ya que a menudo la ambición territorial va de la mano del credo del censor.
¿Por qué sigue siendo pobre África?
Guerras civiles, hambre, enfermedades, la herencia del colonialismo: se han aducido todas éstas como razones verosímiles de la absoluta pobreza y atraso económico de ese continente.
Pero otro factor -probablemente relacionado de algún modo con estos otros- desempeña un papel fundamental en la asfixia del desarrollo: la falta de fuentes energéticas modernas..
El enorme potencial energético de África permanece en inmensa medida desaprovechado.
Ésta es una conclusión fundamental delAfrican Economic Outlook("Panorama Económico Africano") correspondiente al período 2003-2004 y recientemente publicado por la OCDE.
Mientras que casi la mitad de los 53 países de África podrían producir energía hidroeléctrica con beneficios, sólo se consigue realizar el 7 por ciento de ese potencial por culpa de las infraestructuras deficientes y los elevados costos de las inversiones iniciales.
Además, pese a su gran potencial en materia de energía solar y geotérmica, África representa sólo el 1,3 por ciento de las instalaciones solares mundiales y sólo cuatro países han empezado a explotar las fuentes de calor subterráneas.
De las fuentes de energía fósil -principalmente el petróleo- que los países africanos sí que explotan, sólo una cuarta parte es consumida localmente.
A consecuencia de su limitado desarrollo energético, África es el continente que menos utiliza las fuentes energéticas modernas.
Más de tres cuartas partes de los africanos subsaharianos carecen de acceso a la electricidad, frente a menos del 14 por ciento de los latinoamericanos y los asiáticos orientales.
A consecuencia de ello, la mayoría de los africanos utilizan biomasa (desechos animales y vegetales y leña) para la iluminación, la cocina y la calefacción.
Con frecuencia las familias de las zonas rurales y semirrurales no tienen otra opción que la de explotar una fuente energética que consideran gratuita.
Sin embargo, a medida que aumenta la población y con ella las necesidades energéticas, unos ecosistemas frágiles se ven amenazados.
Así, pues, resulta urgente la necesidad de substituir las fuentes energéticas basadas en la biomasa por abastecimientos energéticos menos destructivos.
Es evidente que los países africanos, con la ayuda de sus socios en pro del desarrollo, necesitan desarrollar el enorme potencial energético del continente como parte de sus medidas para espolear el crecimiento económico y reducir la pobreza.
Las mejoras en el abastecimiento energético tienen múltiples efectos beneficiosos.
La iluminación pública y privada, la refrigeración de comida, medicamentos y vacunas, la calefacción y el saneamiento idóneo contribuyen a la mejora de las condiciones de vida y la salud de las personas.
Una mayor cantidad de energía y de mayor calidad aumenta la producción mediante unas comunicaciones modernizadas, la mejora de la productividad y un ambiente laboral mejor.
Además, un abastecimiento energético seguro aumenta en gran medida las posibilidades de aprendizaje y mejora el acceso a la información.
Unos ciudadanos mejor informados participan, a su vez, en mayor número y en mayor grado en los procesos de adopción de decisiones de su país.
De ese modo las instituciones se vuelven más democráticas y los gobiernos son más transparentes y responsables.
Algunos países han intentado salvar el desfase entre su potencial energético y la falta de acceso de sus poblaciones a la energía.
En unos pocos países, gracias a la participación del sector privado en las compañías eléctricas, junto con nuevas instancias reguladoras independientes, se ha logrado una generación de electricidad más eficiente y un aumento del empleo, al tiempo que se duplicaba el número de usuarios.
La electrificación para los pobres de las zonas rurales ha mejorado en Sudáfrica y en Ghana mediante la creación de organismos independientes encargados de ejecutar los planes de electrificación rural.
Un número mayor de países necesitan adoptar políticas similares para poder afrontar sus imperativos energéticos de forma más eficaz.
También se debe prestar más atención a las iniciativas energéticas regionales e interregionales que permitan una mayor racionalización de la irregular distribución de los recursos energéticos entre los países.
Esas reformas pueden beneficiar a los consumidores reduciendo los costos y mejorando la fiabilidad y la calidad de los servicios.
Una estrategia energética integrada y continental, vinculada con las políticas nacionales en pro del desarrollo, contribuiría en gran medida a satisfacer esa importante necesidad.
La Nueva Alianza para el Desarrollo de África (NEPAD) promueve precisamente ese planteamiento.
El Comité de Ejecución de la NEPAD, formado por Jefes de Estado, ha pedido al Banco Africano de Desarrollo que tome la iniciativa en materia de infraestructuras regionales (incluidos el transporte, la energía, el agua, etc.) y normativas financieras y bancarias.
Como parte de la labor en materia de infraestructuras regionales, el Banco ha formulado un plan de acción a corto plazo.
Se han preparado o están en preparación varios proyectos, algunos de ellos correspondientes al sector energético, y cuatro de ellos ya han sido aprobados para recibir financiación del Banco.
Se calcula que los proyectos y programas seleccionados en el plan de acción a corto plazo costarán unos 7.000 millones de dólares.
Además, también se ha iniciado la labor de preparación de un plan de acción a medio y largo plazo en estrecha colaboración con las comunidades económicas regionales y en cooperación con el Banco Mundial y la Unión Europea.
Según los cálculos delAfrican Economic Outlook, el aumento del PIB de África en 2003 fue del 3,6 por ciento, aproximadamente, mucho mayor que el 2,8 por ciento registrado en 2002.
Las proyecciones para 2004 indican que es probable que esa tasa mayor de crecimiento se mantenga o incluso se acelere aún más durante los dos o tres próximos años.
Pero eso no es suficiente: existe una coincidencia general en que, para que África avance de verdad en la reducción de la pobreza, se necesitan tasas medias de crecimiento de entre 6 y 8 por ciento.
Un desarrollo y una utilización de los recursos energéticos caracterizados por una mayor intensidad serán necesariamente un componente decisivo de cualquier esfuerzo realista para fomentar el crecimiento económico.
Cuando África mira con esperanza al futuro, se debe conceder la máxima prioridad al desarrollo de sus inmensos recursos energéticos mediante actividades nacionales y regionales.
De hecho, el aumento de su capacidad energética será decisivo para aprovechar plenamente el potencial económico y humano de ese continente.
MAPUTO, MOZAMBIQUE – En toda África va creciendo la preocupación, que nosotras tres compartimos, de que el continente está quedando marginado de los debates más importantes con miras a la cumbre sobre cambio climático COP15 que se llevará a cabo este mes en Copenhague.
Mientras que la atención se ha centrado en el impacto de la mitigación del cambio climático en los países desarrollados, las necesidades urgentes de adaptación de los países más pobres del mundo frente a una posible catástrofe han sido ignoradas en gran medida, al menos en términos de acciones concretas.
Tal vez el mundo necesita recordar que África es el continente que menos contribuye al cambio climático, pero ahora debe vivir con sus consecuencias más graves.
Las señales no están presagiando nada bueno.
Los patrones del clima están cambiando; la lluvia en ciertas áreas ha estado faltando, y grandes franjas del continente han estado sufriendo una sequía inusitadamente severa.
La posición geográfica de África, sus recursos hídricos sensibles, sus métodos de agricultura no sustentable y la explotación de empresas extranjeras y privadas la han hecho más vulnerable.
La deforestación para obtener madera y energía precipita la erosión y reducen la fertilidad de los suelos.
Los conflictos están aumentando a medida que las comunidades compiten por recursos escasos.
En efecto, las disputas por tierras de agricultura y pastoreo fueron parte de las causas de los conflictos en Darfur, Somalia y Costa de Marfil.
El potencial de África se puede aprovechar sólo mediante la adaptación al cambio climático, con mecanismos de reducción del riesgo de desastres.
Además, partes de África tienen un enorme potencial latente para el desarrollo agrícola, que a todos nos interesa fomentar.
Si las comunidades pueden plantar en vez de deforestar, pueden crear sumideros de dióxido de carbono, mejorar el equilibrio del agua y proteger el microclima -todo lo cual favorecería la agricultura, la seguridad alimentaria y los esfuerzos para mitigar el cambio climático global de manera sustentable.
Históricamente, Europa debe asumir mucha de la responsabilidad por el estado actual de desarrollo de África.
El comercio de esclavos, el colonialismo y el proceso viciado de descolonización dejaron su huella en los nuevos y frágiles Estados independientes de África.
Ahora, la materialista Europa y el mundo desarrollado están imponiendo otro desastre a una  África en apuros con un estilo de vida de autoenriquecimiento, consumo y desperdicio.
El Diálogo Parlamentario africano-europeo sobre el cambio climático fue creado en Nairobi en agosto de 2008 por la AWEPA (la Asociación de Parlamentarios europeos para África) conjuntamente con el Parlamento pan-africano y otros actores parlamentarios importantes.
En las reuniones de seguimiento realizadas en África y en Europa, se empezaron a desarrollar planes de acción concretos enfocados especialmente en África.
Otras redes parlamentarias como GLOBE, Global Legislators Organization (Organización Mundial de Legisladores), PGA, Parlamentarians for Global Action (Parlamentarios por la acción global) y PNOWB, Parliamentary Network on the World Bank (La Red Parlamentaria sobre el banco Mundial) también están participando.
El objetivo es poner a África como tema prioritario de la agenda en la Conferencia de Copenhague.
Las conclusiones del Diálogo se presentarán en la Conferencia de Copenhague en diciembre.
El Seminario Parlamentario africano-europeo realizado en Estocolmo en agosto pasado (Suecia ocupa actualmente la presidencia de la UE) hizo hincapié en la necesidad de poner en práctica una estrategia que garantice que se cumplan los compromisos contraídos en Copenhague en áreas como el diseño de políticas relacionadas con el cambio climático y la reforma legislativa.
De igual manera, la AWEPA trabajará conjuntamente con parlamentarios africanos y europeos para garantizar que se entregue y supervise cuidadosamente la asistencia internacional para la adaptación africana.
También movilizará el apoyo para los parlamentarios africanos, para permitirles trabajar con sus electores con el fin de crear conciencia, a nivel local, sobre las nuevas políticas agrícolas sustentables que respondan a los cambios en los patrones del clima y otras consecuencias del cambio climático.
Como partes en las negociaciones globales, los países africanos tienen contribuciones cruciales que hacer a la política climática.
No obstante, la mitigación y adaptación al cambio climático son costosas.
Los países europeos y otros con altos ingresos, incluidos los Estados Unidos, deben cumplir sus obligaciones, de acuerdo con el principio “el que contamina paga” para ofrecer a África financiamiento nuevo, accesible, seguro y fiable que sirva de apoyo a las estrategias de mitigación y adaptación en áreas como la reducción del riesgo de desastres, la energía renovable, la tecnología y el desarrollo de capacidades.
La postura tomada en octubre por los líderes nacionales de la UE de que los países en desarrollo necesitarían una ayuda de 100,000 millones de euros anuales para 2020 a fin de afrontar el cambio climático, supone un paso importante en la dirección correcta.
Sin embargo, esos compromisos siguen siendo vagos dado que los líderes de la UE no lograron especificar cuánto de ese financiamiento aportaría Europa.
Por consiguiente, todavía están por verse los resultados reales de este acuerdo de la UE sobre el financiamiento climático.
Ha llegado la hora de que Europa, los Estados Unidos y otros reconozcan sus responsabilidades en lo relativo al impacto del cambio climático en África.
Sin embargo, al asumirlas lo deben hacer de una manera que respete las prioridades africanas.
Esto es simple justicia.
NAIROBI – La noticia de que la Universidad de Yale se ha comprometido a devolver miles de artefactos que uno de sus investigadores llevó a esta universidad desde Perú el año 1911, hizo que recordara una fiesta a la que asistí hace poco – una fiesta de la que tuve que salir antes de tiempo.
Una persona de África, amiga mía, me había invitado a dicha fiesta, que se llevaba a cabo en la casa de una persona conocida suya.
El anfitrión, un americano bien acomodado, nos mostró con orgullo su colección de pinturas y esculturas.
Cuando mirábamos la colección, vi un objeto que parecía ser africano, pero no estaba muy segura. En algunas ocasiones, identifiqué erróneamente piezas de arte, catalogándolas como arte africano, mas posteriormente me enteré que en verdad eran piezas de arte nativo americano.
La pieza era un cuero estirado y decorado con cuentas de colores, y se encontraba enmarcada detrás de un vidrio.
Las cuentas eran del mismo tipo que las que usan las personas de mi pueblo, los Masáis; pero el color predominante era el azul, no el rojo que es el favorito de nuestra gente.
“¿De dónde es esto?”, pregunté, apuntando a la pieza en la pared.
“Esto viene de Zimbabue”, dijo nuestro anfitrión.
“Es una falda de boda que fue usada en una ceremonia nupcial real de los Ndebele en el año 1931”.
Para una persona africana que se encuentra lejos de su hogar, encontrar en exhibición algo de África, inclusive&#160; así se trate del objeto más insignificante, puede ser una ocasión feliz.
Cuando veo que se vende café de Kenia o Etiopía en Nueva York o París, por ejemplo, me siento orgullosa de que existan estadounidenses y europeos que consideren&#160; valioso un producto proveniente de mi tierra natal.
Enterarme de que un americano bien acomodado consideraba que una falda tradicional africana era digna de un sitial en su hogar suscitó el mismo sentimiento.
No obstante, el siguiente comentario de nuestro anfitrión borró inmediatamente dicha emoción.
Se jactó de que había adquirido la falda ilegalmente a través de una persona amiga que había “pagado” a un funcionario del gobierno de Zimbabue para sacarla ilegalmente del país como contrabando.
La persona amiga con la que me encontraba y yo cruzamos miradas, y tratamos de no mostrar nuestra desaprobación.
“Tengo tanto disgusto”,&#160; me dijo, un momento después.
“Vámonos antes de que me emborrache y diga algo fuera de lugar a este sujeto”.
Salimos de la fiesta.
De camino a casa, despotricamos airadamente sobre lo que habíamos presenciado.
Sin embargo, nuestra rabia fue impulsada más por el papel que desempeña el Occidente para sostener la corrupción en África que por el destino que específicamente había tenido el artefacto de Zimbabue que acabábamos de ver.
No fue hasta que me enteré de que Yale había devuelto los objetos peruanos que empecé a pensar acerca de la importancia de los artefactos africanos desde una perspectiva cultural e histórica.
Muchos artefactos africanos, por supuesto, han terminado en museos occidentales o en manos de coleccionistas privados occidentales.
Las piezas son, en gran parte, el botín que los europeos saquearon de África durante la trata de esclavos y la época colonial.
Tal vez la pieza de arte más famosa es la escultura conocida como la reina Bangwa.
Con un valor de varios millones de dólares, es la pieza de arte africano más cara del mundo.
Las exposiciones de arte africano por lo general incluyen relatos sobre el origen de cada pieza; estos relatos a menudo están vinculados a un reino africano.
Sin embargo, la información sobre cuál fue la travesía de un artefacto hasta llegar al occidente es con frecuencia vaga o inexistente.
Por ejemplo, el periódico The New York Times publicó un artículo el año pasado acerca de una exposición de arte africano en el Museo Metropolitano.
El Times informó que la reina Bangwa ha sido de propiedad de muchos coleccionistas famosos “desde que salió de su santuario real en Camerún a finales del siglo XIX”.
De hecho, la reina Bangwa “salió” de Camerún con Gustav Conrau, un explorador alemán de la época de la colonia que más tarde entregó la estatua a un museo en su país de origen.
Teniendo en cuenta las tácticas de dudosa reputación que los agentes coloniales típicamente usaron para separar a los africanos de sus posesiones, es poco probable que la reina Bangwa hubiese salido por voluntad propia.
Los artefactos africanos que están en&#160; exhibición en Nueva York, Londres, París y otros lugares tienen historias similares.
El reclamo que hizo Perú pidiendo el retorno de su patrimonio cultural me hizo desear lo mismo para los artefactos africanos que fueron saqueados.
Sin embargo, Perú es fundamentalmente distinto a cualquier país africano.
Su demanda refleja respeto por su pasado.
Para los peruanos, los artefactos son un recordatorio de la gran civilización Inca que los conquistadores europeos destruyeron.
Los africanos, por el contrario, tienden a disminuir la importancia de su pasado.
Hasta cierto punto, ellos parecen haber internalizado la idea colonial paternalista que conceptualizaba a África como un lugar primitivo que necesitaba ser civilizado.
No atesoramos nuestros artefactos históricos, porque ellos nos recuerdan de la supuesta inferioridad de nuestras ricas civilizaciones.
No es de extrañar que un artefacto de importancia cultural, como lo es una falda de una boda real, pueda ser sacado como contrabando de un país sin que nadie lo note.
Hasta que los africanos reconozcan el valor de su historia, la producción artística de sus culturas está a disposición de quien se la quiera llevar.
NAIROBI – Cuando conocí a Eunice Wangari en un café de Nairobi, me sorprendió escucharla hablando por su móvil y preguntando con insistencia a su madre sobre cómo marchaba un cultivo de maíz en su pueblo natal, ubicado a horas de la gran ciudad.
Wangari es enfermera y depende de sus ingresos para ahorrar dinero que le permite comprar más tierras, para cultivar más todavía.
A pesar de que Wangari vive en la capital de Kenia, puede lograr cientos de dólares al año en ganancias gracias a cultivos de pago rápido al cuidado de familiares.
Hace tiempo que recuperó la inversión inicial, que pudo hacer gracias a su salario de cerca de 350 dólares al mes.
Wangari es una de los miles de trabajadores urbanos de Kenia -y una de miles, incluso millones, en toda África- que están elevando sus ingresos a través de la agricultura en ausencia.
Puesto que los precios de los alimentos básicos han alcanzado los niveles más altos en décadas, muchos citadinos sienten que la agricultura es una opción conveniente.
La agricultura en ausencia también refuerza el orgullo nacional –y la valoración de las dietas tradicionales-, al especializarse en cultivos específicos de la región. &quot;Por demasiado tiempo nuestro país ha estado inundado de alimentos importados y comida occidentalizada&quot;, dice Wangari. &quot;Esta es nuestra oportunidad de responder, y de cultivar nuestros propios productos.&quot;

En toda África los líderes políticos, que por largo tiempo han dado poco peso a los problemas rurales, caen en cuenta de la importancia de la agricultura y el papel que la gente con educación, incluso quienes viven en ciudades importantes, pueden desempeñar en ella.
En Nigeria, el ex Presidente Olusegun Obasanjo posee una enorme y bien diversificada hacienda y ha hecho presión para que se implementen políticas que ayuden a prosperar a los agricultores en ausencia.
En Uganda, el vicepresidente Gilbert Bukenya suele viajar por las áreas rurales promoviendo actividades agropecuarias con valor añadido, como la producción de leche y sus derivados.
Quizás el apoyo político más visible para la agricultura en ausencia esté en Liberia, pequeño país de África occidental donde la guerra civil destruyó la agricultura, haciendo que la población se volviera dependiente de la importación de alimentos hasta el día de hoy.
La presidenta Johnson-Sirleaf, reconociendo que la gente con educación podría contribuir mucho al resurgimiento de la agricultura, lanzó en junio de 2008 su campaña “Volver a la tierra”, en gran medida para fomentar los cultivos por parte de los habitantes urbanos.
No hay duda de que la agricultura en ausencia practicada por elites y trabajadores urbanos educados no puede solucionar todas las urgentes necesidades alimentarias de África.
Más aún, los agricultores en ausencia enfrentan problemas inesperados.
Puesto que no visitan sus campos a menudo, dependen mucho de parientes y amigos. Cuando decidí cultivar trigo por primera vez esta primavera en tierras prestadas alrededor de mi pueblo natal, mi madre aceptó supervisar las tareas de arado, sembrado y cosecha.
Sin su ayuda, no habría podido hacerlo.
Incluso con la ayuda de mi madre, hay cosas que me preocupan.
Aunque crecí rodeada de campos de trigo, mis conocimientos agrícolas son escasos.
Los fertilizantes y la fumigación son más costosos de lo que pensaba.
Aunque mis plantas de trigo están creciendo según lo esperado, ahora temo que cuando sea época de cosecha -en noviembre- los precios caigan y no pueda recuperar mis costes.
Una herramienta fundamental es el teléfono móvil.
Mis esperanzas de tener éxito se mantienen a flote por mi capacidad de llamar a mi madre por poco dinero y hablar sobre la marcha del cultivo.
Incluso decidimos por teléfono qué tipo de pesticida utilizar y qué compañía de tractores contratar.
Puesto que conocen tanto los gustos de sus conciudadanos como las condiciones rurales, muchos agricultores urbanos están teniendo éxito.
De hecho algunos de ellos ni siquiera se preocupan de comprar tierras u obtener ayuda distante.
Es posible cultivar ciertos alimentos en el hogar.
James Memusi, contador, cultiva hongos en una habitación que no ocupa, vendiéndolos a hoteles y supermercados cercanos.
En todo caso, la mayoría de la gente que vive en ciudades de África tiene acceso a tierras en el campo: el gobierno de Liberia resalta con razón este potencial de expansión agrícola.
En una nueva campaña publicitaria lanzada este verano, las autoridades declaran: &quot;El campo es un banco, invierte en él.”
En Liberia, la intención principal es reducir las importaciones de alimentos básicos, como el arroz y los tomates.
En países más prósperos, las élites africanas se sienten motivadas por una compleja interrelación de orgullo nacional, preocupaciones sobre los hábitos de alimentación, y la búsqueda de ganancias.
Por ejemplo, en Zambia, hace dos décadas Sylvia Banda creó una locura por las comidas tradicionales auténticas con una cadena de populares restaurantes.
Hoy día, los habitantes comunes y corrientes de Lusaka quieren cocinar comidas similares en sus propios hogares, impulsando la demanda de agricultores que produzcan especialidades tales como calabaza seca, hojas de calabacín “black jack” y okra fresca.
De manera similar, Miringo Kinyanjui, otra empresaria, está suministrando en Nairobi maíz y harina de trigo sin refinar y más nutritivos.
Otro paso para distinguir sus ingredientes frente a las versiones occidentales ha sido vender a través de tiendas de alimentos harina condimentada con amaranta, verdura que crece alrededor de Kenia.
El resurgimiento de los alimentos tradicionales ha atraído la atención de grandes corporaciones multinacionales.
El año pasado, la rama keniata de Unilever lanzó una campaña llamada “prueba el sabor de nuestra cultura” en apoyo a su línea de hierbas y especias tradicionales de África del este.
Estas campañas van de la mano con la expansión de la agricultura, porque quienes venden estos alimentos prefieren a los agricultores que se encuentran más cerca, incluso si cada vez más de ellos viven en la ciudad.
LA HAYA – Cuando el mundo centra la atención en la toma de posesión del primer presidente negro de los Estados Unidos y celebra un importante hito en la lucha permanente contra la igualdad racial, unos acontecimientos recientes al otro lado del Atlántico representan avances importantes en una campaña mundial conexa para acabar con la impunidad por los crímenes en masa.
En los próximos días, los jueces del Tribunal Penal Internacional de La Haya decidirán si remitir una orden de detención del Presidente del Sudán Omar al-Bashir por el crimen de genocidio y el 26 de enero el TPI iniciará su primer juicio: el de Thomas Lubanga Dyilo, antiguo señor de la guerra congoleño.
Ninguno de esos dos acontecimientos reviste una importancia transcendental, pero, juntos, esos dos pasos indican que un nuevo sistema de justicia internacional está funcionando.
Los dirigentes gubernamentales y rebeldes de todo el mundo ya están avisados de que ya no se pasarán más conductas criminales.
Aunque la amenaza de procesamiento de al-Bashir ha provocado una protesta en Jartum, nadie espera que vaya a afrontar la justicia pronto.
En cuanto a Lubanga, es uno de tantos que en el Congo han utilizado a civiles como peones en una guerra que ha costado más de cinco millones de vidas en el último decenio.
Aunque graves, las acusaciones contra él –las de reclutar a niños soldados– no pretenden abarcar toda la diversidad de desmanes cometidos.
Cinco años después de que comenzara a funcionar el primer tribunal penal permanente del mundo,  ha hecho notar su presencia.
El TPI ha iniciado cuatro investigaciones activas, ha formulado acusaciones públicas contra doce personas y hasta la fecha cuatro de ellas están detenidas.
No obstante, el Tribunal ha recibido muchas críticas por tres supuestos fallos.
En primer lugar, algunos sostienen que, al inmiscuirse en conflictos no concluidos, el TPI ha entorpecido las gestiones para conseguir la paz, pero los datos en el terreno no lo corroboran.
En la Uganda septentrional, las acusaciones del TPI contra los dirigentes del rebelde Ejército de Resistencia del Señor (ERS) han contribuido a poner fin a un período de años de combates brutales y marginar al dirigente del ERS, Joseph Kony.
Asimismo, en la región de Darfur del Sudán, no ha habido proceso de paz que entorpecer, pues se sigue informando de ataques a civiles, incluso después de que el Consejo de Seguridad de las Naciones Unidas remitiera ese asunto al TPI en 2005.
Aun así, la solicitud del fiscal del TPI que se ordenara la detención de al-Bashir, anunciada el pasado mes de julio, no ha provocado la tan ampliamente temida aplicación de medidas severas contra las organizaciones humanitarias.
Al contrario, puede que haya provocado la detención de un acusado de nivel inferior por crímenes cometidos en Darfur.
En una palabra, lo que hace falta para contribuir a poner fin a la violencia son más medidas judiciales y no menos.
En segundo lugar, se ha dicho que el TPI se ha prestado a convertirse en un instrumento de dirigentes políticos nacionales.
El hecho de que los gobiernos nacionales remitieran tres de cuatro de las causas activas del Tribunal y en cada una de ellas sólo se haya acusado hasta ahora a rebeldes armados y adversarios de gobiernos ha contribuido a esa impresión.
Tal vez la mayor dificultad para el TPI sea la de surcar esas aguas que dividen la ley de la política.
Por otra parte, las medidas adoptadas por el Tribunal con frecuencia tienen consecuencias políticas: por bien fundamentadas que estén, acusar al dirigente de un ejército rebelde puede parecer una toma de partido en un conflicto.
Por otra parte, el Tribunal no puede acusar –ni dejar de hacerlo– a un funcionario político superior o a un oficial del ejército responsables de crímenes graves sólo para evitar repercusiones políticas.
Tampoco sería apropiado, en los casos en que la gravedad y la escala de los crímenes difieran materialmente, acusar a todos los bandos de un conflicto para preservar una falsa sensación de paridad.
Esas dos quejas reflejan una tercera: incomodidad por que el Tribunal se haya centrado abrumadoramente en África.
Algunos dicen que se trata de un ejemplo más de aplicación a África por parte de instituciones occidentales de principios que no se aplican a sí mismas.
La larga historia de explotación de África exige que no se deseche sin más ni más esa preocupación.
No obstante, África es el escenario de muchos de los peores conflictos del mundo.
Tampoco el TPI es un órgano extranjero.
Treinta Estados africanos han ratificado el estatuto por el que se rige el TPI y varios de los dieciocho jueces del Tribunal proceden de África, como también una porción importante de su personal.
Aun así, el Tribunal no debe vacilar en actuar fuera de África cuando atrocidades en masa requieran reparación.
La experiencia de otros tribunales encargados de juzgar crímenes de guerra indica que se puede tardar años en superar las cuestiones relativas a la parcialidad política.
Sólo demostrando profesionalidad en su trabajo y disposición a considerar responsables a altos cargos gubernamentales en los casos pertinentes puede el TPI granjearse un apoyo amplio y duradero.
Con el tiempo, el ejemplo del TPI debe fomentar procesamientos más eficaces por crímenes graves en los niveles nacional y regional, como, por ejemplo, genocidio, crímenes contra la humanidad y crímenes de guerra.
De momento, la mejor forma como el Tribunal puede abordar el escepticismo es la de explicarse más frecuente y transparentemente –sus decisiones, su mandato y sus limitaciones– a un público mundial ante el que en última instancia debe responder.
Nigeria se ha visto convulsionada por la violencia religiosa desencadenada por las caricaturas del profeta Mahoma publicadas hace unos meses en un periódico danés.
La violencia comenzó en la ciudad nigeriana septentrional de Maiduguri durante una protesta de musulmanes contra las caricaturas, con el resultado de 50 cristianos muertos, según las informaciones de la Asociación Cristiana de Nigeria.
Las represalias no se hicieron esperar y al menos 50 musulmanes murieron en tres días de violencia en las ciudades sudorientales (predominantemente cristianas) de Onitsha y Enugu.
Las protestas nigerianas contra las caricaturas (hasta ahora las más violentas de África) plantean esta cuestión: ¿cuál es el papel y la situación de los musulmanes africanos (o, dicho con mayor exactitud, los musulmanes africanos subsaharianos) en el "mundo islámico"?
Cuando la gente del resto del mundo usa el término "mundo islámico", ¿incluye en él a los musulmanes africanos subsaharianos o sólo piensa en los musulmanes del Oriente Medio y Asia?
Los musulmanes del África subsahariana no comparten muchas características con los musulmanes de otras partes del mundo, en particular los del mundo árabe.
Los musulmanes africanos subsaharianos son menos reivindicativos y afrontan muchas más dificultades en sus intentos de articular sus derechos y afirmar su presencia en sus Estados y regiones respectivos.
Parte de la dificultad se debe al perpetuo dilema africano de la identidad.
Se ha dicho que África es un continente con una triple ascendencia y también el musulmán africano tiene una personalidad dividida.
Debe decidir si es musulmán en primer lugar, después miembro de su tribu –por ejemplo, hausa– y después de su nación: Nigeria, pongamos por caso.
Aunque la práctica musulmana es intensa en África, hay una incorporación generalizada de los ritos africanos tradicionales en ceremonias como las bodas y los funerales.
Por ejemplo, entre los luhya de la Kenya occidental, es bastante común que los musulmanes maten animales durante los funerales, pese a que, en rigor, no existe esa disposición en el Islam.
Los musulmanes de muchos Estados africanos subsaharianos son también minorías.
No constituyen una presencia imponente, como en Nigeria, en algunos de cuyos Estados septentrionales de mayoría musulmana se ha implantado la ley de la Sharia, con lo que se han convertido en Estados más o menos islámicos.
No obstante, la República Federal de Nigeria es un Estado secular, como lo son la mayoría de los Estados africanos subsaharianos.
La ascendencia colonial también ayuda a explicar el carácter relativamente dócil de los musulmanes del África subsahariana.
La arbitraria demarcación de las fronteras por parte de los poderes coloniales agrupó en un Estado diversos grupos étnicos que pudieron haber sido históricamente antagonistas.
La política económica colonial se centró también en el "desarrollo" de las zonas ricas en recursos, mientras que descuidaba las regiones pobres en recursos y a sus poblaciones, que en muchos casos eran musulmanas.
Así, vemos una población mayoritaria hausa musulmana y relativamente pobre en la Nigeria septentrional y una población mayoritaria ibo cristiana y relativamente rica en la Nigeria sudoriental rica en petróleo; una población mayoritaria cristiana relativamente rica en la Kenya central y una población mayoritaria musulmana relativamente pobre en la costa y en las provincias nordorientales, etcétera.
Como el poder político suele polarizar el poder económico, los musulmanes africanos subsaharianos han estado subrepresentados en esos sistemas políticos, la mayoría de ellos centralizados.
Además, los musulmanes de esos Estados, la mayoría clientelistas, se han visto obligados a identificarse más con el nacionalismo étnico atomístico y limitado para disfrutar de los "frutos de la independencia" y, así, adquirir la representación política mayor o menor que tienen, lo que ha propiciado un problema conexo en los países que bordean el océano Índico: desunión entre los musulmanes costeros, más arabizados, y los musulmanes no arabizados del interior.
No es exagerado afirmar que los musulmanes africanos más arabizados a lo largo de las costas de Kenya y Tanzania (incluida la isla de Zanzíbar) se consideran "más musulmanes" que los menos arabizados del interior.
Así, la participación política musulmana en el África subsahariana ha sido extraordinariamente limitada.
El islam político es un fenómeno casi desconocido en esa región (el Partido Islámico de Kenya nunca se ha registrado, por ejemplo) y las organizaciones musulmanas se han centrado sobre todo en la asistencia social y los derechos.
Sin embargo, los musulmanes del África subsahariana, como la mayoría de los musulmanes de todo el mundo, muestran una mentalidad de "nosotros contra ellos".
Cuando los musulmanes constituyen una minoría, han solido coexistir pacíficamente con otras religiones, pero allí donde sus poblaciones son importantes (como, por ejemplo, en Nigeria), suelen afirmarse.
Sean cuales fueren las divisiones étnicas y de otra índole que estén en juego, el sentimiento de "nosotros contra ellos" ha desempeñado un gran papel en el fomento del conflicto religioso en Nigeria.
No obstante, Nigeria (y tal vez Zanzíbar) sigue siendo una excepción en cuanto a afirmación islámica en el África subsahariana, razón por la cual la idea de un "mundo islámico" activo abarca sólo un segmento relativamente limitado de los musulmanes africanos subsaharianos.
Les guste o no, la mayoría de los musulmanes africanos subsaharianos están representados por Estados la mayoría de los cuales son seculares o cristianos o están dominados por otras religiones.
La migración humana es tan antigua como la historia.
Incluso la migración a lugares distantes y culturas remotas no es nada nuevo.
En el siglo diecinueve, millones de europeos buscaron libertad y prosperidad en el continente americano, particularmente en los Estados Unidos.
Lo novedoso hoy en día es la escala de la migración, que a menudo cruza enormes barreras culturales... y con frecuencia sin un objetivo claro.
Los africanos que cruzan el Mediterráneo en pateras a menudo no están siquiera seguros de si desean vivir en Italia, Alemania o Gran Bretaña.
Incluso los que saben a dónde desean ir, como los norafricanos en España y Francia, o los turcos en Alemania, tenían como prioridad escapar de la desesperanza de sus países de origen, no llegar a un destino en particular.
Esta moderna forma de migración genera grandes problemas a los países que la reciben.
En Europa es probablemente el problema social más grave de la actualidad, ya que nadie tiene una idea definida acerca de cómo manejar el choque de culturas resultante.
Había un tiempo en que América del Norte, en especial los EE.UU., parecía tener la respuesta.
Fue la del "crisol de culturas": diferentes pueblos hicieron su propia contribución a la cultura estadounidense, pero, sobre todo, hicieron todos los esfuerzos posibles para aceptar la cultura que encontraron e integrarse a ella.
"No", contestó la mujer rusa que llegó a los EE.UU. a principios del siglo veinte a su nieto, cuando éste le preguntó si sus ancestros llegaron con los peregrinos del Mayflower.
"Nuestro barco tenía otro nombre, pero ahora todos somos estadounidenses".
Últimamente esto ha cambiado, dando origen a un proceso descrito por Arthur Schlesinger, historiador y ex asesor del Presidente John F. Kennedy, en su libroThe Disuniting of America.
Ya no todos los ciudadanos de EE.UU. son estadounidenses.
Se han convertido en estadounidenses con denominaciones compuestas: ítaloamericanos, afroamericanos, hispanoestadounidenses.
Los ingredientes del crisol de culturas se están separando.
Incluso en Israel, el último verdadero país de inmigrantes (al menos para los judíos) la asimilación ya no es tan fácil.
Quienes han llegado últimamente desde Rusia tienen su propio partido político, y los viejos europeos se han convertido en una clara minoría.
Israel y EE.UU. siguen teniendo mecanismos para integrar a los nuevos inmigrantes.
El idioma es un importante factor subyacente, y en Israel está el ejército, mientras en los Estados Unidos los valores contenidos en la Constitución todavía representan un credo secular compartido.
Pero estos mecanismos se están debilitando en todo el mundo y prácticamente son inexistentes en los países europeos.
Las sociedades modernas se caracterizan por agudos problemas de pertenencia.
No ofrecen los lazos implícitos e inconscientes de comunidad que los ciudadanos sentían en el pasado.
Como resultado, la gente ha comenzado a aferrarse a otras identidades de grupo más primordiales.
Se resisten a la asimilación, temiendo que les robará su identidad sin ofrecerles una nueva.
¿Cuál es entonces la alternativa a la asimilación?
La "ensalada" del así llamado multiculturalismo no es una alternativa real, ya que no proporciona los lazos necesarios para unir a las comunidades.
Todos los ingredientes permanecen separados desde el comienzo.
La única alternativa viable para la que hay ejemplos es probablemente la de Londres o Nueva York.
La principal característica de esta alternativa es la coexistencia de una esfera común compartida por todos y un grado considerable de separación cultural en la esfera "privada", particularmente en cuanto a áreas residenciales.
El espacio público es multicultural en términos de los orígenes de las personas, pero está regido por valores aceptados, incluso un idioma común, mientras que las vidas privadas de las personas se van transformando (y voy a usar una palabra malsonante) en un ghetto.
En teoría, esta es claramente la segunda solución posible a las consecuencias de la migración; en la práctica, es la mejor respuesta que tenemos.
Pero no se puede lograr gratis.
Incluso el necesario elemento mínimo de un idioma común requiere de un esfuerzo deliberado, por no mencionar ciertas reglas de conducta.
Como habitante de Londres, me maravillo de la manera en que nosotros los londinenses hemos podido aceptar con normalidad las tiendas familiares indias o el transporte público manejado por caribeños. Tampoco hacemos muchas preguntas acerca de los distritos enteros que son bengalíes o chinos.
Nadie ha encontrado todavía un nombre para esta nueva versión de la doctrina de los "separados pero iguales", contra los que algunos de nosotros luchamos tanto en la década de los 60: vidas privadas separadas en un espacio público común que es igual para todos.
Esto es claramente más fácil en Londres y Nueva York que en ciudades más pequeñas o incluso en las capitales de países donde el idioma mundial, el inglés, no se habla.
La comunidad turca de Berlín y las comunidades norafricanas alrededor de París parecen separarse cada vez más, con su propia esfera pública y a menudo su propio idioma.
En los lugares donde esto ocurre puede surgir un potencial explosivo, una especie de separatismo desde dentro, no de grupos separados históricamente sino de recién llegado contra nativos.
Si nos vemos obligados a abandonar la esperanza de una asimilación, nos deberíamos concentrar en crear un especio público al que todo contribuyamos y del que todos disfrutemos.
Idealmente, debería ser un espacio público creciente, ya que a fin de cuentas la unidad como elemento de una sociedad moderna es la garantía de la libertad de sus ciudadanos.
KIEV: Chernobyl, la planta nuclear más famosa del mundo, será cerrada el día de hoy, catorce años después de que lanzó nubes de polvo radiactivo a la atmósfera.
En ese entonces, Ucrania se convirtió en el centro de la atención mundial, pero los ucranianos se enteraron del desastre mucho tiempo después que el resto del planeta.
Recuerdo con perfecta claridad esa trágica tarde de sábado, caminando por las calles de Kiev con mi hija de seis años, ajenos al peligro.
Chernobyl cambió a Ucrania para siempre, y fue el catalizador para la caida de la Unión Soviética.
En última instancia, Chernobyl cambió al mundo.
Ahora que Chernobyl cerrará para siempre, la atención global regresa a Ucrania, pero esta vez con esperanza y no con temor.
No es fácil cerrar una fuente vital de energía eléctrica, que es lo que Chernobyl sigue siendo, sobre todo ahora que tenemos el invierno en puerta.
La infraestructura de energía en Ucrania es débil y la pérdida del 8-10% de nuestra producción de energía eléctrica y de 100 millones de dólares en ingresos habrá de poner aún más presión sobre el sistema.
También debemos encarar la responsabilidad que implica dejar a los trabajadores de Chernobyl sin empleo y privar a la vecina ciudad de Slavutych (con una población de 28,000 habitantes) de su fuente principal de ingresos.
Además, tenemos que seguir ocupándonos de los problemas técnicos y ecológicos que plantea el sarcófago de Chernobyl, y manteniendo la seguridad de las plantas nucleares que siguen operando en Ucrania, incluyendo lo que queda de Chernobyl.
En los últimos años, Ucrania ha financiado por sí sola el costo de enfrentar el desastre de Chernobyl, gastando consistentemente el 5-10% de nuestro presupuesto nacional para ese fin.
Ocuparse de las secuelas del desastre seguirá siendo una carga financiera aun después del cierre de la planta.
Sin embargo, cerrar la planta demuestra que cumplimos nuestras promesas.
Nos comprometimos a cerrar Chernobyl este año en un acuerdo con los países del G-7 y la Comisión Europea.
El cierre del último reactor que quedaba en Chernobyl, creo, debe marcar el inicio de una nueva fase de cooperación con la Unión Europea y los países del G-7.
El cierre de Chernobyl puede ser el episodio más dramático, pero sólo es uno más en nuestros esfuerzos de reforma.
Cuando obtuvimos nuestra independencia, el mundo esperaba grandes cosas de Ucrania.
A lo largo de una década, el mundo parecía habernos olvidado.
Ahora, por fin, tenemos la oportunidad de salir de la espiral descendiente de deterioro económico.
Por fin, nuestra sociedad y nuestra economía van camino al crecimiento y el desarrollo.
Después de que las fuerzas pro-reforma aseguraron su victoria en las elecciones presidenciales del año pasado, todas las ramas del gobierno empezaron a cooperar para fortalecer la democracia y la economía de mercado en Ucrania.
Por primera vez desde la independencia, Ucrania logró un crecimiento del 12.5% de la producción industrial en los 11 primeros meses del 2000, y el PNB ha crecido 5.4% este año.
Hubo que tomar decisiones duras, entre ellas algunas en el sector de la energía.
Los pagos en especie –que sofocaban el mercado energético—fueron eliminados, al igual que los incentivos fiscales y otros privilegios que inclinaban la balanza en favor de unos cuantos.
También estamos haciendo todo lo posible con el fin de que Ucrania resulte atractiva para los inversionistas extranjeros.
En el sector energía, estamos privatizando todas las distribuidoras que eran propiedad del Estado.
Contamos con la asistencia de asesores occidentales para asegurar una transparencia total en el proceso de licitación y con el objeto de eliminar problemas que experimentamos en el pasado.
Nuestra intención es atraer a las grandes compañías occidentales con experiencia en este campo como inversionistas estratégicos.
De hecho, diez de las empresas internacionales líder participarán en el proceso de privatización del primer grupo de compañías.
Para finales del próximo año, privatizaremos 12 compañías más.
Esta puede ser la privatización más grande que se haya intentado jamás en el mercado energético europeo.
Nuestras compañías dan servicio a un territorio del tamaño de Francia; todas serán privatizadas.
Por supuesto, hay resistencia a estas reformas, principalmente por parte de los oligarcas que se benefician de la falta de transparencia y que utilizan su acceso privilegiado a los recursos del Estado para favorecer sus intereses empresariales.
Al eliminar el trueque y exigir pago en efectivo, redujimos sus oportunidades para beneficiarse a costa del Estado.
Aunque tenemos la capacidad y la voluntad para seguir luchando contra la corrupción, no podemos hacer todo solos.
El apoyo internacional para nuestros esfuerzos es crucial.
En este sentido, la decisión reciente del Banco Europeo de Reconstrucción y Desarrollo (BERD) de otorgar 215 millones de dólares para terminar las plantas nucleares de Rivne y Khmelnytsky, que compensarán la pérdida de la capacidad de generación de Chernobyl, es un signo positivo.
Euratom también está contribuyendo con un crédito de 585 millones de dólares para financiar las reparaciones en las plantas nucleares que actualmente funcionan en Ucrania.
A cambio, Ucrania cumplirá con su parte del trato: además de cerrar Chernobyl, adoptaremos los estándares de seguridad nuclear occidentales y renovaremos nuestra cooperación con el FMI.
Todavía necesitamos que otras instituciones financieras confirmen su participación.
El cierre de Chernobyl no eliminará la amenaza.
Nuestra población no podrá vivir en un espacio de miles de hectáreas de tierra contaminada durante cientos de años.
El sarcófago de concreto que se construyó sobre el reactor destruido debe renovarse.
Damos las gracias a todos los países donantes que, junto con las contribuciones de nuestro presupuesto, ayudaron a reunir los 760 millones de dólares necesarios para que el sarcófago sea más seguro.
En última instancia, el legado de Chernobyl no pertencece únicamente a Ucrania, porque el nuestro es un país situado en el corazón de Europa.
Somos una nación europea.
Sabemos que nadie hará por nosotros las reformas que necesitamos.
Sin embargo, el Occidente puede agilizar y ayudar a que nuestros esfuerzos sean más fáciles, como en el caso del cierre de Chernobyl.
La cooperación entre Ucrania y el Occidente, sin que exista un desastre en el que haya que concentrarse, traerá beneficios para todos.
La guerra en Iraq acababa de comenzar cuando las mentes de quienes concibieron la invasión se pusieron a pensar en lo que debería de suceder después de la victoria sobre el régimen de Saddam Hussein, una victoria que todos asumían era inevitable.
Los políticos y los expertos invariablmente han buscado establecer comparaciones con ejemplos recientes como Afganistán, Sierra Leona, Timor Oriental, pero también con casos más remotos y fundamentales.
Después de todo, lo que se espera en Iraq es la caída de una dictadura altamente ideológica.
¿Hay algo que podamos aprender de los últimos ejemplos de ese tipo, de la caída del comunismo en Europa oriental en 1989, o el fin del Tercer Reich en Alemania en 1945 y el proceso de "desnazificación" que le siguió?
Los riesgos de tales comparaciones son casi demasiado obvios.
Cada caso ha tenido sus propias características distintivas.
En el caso de la caída del comunismo, las experiencias de, digamos, Polonia y Rumania son profundamente distintas.
A medida que cruzamos fronteras culturales aún más profundas, las comparaciones se hacen todavía menos relevantes.
Sin embargo hay algunos temas que son comunes al desmantelamiento de la mayoría de las dictaduras ideológicas.
Uno de esos temas tiene que ver con el recuerdo y el manejo del pasado.
Eso está conectado con una pregunta práctica: ¿quién está en posibilidades de construir un nuevo país sobre las ruinas del viejo régimen?
Es raro que una contra-élite surja rápidamente, y lo es más que una élite en espera se haga cargo.
En Alemania en los años cincuenta, hubo muchas quejas sobre la reaparición de viejos nazis disfrazados de demócratas en cargos importantes.
Muchos de nosostros luchamos en contra de la aparente "restauración" del viejo régimen.
En Europa oriental, los viejos líderes desaparecieron de la escena en un principio, pero no por mucho tiempo.
Los excomunistas reencarnaban frecuentemente como socialdemócratas.
Para quienes habían estado en la resistencia (como Václav Havel en Praga) eso fue difícil de aceptar.
Sin embargo, esos apparatchik comunistas ya no eran lo que habían sido.
Las circunstancias habían cambiado y la gente con ellas.
Esto tiene mucho que ver con los métodos de manejar el pasado.
La Alemania de después de 1945 y la Polonia de después de 1989 son ejemplos de países que avanzaron sin poner mucha atención en el pasado.
Los intelectuales se quejaban de que se dedicaba muy poco tiempo y energía a "domar" el pasado.
Tenían buenas razones para quejarse.
En efecto, después de una década, más o menos, la necesidad de poner los límites y de decirlo todo, incluyendo las historias dolorosas, se hizo apabullante.
Pero los países poscomunistas más exitosos avanzaron primero y luego se ocuparon del pasado.
Quienes no pudieron apartar los ojos de los horrores del pasado avanzaron menos.
Un segundo tema general tiene que ver con las prioridades.
Existe una tendencia natural (sobre todo en los países anglosajones) a considerar a las elecciones como el remedio institucional más efectivo para países que están saliendo de dictaduras ideológicas.
Ciertamente las elecciones son importantes, pero por sí solas no resuelven problemas.
En efecto, si resultan desilusionantes, los principios mismos sobre los que se basan (la democracia y las libertades civiles) se ven desacreditados.
Soy un ferviente, casi anticuado creyente en la democracia parlamentaria, pero cuando se trata de situaciones como el Iraq de la posguerra, hay dos imperativos igual de urgentes.
Uno es la necesidad de establecer una administración efectiva para asegurar que las nuevas políticas de tolerancia y economía de mercado en efecto se pongan en marcha.
En los países de Europa del Este ese fue un gran problema, y sólo fue a través de las negociaciones de adhesión a la Unión Europea que se logró garantizar esas reformas administrativas.
El segundo imperativo es el Estado de derecho.
El derecho tiene un lugar distinto en culturas diferentes, y presenta dificultades especiales en países islámicos.
No obstante, es crucial que se hagan todos los esfuerzos para educar e instalar un poder judicial imparcial e incorruptible.
Los jueces no sólo deben ser honestos, sino también ser considerados como tales y, por ende, confiables.
El proceso de establecer el Estado de derecho ha sido difícil y sigue estando incompleto en la mayoría de los países postdictatoriales; sin embargo, también será una de las claves para una recuperación exitosa en Iraq.
Uno de los puntos principales que subrayé en mi libroReflexiones sobre la revolución en Europaes válido también para Iraq.
El camino desde el colapso de un régimen dictatorial apoyado en la ideología hacia un orden más liberal pasa por un valle de lágrimas.
Es probable que las cosas empeoren antes de que empiecen a mejorar.
Este es particularmente el caso en términos económicos.
Incluso el aclamado hacedor de milagros de la Alemania de la posguerra, el ministro de economía Ludwig Erhard, era extremadamente impopular a principios de los años cincuenta, porque se percibía que sólo unos cuantos se estaban haciendo ricos, mientras que la mayoría de los alemanes occidentales seguían pobres o empobrecían aún más.
Durante cierto periodo del proceso de recuperación, sencillamente es necesario que la gente aguante.
Polonia es un ejemplo reciente de un país que logró esa hazaña.
Requiere de un liderazgo creíble y de una esperanza razonable de que las cosas mejorarán pronto.
Si esta vez la transición no sale bien, la alternativa son los disturbios renovados y la victoria de los fundamentalistas de un tipo u otro.
La advertencia "¡Cuidado con el valle de lágrimas!" es, por lo tanto, una que los responsables de reconstruir un Iraq marcado por los horrores de la dictadura y la destrucción de la guerra deben tomar muy en serio.
El tratado del Protocolo de Kyoto acaba de entrar en vigencia para las 126 naciones que lo han firmado hasta ahora.
Este es el momento de comenzar a pensar en cómo involucrar a todos los países, incluidos los grandes emisores de gases, en las conversaciones sobre qué hacer después de la caducidad del tratado en 2012.
Esto es exactamente lo que hizo hace poco la Comisión Europea al proponer su primera estrategia para la era post-Kyoto, que se debatirá en el Consejo Europeo en marzo próximo.
Si bien el Protocolo de Kyoto representa sólo una modesta reducción de las emisiones de gases de carbono en los países industrializados (5,2% entre 2008 y 2012 con respecto a los niveles de 1990, con objetivos variables según el país) es posible lograr avances reales en las iniciativas de desarrollo sostenible y conservación de nuestro planeta.
Sin embargo, primero todos los países deben integrar sus inquietudes medio ambientales al planeamiento de las políticas, y mejorar la calidad de sus gobiernos en áreas clave como son la energía, la infraestructura y el transporte.
En otras palabras, debemos actuar de manera consecuente con la constatación de que el cambio climático y sus efectos en las personas, tanto en los países ricos como en los pobres, sigue siendo una amenaza a la seguridad global.
A fin de cuentas, es probable que la estrategia de largo plazo incluya un sistema basado en reglas, un sistema de incentivos, e inversiones para el cambio tecnológico.
Cada vez más, la adaptación a nivel nacional se reconocerá como un tema importante que exigirá un financiamiento adecuado.
Enfrentar los efectos del cambio climático y reducir las emisiones no deben ser enfoques mutuamente excluyentes, sino complementarios.
Al mirar al mundo post-Kyoto, tenemos la oportunidad de dar inicio a un nuevo diálogo y considerar nuevas opciones sobre el cambio climático.
Las naciones podrían fijarse una meta más ambiciosa, como es limitar el cambio de largo plazo en la temperatura del planeta, y luego asignar derechos de emisiones entre los países, de modo que finalmente se fije un límite aceptable al aumento de la temperatura.
Esto exigiría mayores inversiones en investigación y desarrollo energético para lograr nuevas y mejores tecnologías, un proceso que debe recibir el apoyo de una cooperación más sólida entre los sectores público y privado.
Hasta ahora, con sólo el 15% de la población mundial, los países ricos han sido responsables de más del 75% del dióxido de carbono (CO2) mundial y, por ende, de la mayor parte del daño al medio ambiente.
Sin embargo, los más vulnerables son los países en desarrollo y, en consecuencia, los pobres del mundo.
Es poco realista pedir a los países pobres, donde más de 1,6 mil millones de personas no tienen acceso a energía ni tecnologías limpias, que carguen con los costos relacionados con el tan necesario cambio tecnológico.
Trabajando en conjunto con sus socios, el Banco Mundial está apoyando estrategias financieras para ayudar a que los países en desarrollo enfrenten los costos del cambio climático.
Hasta la fecha se han comprometido más de mil millones de dólares en subvenciones del Fondo Mundial para el Medio Ambiente (GEF), además de cerca de 8 mil millones de dólares de cofinanciamiento, para programas relacionados con el cambio climático.
Si bien los mecanismos reguladores del Protocolo de Kyoto y el Sistema Europeo de Reducción de Emisiones (ETS) han contribuido a la creación de un mercado emergente para el comercio de emisiones de carbono, actualmente los actores interesados están preocupados sobre el futuro inmediato.
Sin un marco regulador que vaya más allá de 2012, la ventana de oportunidad para iniciar transacciones basadas en proyectos se cerrará para los años 2006/2007.
Dado el largo tiempo que se debe contemplar entre la preparación de un proyecto y los primeros beneficios de las reducciones de emisiones, quienes desarrollan los proyectos tienen sólo unos cuantos años para actuar antes de que los pagos por emisiones de carbono dejen de ser una contribución significativa al financiamiento de los proyectos en el contexto actual.
El desarrollo de proyectos de infraestructura es un largo proceso que exige de 3 a 7 años desde la identificación a la concesión de licencias, la financiación y la construcción, hasta llegar finalmente a la primera certificación de reducciones de emisiones de carbono.
Por lo tanto, los proyectos deben estar en ejecución a más tardar para el año 2007.
El Banco Mundial ha sido un instrumento útil para fomentar el financiamiento basado en el comercio de emisiones de carbono como una herramienta de desarrollo viable, y facilitar la participación del sector privado en este mercado.
El Banco se ha concentrado en representar los intereses de sus países prestatarios, ayudándoles a desarrollar recursos para el comercio de carbono según sus propias prioridades.
No obstante, sin un compromiso por parte de los gobiernos para limitar las emisiones de gases causantes del efecto invernadero más allá del año 2012, el mercado del carbono seguirá en una posición incierta y es poco probable que el sector privado, que es vital para su éxito, amplíe su participación de manera significativa y constante.
Según una reciente encuesta, apoyada por el Banco Mundial, a compañías interesadas en el financiamiento del mercado del carbono, sólo una de cada cinco encuestadas afirmó tener la intención de comprar reducciones de emisiones posteriores al año 2012.
Este es el momento de mirar hacia adelante y hacer partícipe a la comunidad mundial (sin exclusiones, pero con responsabilidades diferenciadas) en la búsqueda de un mundo más seguro que evite los terribles peligros de la degradación medio ambiental y el conflicto social que la inacción puede implicar.
Dos décadas de estar aplicando las políticas económicas neoliberales al mundo en desarrollo han brindado resultados decepcionantes.
América Latina, la región que se esforzó más por implementar las recetas del "Consenso de Washington", como el libre comercio, la derregulación de precios y la privatización, ha experimentado un crecimiento bajo y volátil, y sus desigualdades se han ampliado.
Entre las economías exsocialistas de Europa del Este y la ex Unión Soviética, son pocas las que han recuperado los niveles reales de producción que prevalecían antes de 1990.
La mayoría de las economías del África Negra no respondieron a los programas de ajuste demandados por el FMI y el Banco Mundial.
Los pocos ejemplos de éxito se dieron en países que no siguieron la corriente y que con dificultad serían modelos ejemplares del neoliberalismo.
China, Vietnam, India: los tres violaron virtualmente todas las reglas de la guía neoliberal, incluso al seguir una ruta más orientada al mercado.
Es tiempo de abandonar el neoliberalismo y el Consenso de Washington.
Pero el reto está en proveer un grupo alternativo de lineamientos para la definición de políticas sin caer en la trampa de promulgar otro modelo impráctico más, supuestamente correcto para todos los países en todo momento.
Los antecedentes sugieren que son dos las estrategias en las que debe anclarse un programa de crecimiento adecuado: una estrategia de inversión diseñada para darle un impulso inicial al crecimiento en el corto plazo y una estrategia de construcción de instituciones diseñada para darle resistencia a la economía para enfrentar situaciones adversas.
La clave de la estrategia de inversión es hacer que la economía doméstica sea excitante para los empresarios locales.
El promover la inversión externa o liberalizar todo y entonces esperar a que las cosas mejoren no funciona.
Una estrategia efectiva debe lograr dos tareas: estimular la inversión en áreas no tradicionales y desechar los proyectos e inversiones fallidas.
Para esto, los gobiernos tienen que utilizar tanto la vara como la zanahoria.
Definir qué cosas produce (o podría producir) bien un país es un reto clave del desarrollo económico.
La zanahoria es necesaria porque el descubrir, por ejemplo, que las flores, o las pelotas de fútbol, o el software pueden producirse a bajos costos tiene un gran valor social, puesto que tal conocimiento puede orientar las inversiones de otros empresarios.
El empresario que logra el "descubrimiento" inicial puede capturar sólo una pequeña porción del valor social que este conocimiento genera, pues otros empresarios lo imitarán rápidamente.
En consecuencia, la actividad empresarial de este tipo, es decir, aprender qué puede producirse, estará típicamente subofertada en ausencia de incentivos que no sean de mercado.
Por otro lado, la vara es necesaria para asegurar que esos incentivos no se estanquen en inversiones improductivas y ruinosas.
La implementación de tal estrategia puede diferir de país en país, dependiendo de la capacidad administrativa, el régimen de incentivos prevaleciente, la flexibilidad del sistema fiscal, el grado de sofisticación del sector financiero y la economía política subyacente.
Los esquemas de subsidios a plazo fijo, los fondos públicos de riesgoy el subsidio de exportaciones son algunas de las formas en las que se puede implementar este sistema, pero hay muchas otras.
No hay un instrumento único que funcione en todas partes.
Lo más probable es que los gobiernos que no tienen una adecuada capacidad de liderazgo en sus sectores privados generen desorden en lugar de mejorar la distribución de recursos.
Esto puede hacerse, pero el crecimiento económico requiere más que producir un auge temporal de inversión y capacidad empresarial.
También requiere de la construcción de cuatro tipos de instituciones necesarias para mantener el ímpetu de crecimiento y adquirir resistencia contra los descalabros:
- Instituciones que generen mercado (para derechos de propiedad y obligatoriedad contractual).
- Instituciones de regulación del mercado (para las externalidades, las economías de escala y la información acerca de las compañías).
- Instituciones de estabilización del mercado (para la administración monetaria y fiscal).
- Instituciones de legitimación del mercado (para la protección y el aseguramiento social).
Construir y solidificar esas instituciones, sin embargo, lleva tiempo.
Utilizar un periodo inicial de crecimiento para experimentar e innovar en tales frentes genera altos dividendos después.
Un punto clave en esto es que los arreglos institucionales son, por necesidad, específicos para cada país.
Descubrir qué funciona en cada nación requiere de experimentación.
Después de todo, las instituciones no son plantas de cuarto de incubación que pueden plantarse en cualquier tipo de tierra o clima.
Las reformas que son exitosas en un entorno podrían tener pobres resultados o fallar por completo en otros entornos.
Tal especificidad ayuda a explicar por qué los países exitosos, como China, India, Corea del Sur y Taiwan, entre otros, por lo general combinaron elementos no ortodoxos con políticas ortodoxas.
También explica por qué persisten ciertas diferencias institucionales importantes entre países avanzados como los de Norteamérica, los de Europa Occidental y Japón, en áreas como el papel que tiene el sector público, el sistema legal, la gobernabilidad corporativa, los mercados financieros, lo mercados laborales y el seguro social.
Aunque el análisis económico puede ayudar en la selección de opciones institucionales, la deliberación pública y la selección colectiva tienen un papel importante también.
De hecho, podemos considerar a la democracia participativa como una metainstitución que ayuda a seleccionar esquemas institucionales del "menu" de posibilidades de cada área.
Diseñar una estrategia de crecimiento así es tanto más difícil como más fácil que implementar las políticas neoliberales estándard.
Es más difícil porque las limitantes al crecimiento son generalmente específicas para cada país y no responden bien a las recetas estandarizadas.
Pero es más fácil porque una vez que tales limitantes son manejadas adecuadamente, hay cambios de políticas relativamente simples que pueden generar enormes ganancias económicas y dar inicio a un ciclo virtuoso de crecimiento y de reforma institucional.
Adoptar este esquema no significa abandonar la economía dominante, está lejos de ser así.
El neoliberalismo es para la economía neoclásica lo que la astrología es para la astronomía.
En ambos casos, se requiere de mucha fe ciega para pasar de uno al otro.
Los críticos del neoliberalismo no deberían oponerse a la economía dominante, sólo a su mal uso.
NUEVA YORK – Se ha vuelto popular sugerir que, cuando se asiente el polvo de la crisis financiera global, puede quedar en evidencia que el mundo de posguerra liderado por Estados Unidos ha llegado a su fin.
Si es así, el sistema global que ha asegurado paz, seguridad, apertura y crecimiento económico a lo largo de las últimas seis décadas podría estar en serio peligro.
Inspirada por el liderazgo estadounidense posterior al término de la Segunda Guerra Mundial, Europa, después Japón, y después gran parte de Asia y el mundo alcanzaron nuevos niveles de prosperidad, la economía mundial se globalizó sobre las bases de las instituciones, normas y estándares internacionales, y los estudiantes extranjeros educados en las universidades estadounidenses volvieron a casa con nuevas ideas acerca de los mercados libres, el espíritu de emprendimiento y la democracia.
El paraguas protector del ejército estadounidense llevó paz a grandes áreas del mundo, facilitándoles el centrarse en el crecimiento económico y la integración regional.
Estados Unidos no sólo tomó la iniciativa de la construcción de las instituciones de un mundo que se globalizaba –las Naciones Unidas, el Banco Mundial, el FMI, la OTAN-, sino que también se convirtió en el modelo en que muchos otros países buscaron encontrar inspiración.
Tras ocho años de liderazgo estadounidense en entredicho, una guerra inútil en Irak, no haber encabezado los esfuerzos globales para abordar el cambio climático, las escandalosas revelaciones de Abu Ghraib, la Bahía de Guantánamo, una deuda de 10 billones de dólares y haber causado una crisis financiera global, el modelo de Estados Unidos, que un día brillara, ha perdido gran parte de su atractivo y muchos han cuestionado su liderazgo.
El punto se trató en el 7º Encuentro Asia Europa (ASEM, por sus siglas en inglés) en Beijing este otoño, donde los líderes europeos y asiáticos comenzaron a explorar ideas para una nueva estructura financiera global.
A lo largo de gran parte de los últimos 60 años habría sido imposible sostener un diálogo así de fundamental sin la participación estadounidense.
Hoy se está volviendo casi una norma global para la que no están preparados ni el comité internacional ni los Estados Unidos.
A pesar de todo lo que se habla sobre el declive estadounidense, el mundo no está preparado para una era post-americana.
Con todo lo irritantes que puedan haber sido algunas de las acciones de Estados Unidos, especialmente a lo largo de los últimos ocho años, Estados Unidos sigue siendo el adalid mundial más importante de los valores progresistas que han sacado a cientos de millones de personas de una pobreza abyecta y de la represión política.
Si fuera a desempeñar un papel relativamente más pequeño en los asuntos mundiales y no se creara ningún otro sistema para ocupar el espacio que dejara tras de sí, estos valores estarán en peligro
Aunque muchos estados se esconden ahora tras un supuesto principio universal de soberanía estatal inviolable, por ejemplo, ¿realmente querría la comunidad internacional retroceder al viejo modelo en que los estados hacían lo que les placía a sus ciudadanos dentro de los confines de sus fronteras?
¿Creen los países del mundo que estarán mejor si el sistema comercial global se desmembra o si las rutas comerciales internacionales se vuelven menos seguras?
¿Están dispuestos países como China a dar un paso adelante y pagar una cuota justa para mantener el funcionamiento de la ONU (China paga en la actualidad una cuota del 2,1%, en comparación con más del 25% que paga EE.UU.) o aportar capital a las instituciones financieras internacionales en pleno proceso de reforma, o al Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria de una manera que resulte significativa?
A menos que otros países estén dispuestos a hacer más por el bien común, un mundo post-estadounidense se convertiría rápidamente en un ambiente más peligroso que el que reemplazaría.
Sin embargo, para convencer acerca de la necesidad de seguir desempeñando un papel de liderazgo global, Estados Unidos debe entrar al ruedo. Si bien el tipo de acción individualista de la administración Bush se ha visto desacreditada por sus propias consecuencias, todavía se están aprendiendo las lecciones inversas acerca de lo importante que es actuar en colaboración en el mundo interconectado de hoy en día.
Incluso en el ápice del poder estadounidense, su grandeza siempre se ha basado en inspirar a los demás, y las oportunidades de crecer en esa categoría específica siguen siendo ilimitadas.
Es imposible subestimar la importancia de la elección de Barack Obama en esta dirección, pero las acciones de Estados Unidos en los próximos años serán la gran determinante de si es posible recuperar el poder del modelo estadounidense.
Por ejemplo, Estados Unidos puede y debe convertirse en el líder global que combata el cambio climático a través de importantes inversiones en energías alternativas, conservación y uso eficaz de la energía, y adopte potentes medidas dentro de su propio territorio para reducir sus emisiones de gases de invernadero. Debería transformar su política migratoria para atraer a las personas mejor capacitadas del mundo y convertirlas en ciudadanos estadounidenses, además de seguir siendo el gran promotor de los mercados abiertos, especialmente durante la actual crisis financiera.
Cerrar la prisión de Guantánamo y reafirmar el compromiso de Estados Unidos con las leyes internaciones y los derechos humanos será también un paso importante en esta dirección.
El mundo quiere creer en unos Estados Unidos que estén a la altura de sus mejores valores.
La perspectiva de una comunidad de naciones verdaderamente global que trabaje en conjunto para lograr el mayor bien común es, de hecho, estimulante.
Sin embargo, aunque Estados Unidos ha estado lejos de ser perfecto en las últimas seis décadas, el fin de lapax Americana tiene el potencial de crear un peligroso vacío en los asuntos internacionales.
Si el mundo ha de cambiar en dirección a un sistema nuevo y más globalmente democrático, otras naciones tendrán que dar pasos significativos para asumir nuevas responsabilidades.
Por el bien de Estados Unidos y del mundo, más vale que así lo hagan. Las evidencias de esto se verán no sólo en instituciones globales, sino también en lugares como Darfur, Zimbabue y Birmania.
Hasta que así sea, esperemos todos que Estados Unidos pueda volver a ser el campeón global de las iniciativas de colaboración para enfrentar los mayores retos mundiales y trabajar con tantos otros países como sea posible para avanzar en conjunto en la dirección correcta.
Hace una década, la gente hablaba del fin de la historia, refiriéndose al triunfo final del orden político capitalista liberal.
Actualmente, muchos desprecian esa noción por simplista.
Sin embargo, estamos tanto al final como al principio de algo extraordinario.
A raíz de la muerte de las convicciones utópicas (y a menudo sangrientas) de los siglos XIX y XX (el colapso del comunismo fue el más reciente ejemplo espectacular), y ante una fe cada vez menor en el Estado de bienestar liberal, los puntos de vista tradicionales sobre el trabajo, el retiro, la educación, la Iglesia, la solidaridad y otras instituciones sociales están cambiando rápidamente.
El impulso central de todo esto es la gran aceleración en el ritmo del cambio tecnológico y económico de nuestros días.
Por supuesto, el desplome de las acciones de alta tecnología en el año 2000 enfrió el entusiasmo sobre la "nueva economía" que parecía estar surgiendo "al fin de la historia".
Pero la caída en los precios de las acciones no nos debe cegar frente al hecho de que por encima de la revolución de la información que estamos viviendo, hay tres oleadas de tecnología revolucionaria que están listas para arrancar: la biotecnología (incluyendo nuevas tecnologías médicas e ingeniería genética, como la creación de embriones humanos mediante la clonación), la nanotecnología y la robótica.
Cada una de ellas es una revolución industrial en sí misma, y cambiará profundamente nuestras vidas y formas de pensar.
En efecto, la revolución ya se nos vino encima.
Por primera vez en la historia, un orden global de mercado tecnológico está transformando el mundo de las finanzas, los negocios, la política e, incluso, la fisiología hasta dejarlos irreconocibles.
Este nuevo sistema de mercado tecnológico está caracterizado por la creencia en la importancia creciente del conocimiento, las ideas nuevas, la innovación y las nuevas tecnologías, y un ritmo más acelerado de lo que el economista Joseph Schumpeter llamó la "destrucción creativa".
Como resultado, el capitalismo corporativo se está volviendo obsoleto, y su lugar lo está tomando un capitalismo creativo en el que el espíritu empresarial, combinado con una mayor disposición a adoptar innovaciones, transforma el panorama de los negocios.
Las compañías innovadoras nacientes se convierten en empresas enormes más rápido que nunca.
Pero esos incipientes gigantes pronto se ven amenazados por compañías aún más nuevas.
Veamos el ejemplo de las computadoras.
Pasaron 15 años antes de que otros países pudieran competir exitosamente con el Silicon Valley de los Estados Unidos en semiconductores, pero menos de cinco años en tecnología para Internet.
Este sistema ofrece incentivos financieros sin precedentes para que los científicos y empresarios desarrollen de manera agresiva nuevas tecnologías y se enriquezcan.
Pero la revolución no es sólo para las élites; también trae consigo la promesa realista (no utópica) de mejorar dramáticamente la vida de muchas personas en todo el mundo, no en 100 años, sino en un futuro cercano.
No estamos ante una simple adaptación de las estructuras sociales y las formas de vida a nuevas tecnologías.
El Premio Nóbel Robert Fogel sostiene que la sinergia entre los adelantos técnicos y los fisiológicos ha creado una forma totalmente nueva de evolución humana, que él llama "evolución tecnofisiológica".
Fogel cree que eso es lo único que puede explicar las recientes tendencias de longevidad, tamaño físico, durabilidad de los órganos vitales y enfermedades crónicas.
Estas transformaciones también están desatando cambios en la conciencia humana.
El resultado es una letanía de valores "post-utópicos" que incluyen un énfasis más marcado en la libertad individual y la responsabilidad personal.
En este mundo sin utopías, la libertad individual es el valor supremo.
Pero, como con cualquier cambio de tal magnitud, hay límites.
En efecto, en todas partes, la política parece estar dominada por la "guerra de estilos de vida" que ha surgido a partir del énfasis que actualmente se pone en la autonomía individual.
Hace no mucho, temas como el medio ambiente, el equilibrio entre trabajo y descanso en la vida cotidiana y el papel del matrimonio, el aborto y otras preocupaciones familiares eran disputas políticas secundarias, mientras los políticos luchaban por ver qué parte de las riquezas nacionales les tocarían.
Ahora, esos asuntos definen las agendas políticas internas.
Gran parte de las nuevas batallas sobre los estilos de vida sin duda no se entiende, tal vez porque los debates al respecto se llevan a cabo de forma muy simplista: movimientos antiglobalización en contra de las transnacionales, ambientalistas contra empresas contaminantes, pequeños productores contra la agroindustria, y así sucesivamente.
Pero más allá de las consignas, existe una línea divisoria subyacente entre quienes tienen la capacidad cultural para aceptar los cambios y quienes se resisten a ellos aferrándose a ideas tradicionales acerca de la manera en la que se debe organizar la vida propia y, por extensión, la sociedad.
Este conflicto existe a nivel mundial.
En aquellas sociedades que se han estado preparando para abrir sus mercados y aceptar la educación universal, los trastornos que genere esta revolución tal vez serán fáciles de absorber y manejar.
Los conflictos son más agudos en sociedades cerradas, caracterizadas por un clima político represivo y por obstáculos culturales al crecimiento.
Esos obstáculos incluyen la ausencia de una fuerza de trabajo informada, la desconfianza y el rechazo a ideas y tecnologías nuevas simplemente porque provienen de Occidente, la falta de respeto para quienes obtienen nuevos conocimientos y una discriminación endémica en contra de la mujer.
La batalla de los estilos de vida ha dado origen a enemigos nuevos de las sociedades abiertas, como los talibanes y Al Qaeda.
No es coincidencia que el terrorismo florezca en sociedades que intrínsicamente son hostiles a los valores modernizadores actuales y al concepto de la autonomía individual.
Mientras esas ideas choquen, la violencia seguirá acechando.
Para defender los valores post-utópicos a largo plazo, los políticos (y los militares, y los encargados de los servicios de inteligencia) no pueden buscar la seguridad a través de la restricción drástica de las libertades fundamentales, porque si lo hacen se arriesgan a perder el apoyo popular y a debilitar los pilares del orden de mercado post-utópico.
Deben comprender que, con grupos como Al Qaeda, están enfrascados en una guerra de ideas. La única forma de triunfar es ganarse el corazón (y los estilos de vida) de las sociedades.
Se dice que discutir sobre moralidad y política es como hablar de alimentación vegetariana con caníbales.
Parece que gran parte de la gente piensa eso, y con razón.
Los principios y las obligaciones morales en el ámbito político-económico actual se han descarrilado y su lugar lo han ocupado sin ningún recato los intereses del poder y del lucro.
Las implicaciones son claras.
En el mundo actual, el "orden" refleja un equilibrio de intereses que se mantiene principalmente por la fuerza, ya sea militar o financiera.
Sin embargo, hay otras cosas que son posibles, además de este "orden del cuartel".
Imaginemos, más bien, el orden del coro de iglesia, donde los individuos cooperan sobre la base de valores y una cultura compartida.
Una de las razones que explican la total ausencia de valores en la "política del poder" en nuestros días es que a los líderes se les permite hablar con palabras cuyo verdadero significado excluyen de sus políticas.
Además, los líderes espirituales seculares como Gandhi, Schweitzer y King se han esfumado, aniquilados, por lo visto, por nuestros nuevos fetiches: el éxito, las utilidades, las ganacias y los intereses especiales.
Por supuesto que el llamado "mundo civilizado" nunca logró crear una utopía viviente.
Los esfuerzos en ese sentido generalmente terminaron desastrosamente.
Como alguien que nació en la ex Unión Soviética, yo conozco de primera mano la desesperación y la brutalidad de ese tipo de intentos.
Eso no significa que todos los esfuerzos para construir un mundo más moral estén condenados al fracaso.
Después de haber sobrevivido una era de ideologías extremas, como el capitalismo, el comunismo, y recientemente el fundamentalismo del mercado, la mayoría de la gente ya no busca la respuesta en los clichés ideológicos y la fuerza impulsora y purificadora de las certidumbres políticas.
La armonía forzosa ha muerto, lo que abre la puerta a nuevas formas de armonía social.
Permítanme sugerir cinco pasos que son necesarios para que eso se dé.
El primero exige que el mundo considere totalmente inaceptable la violencia de Estado que busca imponer la conformidad y la disciplina.
Esa violencia es injusta porque inhibe e intimida al cuerpo y al espíritu.
Sin embargo, para lograr eso se debe privar al Estado de su capacidad para aplicar dogmas, tradiciones y estereotipos que fomentan las divisiones.
Esto sólo puede suceder si se establece un sistema cuidadosamente elaborado de "controles y equilibrios" en el que se limite a los intereses organizados poderosos (los Estados sobre todo) en su afán de dominio.
No sólo es necesario refrenar a las fuerzas políticas.
Por ejemplo, no se debe permitir que, en sus prisas por concentrar la riqueza, los accionistas mayoritarios de las corporaciones dañen los intereses de los accionistas menores, que suelen ser ciudadanos ordinarios honestos.
Esto me lleva a mi segunda prioridad de reforma: una separación sistemática del poder del Estado y el capital.
Incluso en las democracias de viejo cuño, a los candidatos para puestos de elección popular no se les juzga por su sabiduría y capacidad de liderazgo, sino por el tamaño de sus arcas de campaña.
Es necesario impedir que se adquiera el poder estatal mediante la posesión del capital (y que se le convierta en dividendos económicos injustos).
¿Se puede establecer un límite así entre poder y capital?
Sí.
Digo esto como alguien que creó un capital importante y que después de hacerlo cambió de actividad para cultivar la moralidad en la política.
La ley puede hacer que esa separación sea transparente a ojos de todos.
Lamentablemente, la voluntad para lograr esa división está ausente en la mayoría de las personas que están en el poder.
En relación con lo anterior, es necesario separar a los medios masivos de comunicación tanto del poder como de los intereses del capital.
En Europa, Estados Unidos y Japón, la propiedad de los medios se concentra cada vez más, lo que, con razón, preocupa a los ciudadanos de esos países, sobre todo cuando los propietarios de los medios pasan de formar opinión a formar gobiernos.
¿Cuánto más preocupante, entonces, es la propiedad concentrada en las nuevas democracias y los países en desarrollo, donde la salvaguardia que representa una sociedad civil fuerte suele estar ausente?
Todas estas reformas presuponen la existencia de un poder judicial independiente.
La autonomía de los jueces debe estar garantizada, lo que exige que su carácter sea tal que la gente confíe en sus decisiones.
En los Estados donde los ricos y los poderosos compran la justicia eso puede ser imposible, pero hay jueces que se enfrentan al poder.
Todos los ciudadanos deben apoyarlos, ya que su ejemplo puede rediseñar un sistema judicial entero.
En esencia, la creación de un orden político más moral requiere la eliminación del dinero como factor decisivo en la política.
Donde el dinero manda, algunos ciudadanos se vuelven depresivos y apáticos, otros, crueles y despiadados, y los niños aprenden comportamientos agresivos.
El dinero no debe dividir a la gente en privilegiados y olvidados de la política, o a los Estados en éxitos y fracasos.
Se debe eliminar el fundamentalismo del dinero gradual y persistentemente.
Por supuesto, las "transformaciones" que propongo pueden sonar demasiado buenas para ser posibles.
En mi defensa quiero citar al gran filósofo de Harvard John Rawls, quien murió hace no mucho.
Cuando se demuestra que las teorías, por elegantes que sean, no son ciertas, es necesario descartarlas o corregirlas, afirmaba Rawls.
El corolario de eso es que las instituciones e incluso los órdenes mundiales, sin importar lo eficientes y exitosos que sean, deben reformarse si son injustos.
Tal vez sólo alguien que proviene de uno de los Estados post-soviéticos pueda concebir a la política en términos de principios originales, a la manera de Rawls.
Nuestros Estados recién nacidos recibieron la oportunidad de crear sistemas políticos morales sobre las ruinas de un "dios que fracasó".
La lucha para lograrlo ha sido ardua, pero a pesar de nuestras congojas (y de nuestra pobreza) yo creo que mi país tiene la fuerza para contribuir en forma creativa a este esfuerzo.
LONDRES – Incluso después de la aprobación de nuevas regulaciones financieras en los Estados Unidos, la Ley Dodd-Franck  y de la publicación de los nuevos requisitos de capital del Comité de Basilea, las perspectivas del sector financiero para los próximos años siguen siendo muy inciertas.
Los precios de las acciones bancarias han tenido una cierta recuperación luego de la caída de 2008, por supuesto, sin embargo, ese repunte recientemente se debilitó.
Muy independientemente de sus preocupaciones sobre la solidez de la recuperación de la economía, los inversionistas no están seguros de los modelos de negocios de muchas firmas financieras, y del tamaño, forma y rentabilidad futuros del sector financiero en general. 
Después de todo, los bancos siguen siendo altamente impopulares en todos los países desarrollados.
Los banqueros continúan siendo parias sociales, despreciados por el público igual que los que comercian droga o los periodistas.
Si pierden dinero se les insulta, y si lo ganan se les ataca.
Para los bancos y sus accionistas parece un caso de lanzar la moneda al aire, en el que con cara ganan y con cruz perdemos.
Así pues, mientras los bancos vuelven a tener ganancias, los políticos en América del Norte y en Europa han empezado a hablar de nuevos impuestos que van a recortar esas ganancias en beneficio de los contribuyentes, cuyo apoyo mantuvo a los bancos activos en el punto álgido de la crisis.
Este es un enorme contraste con la situación del sector financiero en las tres décadas previas.
Desde finales de los años setenta hasta 2007, el sector financiero creció mucho más rápido que la economía real.
En 1980, los activos financieros –acciones, bonos y depósitos bancarios- sumaban en conjunto alrededor del 100% del PIB en las economías avanzadas.
En 2007, la cifra era superior al 400% en los Estados Unidos, en el Reino Unido y en Japón.
Durante este periodo, el crédito se expandió rápidamente como proporción del PIB, alcanzando más del 300% en su apogeo.
En el Reino Unido, las ganancias de los intermediarios financieros, que habían tenido un promedio de 1.5% del total de los rendimientos de la economía en los años setenta, alcanzó 15% en 2008.
En los Estados Unidos, las ganancias de los bancos representaron una proporción aún mayor del total.
Esta fue la época de oro de las finanzas.
Los salarios de los banqueros se dispararon junto con los rendimientos –en efecto, los primeros crecieron aún más rápidamente.
Parafraseando a William Wordsworth, la felicidad era estar vivo y ver ese amanecer; ser un corredor de derivados era el verdadero paraíso.
Sin embargo, la expansión se interrumpió violentamente en 2008, el primer año en décadas en el que los activos financieros agregados cayeron; y aún hay pocos indicios de una de recuperación sostenida.
¿Es éste un fenómeno de corto plazo?
¿Regresará el sector financiero a las tasas de crecimiento previas a la crisis cuando la situación económica estaba completamente estabilizada?
¿Continuará la intensificación de los servicios financieros?
¿Acaso las acciones bancarias tendrán un mejor desempeño que el mercado?
En un estudio reciente realizado por Andy Haldane y otros del Banco de Inglaterra pone en duda la posibilidad de un retorno al status quo ante.
Observaron que la época de oro fue de hecho un periodo atípico si se mira los dos últimos siglos de la historia económica.
Haldane basa su análisis en las tendencias del Valor Añadido Bruto (GVA, por sus siglas en inglés) del sector financiero.
En los últimos 160 años, el GVA financiero ha crecido en dos puntos porcentuales por año más rápido que el de la economía en conjunto.
Sin embargo, este crecimiento excesivo no ha sido distribuido uniformemente.
Durante las dos décadas anteriores a la Primera Guerra Mundial, el sector financiero creció casi cuatro veces más rápido que la economía, en la primera ola de la intensificación financiera y la globalización, pero desde 1918 hasta los años setenta, las finanzas se expandieron menos rápido que el crecimiento económico promedio.
Sólo hasta que se desregularon y liberalizaron los mercados desde principios de los años setenta en adelante las finanzas empezaron a avanzar.
En los Estados Unidos, el GVA del sector financiero era solamente del 2% del total en los años cincuenta, sin embargo, actualmente es del 8%.
Haldane piensa que esta explosión de crecimiento ha terminado definitivamente.
Argumenta que mucho del crecimiento aparente en el valor añadido de hecho ha sido ilusorio, basado en un apalancamiento aumentado, comercio excesivo y bancos que ofrecen opciones sin valor intrínseco (out of the money options) – por ejemplo, swaps de impago de crédito (un mercado con valor de 60 billones de dólares en 2007).
“Lo que todas estas estrategias tenían en común” escribe Haldane, “es que en ellas participaban bancos que asumían riesgos en la búsqueda de rendimientos- riesgo que a menudo estaba encubierto porque estaba hasta el final de la distribución de los rendimientos”.
Desde el punto de vista del regulador, este es un argumento poderoso para exigir más capital a fin de limitar el riesgo que los bancos pueden tomar.
En efecto, el Comité de Basilea tiene pensado exigir más capital en el futuro, aunque los nuevos requisitos se retrasarán debido a las preocupaciones sobre el costo y disponibilidad de crédito para sostener la recuperación.
Con estos antecedentes, es difícil creer que pronto regresaremos al crecimiento vertiginoso de los activos financieros, el crédito y el riesgo que vimos desde los años setenta hasta 2007.
Es probable que los dividendos del sector financiero sean más bajos.
Los objetivos de dividendos de capital del 20% son cosa del pasado.
Además, una menor rentabilidad reducirá los salarios de manera más efectiva que cualquier control reglamentario directo.
Para gran parte de nosotros, a menos que mantengamos excesivas acciones financieras, puede ser que esta no sea una mala perspectiva.
No queremos crear otra burbuja de precios de los activos de la magnitud de la que estalló en 2007-2008.
Sin embargo, existe riesgo para los reguladores y los bancos centrales.
Si limitan excesivamente el sector financiero, el riesgo puede migrar fuera de las fronteras de la regulación, en donde será más difícil medirlo y darle seguimiento.
Por ello es importante mantener algo de flexibilidad para permitir que instituciones que actualmente no están reguladas como los fondos de cobertura y los fondos de capital privado queden incluidas en la red de regulación si se hacen grandes e importantes sistémicamente.
Entre más estrictos sean los controles del riesgo de los bancos, mayores mecanismos de vigilancia necesitarán las instancias de regulación.
CAMBRIDGE – El gobierno griego, la Comisión Europea y el Fondo Monetario Internacional niegan lo que los mercados perciben claramente: Grecia finalmente caerá en un incumplimiento de pago de sus deudas a sus acreedores privados y públicos.
Los políticos prefieren posponer lo inevitable poniendo dinero público donde el dinero privado ya no va, porque esto les permite a los acreedores mantener la ficción de que el valor contable de los bonos griegos que tienen en su poder no tiene por qué bajar.
Eso, a su vez, evita que se disparen los requerimientos de un mayor capital bancario.
Sin embargo, aunque los préstamos adicionales que Grecia pronto recibirá de la Unión Europea y el FMI tienen tasas de interés bajas, el nivel de la deuda griega aumentará rápidamente hasta alcanzar niveles insostenibles.
Eso es porque las tasas de interés del mercado sobre los bonos griegos en manos privadas y los precios de las permutas de riesgo crediticio indican que un incumplimiento de pago masivo es inminente.
Y un incumplimiento de pago masivo, junto con un recorte sostenido importante del déficit presupuestario anual, en realidad, es lo que se necesita para restablecer la sustentabilidad fiscal griega.
Más específicamente, aún si un incumplimiento de pago reduce la deuda del país al 60% del PBI, Grecia todavía tendría que reducir su déficit presupuestario anual del actual 10% del PBI a alrededor del 3% si quiere impedir que el ratio de deuda vuelva a subir.
En ese caso, en el futuro Grecia debería estar en condiciones de financiar sus déficits gubernamentales anuales con fuentes domésticas solamente.
Ahora bien, la sustentabilidad fiscal no representa ninguna cura para el déficit comercial crónicamente importante de Grecia.
Las importaciones de Grecia hoy superan las exportaciones en más del 4% de su PBI, el mayor déficit comercial entre los países que integran la eurozona.
Si esa brecha comercial persiste, Grecia tendrá que pedir prestada la cantidad total en el exterior año tras año en el futuro, aún en el caso de que los déficits presupuestarios post incumplimiento de pago pudieran ser financiados por un endeudamiento interno.
Eliminar o reducir esta brecha comercial sin deprimir la actividad económica y el empleo en Grecia requiere que el país exporte más e importe menos.
Eso, a su vez, exige que los bienes y servicios griegos sean  más competitivos en relación a los de los socios comerciales del país.
Un país con una moneda flexible puede lograrlo permitiendo que el tipo de cambio se deprecie.
Pero el hecho de que Grecia pertenezca a la eurozona hace que esto resulte imposible.
De manera que Grecia enfrenta la difícil tarea de reducir los precios de sus bienes y servicios en relación a los de otros países por otros medios, como por ejemplo un recorte importante de los salarios de los empleados del sector privado griego.
Sin embargo, aunque esto pudiera lograrse, achicaría la brecha comercial sólo mientras los precios griegos se mantuvieran competitivos.
Para mantener la competitividad de los precios, la brecha entre el crecimiento salarial griego y el incremento de la productividad griega -es decir, la producción por hora de cada empleado- no debe ser superior a la brecha en otros países de la eurozona.
Eso no será fácil.
El déficit comercial de Grecia se desarrolló en el curso de los últimos diez años porque los precios griegos aumentaron más rápido que los de sus socios comerciales.
Y eso sucedió precisamente porque los salarios subieron más rápido en Grecia, en relación con el crecimiento de la productividad, que en otros países de la eurozona.
Para ver por qué a Grecia le resultará difícil mantenerse competitiva, supongamos que el resto de la eurozona experimenta alzas de la productividad anual del 2%, mientras que la política monetaria limita la inflación anual de precios al 2%.
En ese caso, los salarios en el resto de la eurozona pueden subir el 4% al año.
Pero si la productividad en Grecia aumenta apenas el 1%, los salarios griegos pueden aumentar solamente el 3%.
Cualquier tasa mayor haría que los precios griegos subieran más rápidamente que los de sus socios comerciales de la eurozona.
De modo que Grecia enfrenta un triple desafío: el desafío fiscal de reducir su deuda gubernamental y los futuros déficits; el desafío a nivel de precios de reducirlos lo suficiente como para eliminar la actual brecha comercial, y el desafío en materia de salarios y productividad de mantener el futuro crecimiento salarial por debajo del promedio de la eurozona o aumentar su tasa de crecimiento de la productividad.
Desde que comenzó la crisis griega, el país demostró que no puede solucionar sus problemas tal como habían esperado el FMI y la Comisión Europea.
Los países que enfrentaron problemas similares en otras partes del mundo siempre combinaron contracciones fiscales con devaluaciones monetarias, algo que queda descartado al pertenecer a una unión monetaria.
Un permiso de ausencia temporario de la eurozona le permitiría a Grecia alcanzar una caída del nivel de precios en relación a otros países de la eurozona, y esto facilitaría el ajuste del nivel de precios relativos si no se pudieran limitar los salarios griegos.
El tratado de Maastricht explícitamente prohíbe que un país de la eurozona abandone el euro, pero no dice nada sobre un permiso de ausencia temporario (y por lo tanto no lo prohíbe).
Es hora de que Grecia, otros miembros de la eurozona y la Comisión Europea empiecen a pensar seriamente en esa opción.
Oriente Medio es un lugar donde el polvo rara vez se asienta.
Cuando ocasionalmente lo hace, incluso por un breve intervalo –tal como parece aseverar la Resolución 1701 de las Naciones Unidas para el cese de hostilidades en el Líbano-, es un buen momento para evaluar los acontecimientos con la esperanza de que un debate responsable pueda influir en quienes están en el poder.
Empecemos por Estados Unidos.
El presidente George W. Bush no escatimó ni en iniciativas ni en consignas y acrónimos pegadizos.
Los últimos años están plagados de ellos: “Guerra global contra el terrorismo” (GWOT), “Hoja de ruta”, “Iniciativa de asociación en Oriente Medio” (MEPI), “Iniciativa del Gran Oriente Medio y Norte de Africa” (BMENA) –originalmente “Iniciativa del Gran Oriente Medio” (GMEI)-, Diálogo Asistido por Democracia (DAD) y demás.
Su última ensoñación, vislumbrada en el fragor de los recientes combates entre Israel y Hezbollah, fue el Nuevo Oriente Medio (NME), donde los clientes de Estados Unidos, Israel, Egipto, Jordania y Arabia saudita, sirven como pilares del orden regional.
Sin embargo, al igual que todas sus iniciativas anteriores desde los atentados terroristas en Nueva York y Washington hace ya casi cinco años, la iniciativa NME se topó con problemas desde el arranque.
La secretaria de Estado Condoleeza Rice anunció su nacimiento al mismo tiempo que rechazaba un cese del fuego inmediato en el Líbano.
Su anuncio inoportuno hizo que la iniciativa pareciera desalmada, en un momento en que miles de civiles eran desarraigados, asesinados o mutilados por la artillería y la fuerza aérea eficiente pero despiadada de Israel.
Esta situación hizo sentir tan incómodos a los tres socios árabes de la iniciativa NME que cada uno se apresuró a tomar distancia de la iniciativa patrocinada por Estados Unidos.
Arabia saudita, que se había mantenido en silencio durante casi dos semanas, lo hizo con un aporte de 500 millones de dólares para reconstruir las zonas devastadas del Líbano y otros 1.000 millones de dólares para respaldar la moneda amenazada del Líbano.
El heredero natural de Egipto, Gamal Mubarak, hizo lo propio en la cuarta semana de los combates al encabezar una delegación de 70 miembros en una visita solidaria a Beirut.
Sin embargo, en lugar de valerle el respeto de un pueblo egipcio indignado, las revelaciones en la prensa opositora de que su avión tuvo que obtener de los israelíes un salvoconducto y un permiso para aterrizar lo único que generaron fueron alaridos de sorna.
En cuanto a Estados Unidos, todo lo que toca en Oriente Medio se ha vuelto radioactivo, incluso para los clientes y amigos de larga data.
En el curso de las maniobras para demorar el cese del fuego de las Naciones Unidas, Bush y Rice reiteraron continuamente la necesidad de una resolución del Consejo de Seguridad que abordara enérgicamente “las raíces del problema”.
Por supuesto, para ellos y para Israel, esto era Hezbollah y la necesidad de erradicarlo o, como mínimo, desarmarlo y obligar a sus combatientes a mantenerse a una distancia segura de los asentamientos y ciudades en el norte de Israel.
Si bien ésta es una demanda razonable, el resto de Oriente Medio –y, de hecho, gran parte del mundo, incluyendo Europa- consideran que la raíz del conflicto es la intransigencia y la arrogancia israelí, sumada al respaldo ciego que recibe de parte de Estados Unidos.
Tanto Estados Unidos como Israel mencionaron falta de celeridad en la implementación de la Resolución 1559 de las Naciones Unidas, que insta al desarme de todos los actores que no sean Estados en el Líbano y al despliegue de fuerzas gubernamentales hasta la frontera sur.
Pero, durante años, Estados Unidos e Israel no pronunciaron palabra sobre las decenas de resoluciones de las Naciones Unidas, incluso la lejana Resolución 49 sobre la división en 1947, que instaba al establecimiento de un Estado árabe y un Estado judío distintos en aproximadamente la mitad de lo que era Palestina.
Esta y muchas otras resoluciones que buscaban reparar las injusticias hacia los palestinos fueron ignoradas por Estados Unidos.
Por ende, para 300 millones de árabes y más de 1.000 millones de musulmanes, la “raíz” del conflicto de Oriente Medio no es Hezbollah.
Como dijo acertadamente su líder, Hassan Nasrallah, “Sólo somos una reacción a la injusticia crónica”.
Es muy probable que haya más de una causa raíz –cada parte del conflicto tiene una favorita-.
No tiene sentido analizar en exceso quién sufre más o cuál causa raíz es más profunda.
En rigor de verdad, discutir sobre motivos de queja lo único que logra es separar aún más a los bandos.
Con su adopción, la tan demorada Resolución 1701 de las Naciones Unidas puede indicar que todas las partes están cansadas o que no podían soportar más la presión internacional.
Es una buena noticia para todos los involucrados y ofrece la oportunidad de abordar la “causa raíz” de cada parte.
Aprovechar la oportunidad requiere que prevalezca la humildad más que la supremacía moral.
La empatía, no el etnocentrismo, debería ser la orden del día ahora que las armas se están acallando y hemos redescubierto los límites de la fuerza militar.
Pero si hemos aprendido algo de los trágicos asesinatos de los mayores pacifistas de la región, Anwar Sadat y Yitzhak Rabin, es que las armas no se mantienen calladas durante mucho tiempo.
Durante cualquier sosiego, un fanático de cualquier bando puede saltar a escena y, a través de un acto de completa locura, patear el polvo que se asienta y arremeter contra las esperanzas de todos aquellos en ambos lados que todavía anhelan una paz duradera.
LONDRES.– En el punto culminante de los levantamientos árabes de la primavera pasada, muchos europeos se atormentaron con la pesadilla de un tsunami de inmigrantes que barría las costas del continente.
La ola nunca llegó, pero su fantasma alimentó un tenaz populismo antiinmigratorio, que ha ocultado una importante nueva tendencia: las migraciones hacia Europa –y los Estados Unidos– en gran medida se han estancado.
En muchos países, son más los inmigrantes que parten que los que llegan, principalmente debido a la crisis económica que ha reducido la cantidad de puestos de trabajo en occidente.
Esa reversión es una de las grandes historias con menor difusión de 2011 (y de los dos años anteriores). Los números son sorprendentes.
Piensen en España, camino a perder más de medio millón de residentes en 2020.
Por el contrario, entre 2002 y 2008, la población española creció en 700 000 personas al año, impulsada principalmente por la inmigración.
Las tendencias son similares en el resto de Europa.
Si bien este hecho por sí solo no acallará a los oponentes de la inmigración, proporciona aire a los países para reparar y fortalecer unos sistemas muy dañados de recepción e integración para los recién llegados.
Si bien los países occidentales con poblaciones en rápido envejecimiento son incapaces de atraer los inmigrantes que necesitan, permiten que millones que ya están allí sufran discriminación y abusos.
Las detenciones y deportaciones a veces ocurren en condiciones terribles.
Mientras tanto, la comunidad internacional falla conjuntamente a la hora de proteger a vastas poblaciones de inmigrantes vulnerables, como los millones abandonados a su suerte por los recientes conflictos en África del Norte.
Indudablemente, el creciente populismo antiinmigratorio debe ser confrontado.
Si bien las encuestas sugieren que las actitudes se ven más influidas por etnicidad que religión, ambas ayudan a definir las identidades y los modos de pensar.
Los partidos políticos en Francia, Suiza y los Países Bajos (por nombrar unos pocos) han implementado campañas exitosas que convierten a los inmigrantes en chivos expiatorios.
Por otra parte, los gobiernos, desde Alabama hasta Hungría, están aprobando leyes que socavan lo que debieran ser los derechos de los inmigrantes.
Italia adoptó recientemente duros decretos «de emergencia», con los inmigrantes en la mira al convertir el ingreso y la residencia indocumentados un delito penal.
La retórica antiinmigratoria de los extremos políticos se ha incorporado al discurso político dominante.
Los líderes políticos europeos se equivocan cuando se apuran a declarar, uno con más énfasis que el otro, que el multiculturalismo ha muerto.
El político holandés Geert Wilders, cuyo partido de la libertad es informalmente parte de la coalición gobernante, fue aún más lejos al ser acusado de incitación al odio antimusulmán.
En los Estados Unidos, los fosos llenos de cocodrilos y las cercas electrificadas en la frontera han formado parte de la campaña presidencial actual.
Esos ataques a la inmigración pueden ofrecer cierta recompensa política instantánea, pero su resultado neto es dividir a las sociedades cuya cohesión se ve ya seriamente amenazada por la crisis económica.
La creciente discriminación en el empleo, la vivienda y la educación no solo afecta a los inmigrantes y sus hijos; incide sobre nuestras sociedades como un todo.
Con el adormecimiento de la inmigración neta, ahora tenemos una ventana de oportunidad para ocuparnos de estas debilidades.
Desacreditar los mitos sobre la inmigración –que la mayoría de los inmigrantes ingresan en forma ilegal, por ejemplo, o que la inmigración desplaza a los trabajadores existentes– sería un buen punto de partida.
También resultaría útil explicar que la inmigración es necesaria para la prosperidad y el crecimiento en casi todos los países de la OCDE.
Si las sociedades que están envejeciendo en occidente y otros lugares (como Japón) no logran ocuparse correctamente de la inmigración, estarán deplorablemente preparadas cuando se enfrenten al verdadero maremoto: la jubilación de los baby boomers durante las próximas dos décadas.
Las brechas en los mercados de trabajo de esos países –desde especialistas en software y médicos hasta asistentes para servicios de la salud en el hogar– serán inmensas.
La fuerza de trabajo de la Unión Europea disminuirá en aproximadamente 70 millones de trabajadores durante los próximos 40 años sin una inmigración neta significativa (combinada con una edad jubilatoria mucho mayor), las economías europeas y las redes de seguridad social se marchitarán.
Las prioridades son claras.
Necesitamos entender mejor cómo evolucionarán nuestras economías en las próximas décadas y rediseñar nuestros sistemas educativos para producir trabajadores con habilidades útiles.
Y, donde sea clara la necesidad de inmigrantes, debemos ser capaces de identificarlos, darles la bienvenida, integrarlos y protegerlos.
Mientras tanto, nuestras instituciones más fundamentales –las escuelas, la policía y los juzgados– deben ser rediseñados para reflejar y responder a la diversidad de nuestras comunidades, que hoy es un hecho.
Los países deben aprender a trabajar conjuntamente para lograr esas metas, pocas de las cuales pueden alcanzarse en forma independiente.
Si careciéramos de herramientas, nuestra inacción podría ser comprensible.
Pero los ejemplos de prácticas inmigratorias inteligentes abundan.
Canadá y Filipinas, por ejemplo, cuentan con un acuerdo que funciona correctamente y protege los derechos de los trabajadores temporarios.
Suecia ha desarrollado legislación que minimiza la burocracia para las empresas que necesitan trabajadores extranjeros.
Y se han logrado avances importantes para garantizar que los niños inmigrantes reciban educación que necesitan para convertirse en miembros completos de la sociedad.
También se está progresando en el nivel global, a pesar de la crisis económica y los vientos populistas en contra.
En junio, los estados miembro de la Organización Mundial del Trabajo aprobaron por abrumadora mayoría la Convención de Trabajadores Domésticos, que aumentará significativamente la protección para un grupo vulnerable de trabajadores –inmigrantes en su mayoría.
Mientras tanto, el Foro Mundial sobre Migración y Desarrollo, establecido en 2007, se ha convertido rápidamente en un importante medio para la promoción del conocimiento y las asociaciones.
El motivo de la creciente cooperación internacional es sencillo: los países en todas partes se ven afectados por la migración y, cada vez más, experimentan inmigración y emigración simultáneamente.
De hecho, aproximadamente un tercio de los migrantes hoy día se traslada entre países desarrollados; un tercio entre países en desarrollo; y solo un tercio desde los países en desarrollo a los desarrollados.
Los trabajadores altamente especializados, como los banqueros e ingenieros, migran en masa hacia China.
México, conocido principalmente como un país de emigración, es hogar de millones de inmigrantes centroamericanos.
Millones de personas del Sudeste Asiático se aventuran hacia el Medio Oriente para trabajar, pero millones más cruzan la frontera dentro de la región.
La lista continúa.
Cuando se trata de migración, todos estamos en el mismo barco... y el barco hace agua.
A partir de 2012, los países deberían redoblar sus esfuerzos para arreglarlo.
''Estado fracasado'' es un término que se aplica con frecuencia a Afganistán y generalmente se estima que es la causa de que los terroristas ganaran tanta influencia ahí.
Sin embargo, un país no fracasa por su propia voluntad, ni se ve debilitado por causas desconocidas.
Un país fracasa, cuando fracasa, por razones definidas e identificables.
Estas se deben abordar si se quiere que Afganistán reviva.
Veinte años de invasiones, guerras civiles y sequías han dejado a las instituciones afganas en ruinas.
Millones de afganos se amontonan en campamentos de refugiados o han sido desplazados de sus hogares.
Las minas terrestres contaminan el campo.
Hay millones de pobres y enfermos. Muchos viven a niveles de inanición.
Por estas y muchas otras razones, la reanimación de la economía de Afganistán va a requerir no sólo de la reconstrucción económica sino de un esfuerzo para reinventar las instituciones políticas y culturales del país.
No obstante, un esfuerzo de esa magnitud estará condenado al fracaso si los vecinos de Afganistán intervienen en formas que promuevan un nuevo desorden económico.
Afganistán no es un lugar para las soluciones fáciles.
No se puede reconstruir el país a bajo costo.
Se debe olvidar cualquier pensamiento de que la coalición en contra del terrorismo podrá salir rápidamente (como lo hizo el Occidente cuando abandonó a Afganistán a sus suerte despúes del retiro de los soviéticos hace diez años).
El Occidente debe seguir al lado de Afganistán hasta que se afirme su reconstrucción.
De otra manera, corre el riesgo del caos y la violencia renovada, pero esta vez, en una región mas desestabilizada, como lo demuestran los problemas actuales de Pakistán.
Hay tres problemas que requieren atención inmediata. El más importante es alimentar al pueblo afgano, tanto dentro del país como en los campamentos de refugiados en el extranjero.
La ayuda humanitaria está llegando, pero es necesario construir un sistema de distribución que esté a salvo de la depredación de los cabecillas guerreros afganos.
De hecho, a estas personas ya se les ha dado mucho peso en las decisiones sobre la distribución de la asistencia, y puede resultar difícil quitarles ese poder, pero es necesario hacerlo.
El segundo problema tiene que ver con la relocalización de los refugiados afganos que viven actualmente en Pakistán e Irán, así como de aquéllos desplazados dentro del país.
Para lograr esa meta, es necesario reanimar la economía agrícola para crear empleos y suministrar alimentos a la población.
Un impedimento mayúsculo para ello son los millones de minas que quedaron después de la invasión soviética y que es indispensable retirar.
El Occidente tiene un gran incentivo para ser generoso con los pobres del campo afgano.
Los campesinos hambrientos, si no reciben ayuda, podrían regresar al cultivo de una cosecha muy confiable: la amapola, que ha sido durante largo tiempo una de las bases de la economía de los cabecillas guerreros.
Eliminarla ayudará no sólo a los campesinos y al Occidente en su intento por reducir el uso de la heroína, sino también al naciente gobierno afgano en su lucha por imponer su autoridad nacional en contra de los cabecillas.
Después de todo, un guerrero en quiebra no puede comprar armas ni sobornar a la gente para conservar su lealtad.
También se necesitarán enormes inversiones en infraestructura para que la economía se reactive.
En particular, habrá que construir con rapidez viviendas para los refugiados que regresen.
Será necesario reconstruir a las ciudades de Kabul, Mazar, Herat y otras como centros de vida económica y cultural.
Debe haber una dotación masiva de viviendas rurales.
Para restablecer el comercio se tienen que rehabilitar caminos, aeropuertos y sistemas de comunicación.
El sistema educativo debe construirse casi a partir de la nada, y con tantas mujeres ansiosas por regresar a dar clases, un sistema educativo renovado también ayudará a los políticos demócratas afganos a obtener una base sólida de apoyo.
Se debe dar particular atención a las escuelas básicas y a las bibliotecas fuera de las ciudades.
Afganistán plantea dificultades especiales para la reconstrucción, ya que no es una sociedad con un centro político fuerte.
Los planificadores deben aprovechar la naturaleza descentralizada del país y poner énfasis en la participación del sector privado en la reconstrucción.
Un sistema descentralizado responderá mejor a las necesidades locales e impedirá que el sector público se burocratice excesivamente.
Sin embargo, hay que evitar las regiones económicas autónomas como amenaza a la unidad nacional afgana, ya que favorecerían a los cabecillas guerreros.
Más aún, las regiones más pobres sufrirían en un sistema de ese tipo.
A la larga, Afganistán tiene recursos que se pueden explotar.
Hay potencial para la exploración de petróleo y gas, y para la minería de hierro y metales preciosos.
Estas actividades se deben estudiar en un marco de desarrollo económico para toda Asia central.
En efecto, Afganistán tiene que integrarse a los gasoductos regionales y a otros esquemas de desarrollo.
Los afganos pueden contribuir de manera tangible reabriendo la ruta norte-sur que conecta las economías ricas en recursos de Asia central con las densas poblaciones de India y Pakistán.
Nada de esto será posible a menos que se desarme a los jóvenes afganos y se les dé trabajo productivo.
En esto será esencial atraer a expatriados afganos con capacidades y logros profesionales para que ayuden a reconstruir el país estableciendo pequeñas empresas que absorban a los desempleados.
La participación de los expatriados también apoyará los derechos de las mujeres a participar completa y legalmente en la vida política y económica, como sucedía antes de 1978.
Por último, los países donantes deben aplicar las lecciones aprendidas durante la rehabilitación de los Estados devastados por la guerra en la ex-Yugoslavia.
Es necesario coordinar las donaciones y la planeación y hay que asegurarse del consentimiento de los países vecinos de Afganistán.
Si se les ignora, los intereses regionales pueden volver a generar caos.
Los EU deben convocar a una conferencia internacional sobre Afganistán organizada bajo los auspicios de la ONU.
Esa conferencia debe no sólo reafirmar la integridad territorial del país, sino también garantizar que los compromisos de apoyo sean suficientes para la magnitud de las tareas y que esas promesas se cumplan.
Hace diez años, el Occidente le volvió las espaldas a Afganistán y sobrevino el caos.
Abandonar al país otra vez sería una locura criminal.
NUEVA YORK – Los lineamientos básicos de la estrategia de política exterior de Barack Obama quedaron claros en 2009.
Su administración cree que Estados Unidos debería hablar con otros gobiernos aunque esté profundamente en desacuerdo con su carácter.
Prefiere actuar con otros países que accionar por cuenta propia.
Y ha virado el foco de la política exterior norteamericana de lo que los países hacen fronteras adentro a cómo actúan fuera de ellas.
Todo esto diferencia a Obama de su antecesor inmediato, George W. Bush, cuya administración catalogó a determinados países como malvados y básicamente se negó a tratar con ellos; muchas veces rechazó la cooperación con otros gobiernos, para que Estados Unidos no se viera restringido; e intentó transformar a otros países, en lugar de influir en sus acciones.
Cualquier paralelo entre la política exterior de Obama y la de Bush tiene más que ver con el padre, el presidente número 41 de Estados Unidos, George H.W.Bush.
La diplomacia, por supuesto, no debería ser vista como un favor o una concesión que señala &quot;blandura&quot;.
Obama, con toda la razón, reconoce que es una herramienta importante de la política exterior, que debe ser empleada cuando promete resultados más favorables que las alternativas.
Obama también tiene razón de que actuar en concierto con otros es casi siempre deseable.
Los desafíos que más definen esta era -proliferación nuclear, terrorismo, cambio climático global y enfermedades pandémicas- sólo se pueden enfrentar de manera colectiva.
Es más, la realidad es que Estados Unidos hoy está demasiado expandido económica y militarmente como para tener éxito si confía exclusivamente en sus propios recursos.
Finalmente, Obama está en lo correcto al concentrarse más en el comportamiento de los países que en su naturaleza.
No se trata solamente de que la asistencia de gobiernos detestables a veces resulte esencial; también es que no hay nada más difícil que recomponer el funcionamiento interno de otras sociedades.
Sin embargo, incluso con estos ajustes, y a pesar de las capacidades de comunicación de Obama y de su popularidad personal (reflejada en su Premio Nobel de la Paz y en el menguante antinorteamericanismo en todo el mundo), el 2009 fue un primer año difícil para la política exterior de su administración.
Para empezar, la voluntad de hablar con los gobiernos no siempre se traduce en una capacidad para trabajar con ellos.
Estados Unidos ha manifestado una nueva flexibilidad con Irán y Corea del Norte, pero ninguno de los dos países ha manifestado reciprocidad hasta el momento.
La sensatez no siempre arroja resultados.
De la misma manera, los países suelen optar por no cooperar.
China, por ejemplo, se niega a utilizar su influencia con Corea del Norte, por miedo a que una inestabilidad en la península coreana pueda derivar en grandes flujos de refugiados a China o una Corea unida aliada con Estados Unidos.
China prefiere un status quo imperfecto a cualquiera de estas alternativas.
Por su parte, Rusia parece reacia a presionar a Irán para que frene sus ambiciones nucleares.
Obama ha trabajado mucho para mejorar los lazos entre Estados Unidos y Rusia: el control de armas bilateral volvió a ser una prioridad y el presidente acordó alterar los planes para despliegues antimisiles en Polonia y la República Checa.
Pero los líderes rusos se niegan a aplicar sanciones duras contra Irán, para no poner en peligro los acuerdos financieros allí y dar lugar a un mayor respaldo iraní a las minorías musulmanas dentro de Rusia.
En consecuencia, en 2010 y después resultará difícil desarrollar un paquete efectivo de sanciones e incentivos que cuente con un amplio respaldo internacional.
De la misma manera, a la hora de negociar un nuevo pacto para mitigar el cambio climático global, los esfuerzos diplomáticos tuvieron que lidiar con el desacuerdo internacional en 2009, lo que obligó a los líderes a posponer sus esfuerzos una vez más.
Dado que los países en desarrollo temen el impacto que pueden tener los límites a las emisiones de carbono en su crecimiento económico, y frente a un apoyo insuficiente en el Congreso norteamericano, un tratado global parece improbable también en 2010.
En Oriente Medio, a pesar de la promesa de Obama de reiniciar el proceso de paz palestino-israelí, todo progreso se mantuvo bloqueado por las diferencias respecto del alcance y del contenido de un acuerdo y cómo implementarlo.
La imposibilidad de avanzar surge no sólo de un desacuerdo respecto de los objetivos, sino también de la incapacidad para negociar de un liderazgo palestino dividido.
Los protagonistas débiles se traducen en participantes débiles en las negociaciones de paz.
Es más, la política interna de otros países sí importa para lo que Obama pueda lograr.
El gobierno muchas veces corrupto e incompetente de Afganistán socava los esfuerzos que se hacen allí contra la insurgencia.
El gobierno de Pakistán no comparte las mismas evaluaciones de amenazas o prioridades que su benefactor norteamericano.
Es improbable que cualquier incremento en los esfuerzos militares norteamericanos compense la falta resultante de progreso a la hora de debilitar a los extremistas en ambos países.
La política interna en Estados Unidos también se está interponiendo en los objetivos de política exterior de Obama.
La falta de consenso sobre el cambio climático, o la resistencia en el Congreso a nuevos acuerdos comerciales, debilita la autoridad del presidente.
Y la falta de voluntad por parte de Estados Unidos para tomar medidas significativas destinadas a reducir su creciente déficit fiscal socava la efectividad de su política exterior.
Para concluir, parte de lo que la administración Obama decidió hacer (identificar asentamientos israelíes, por ejemplo) y cómo lo hizo (Guantánamo me viene a la mente) hizo que las decisiones difíciles terminaran resultando más difíciles.
Pero la gran verdad es que el mundo se ha vuelto un lugar más difícil de manejar, mucho menos de liderar.
La era post-Guerra Fría de unipolaridad norteamericana ha terminado, debido a la mala gestión económica de Estados Unidos, la guerra en Irak, el continuo ascenso de otros países y la globalización.
Hay aspectos positivos, por supuesto.
Las relaciones de Estados Unidos con otras grandes potencias -China, India, Japón, Rusia, Europa y Brasil- son al menos tan cooperativas como competitivas; un conflicto entre estas potencias importantes, la característica dominante del orden internacional en el siglo XX, es improbable.
También es posible que algunos de los países más cerrados de hoy, entre ellos Irán, Corea del Norte, Birmania, Cuba y Venezuela, se vuelvan más abiertos y menos amenazadores con el tiempo.
En fin de cuentas, sin embargo, una evidencia temprana sugiere que ésta no será una época de multilateralismo sin asperezas o de liderazgo norteamericano.
Algo más complicado, e inmanejable, se asoma como cada vez más probable.
Los próximos tres años de Barack Obama en funciones (o siete, si es reelecto en 2012) probablemente se caractericen tanto por la frustración como por los logros.
NEW HAVEN – La devastación, humana y material, provocada por el terremoto y el maremoto en el Japón es insondable.
En este momento resulta imposible calibrar la magnitud exacta de los daños con grado alguno de precisión, pero, aun así, podemos empezar a evaluar sus potenciales efectos indirectos en el resto de Asia y en otras economías de todo el mundo.
La opinión de estrechas miras sobre las repercusiones económicas de la catástrofe es la de que el Japón ya no importa en realidad.
Al fin y al cabo, más de veinte años de un crecimiento inhabitualmente lento de la producción japonesa ha reducido en gran medida su repercusión progresiva en la economía mundial en general.
El desastre puede tener algunos efectos desproporcionados en la cadena de suministro para las cadenas de montaje de automóviles y de tecnología de la información, como, por ejemplo, lápices de memoria, pero semejantes interrupciones serán por lo general transitorias.
En apariencia, las dos mayores economías del mundo tienen pocos motivos para temer.
El Japón representa sólo el cinco por ciento de las exportaciones de los Estados Unidos y el ocho por ciento de las de China.
En el caso peor, el de una completa alteración de la economía japonesa, las repercusiones directas en las economías de los Estados Unidos y de China serían pequeñas, al recortar no más de una décimas de punto porcentual de sus tasas de crecimiento anual.
Dentro de las llamadas economías desarrolladas del G-10, Australia es la que más expuesta esta a las repercusiones de lo sucedido en el Japón, pues este último es el destino del 19 por ciento de sus exportaciones totales.
La zona del euro está en el extremo opuesto del espectro, pues sus exportaciones al Japón representan menos del dos por ciento del total.
Entre los mercados en ascenso, las Filipinas e Indonesia son las más expuestas a las repercusiones de lo sucedido en el Japón, que absorbe el 16 por ciento, aproximadamente, de sus exportaciones totales.
Corea del Sur, la economía que ocupa el tercer puesto del Asia oriental por su tamaño, se encuentra en el otro extremo de la escala, pues depende de la demanda japonesa para sólo el seis por ciento de sus exportaciones.
Pero la opinión de estrechas miras pasa por alto la consideración más decisiva: esa “sacudida del Japón” no ha ocurrido en un momento de gran vigor económico.
Ello es aplicable no sólo al propio Japón, donde dos decenios perdidos han dejado una economía en tiempos vigorosa en una trayectoria de crecimiento de menos del uno por ciento desde el comienzo del decenio de 1990, sino también a la economía mundial más amplia, que precisamente estaba tan sólo empezando a recuperarse de las peores crisis financiera y recesión desde el decenio de 1930.
Además, la sacudida del Japón no es el único factor negativo que interviene actualmente.
Las repercusiones de unos precios del petróleo en pronunciado aumento y problemas continuos de deuda soberana en Europa son también muy preocupantes.
Si bien cada una de esas sacudidas puede no ser exactamente el proverbial punto de inflexión, la combinación y el marco son desconcertantes, por no decir algo peor.
El marco es decisivo.
Pese al eufórico resurgimiento de los mercados mundiales de valores en los dos últimos años, la economía mundial sigue siendo frágil.
Lo que los mercados parecen haber olvidado es que las recuperaciones posteriores a burbujas y a crisis financieras suelen ser anémicas.
Las economías crecen a velocidades muy próximas al estancamiento, por lo que carecen de la “velocidad de escape” necesaria para una recuperación autosostenida.
A consecuencia de ello, las economías después de las crisis son mucho más vulnerables a las sacudidas y propensas a recaídas que en otras circunstancias.
Por desgracia, hay otra complicación por la que las sacudidas actuales resultan aún más preocupantes: los gobiernos y los bancos centrales han agotado los métodos tradicionales a los que han recurrido durante mucho tiempo en épocas de precariedad económica.
Ello es aplicable a la vez a las políticas monetaria y fiscal. los dos pilares fundamentales de la estabilización anticíclica moderna.
Los tipos de interés oficiales están próximos a cero en la mayoría de las economías del mundo desarrollado y unos déficits presupuestarios desmedidos son la norma.
A consecuencia de ello, políticas no tradicionales y cuya eficacia no está demostrada, como, por ejemplo, la de la llamada “relajación cuantitativa”, han hecho furor entre los banqueros centrales.
Desde el principio, se consideraron semejantes políticas no tradicionales un remedio temporal.
Se abrigaba la esperanza de que los marcos normativos volvieran a ser los anteriores a la crisis, pero, al producirse una sacudida tras otra, se sigue aplazando la “estrategia de salida”.
Así como resulta prácticamente imposible retirar el tratamiento de respiración asistida a un paciente en estado crítico, así también resulta difícil retirar a las economías posteriores a la burbuja su dosis, ahora constante, de inyecciones de liquidez y exceso de gasto público.
En una época de desempleo extraordinariamente elevado, las presiones políticas contribuyen a agravar el problema.
Eso constituye tal vez la preocupación mayor de todas: en un mundo posterior a la crisis que padece una sacudida tras otra y con unos bancos centrales que carecen de margen para reducir los tipos de interés, no resulta difícil imaginar una situación de expansión monetaria indefinida que acabe en llanto.
El temido desenlace inflacionario se perfila de repente como una posibilidad muy real.
Nada de eso merma el factor de resistencia.
Sí, el Japón se reconstruirá, lo que indudablemente propulsará algún tipo de recuperación en su economía golpeada por el desastre.
Así fue inmediatamente después del terremoto de Hanshin (Kobe) de 1995 y así será también esta vez.
Pero, así como la reconstrucción posterior al terremoto de Kobe contribuyó poco a poner fin al primero de los decenios perdidos del Japón, así también esta vez se puede esperar una resultado similar.
El aspecto positivo de la reconstrucción –aparte del restablecimiento urgente de la vida normal para miles de personas– es sólo un paliativo temporal para una economía dañada.
Ésa es tan sólo una de las enseñanzas que se desprenden para los demás de lo sucedido en el Japón.
De hecho, la economía japonesa se ha llevado la palma al padecer muchos de los problemas más graves que han afectado a la economía mundial en los últimos años.
De las burbujas de activos a un sistema financiero con fallos de funcionamiento, pasando por la contención monetaria y los errores de bulto en materia de política monetaria, el Japón ha sido en muchos sentidos el laboratorio de nuestro futuro.
Lamentablemente, el mundo no ha aprendido las lecciones del Japón y ahora corre el riesgo de pasar por alto otra clave decisiva.
La importancia del terremoto y del maremoto de 2011 no es la relativamente poca magnitud de las repercusiones directas de lo sucedido en el Japón en la economía mundial más amplia.
El mensaje más significativo es el de cómo esas sacudidas nos encajonan a los demás en un rincón aún más estrecho.
NEW YORK – Se dice que los estadounidenses tienen un talento excepcional para la simplificación.
Gradualmente, sin embargo, la búsqueda de esta simplificación se ha convertido en una tendencia mundial, que continúa conquistando nuevos territorios, igual que los blue jeans otrora lo hicieron.
La velocidad de nuestra vida cotidiana se ha visto notablemente incrementada – y no de manera positiva – por esta imparable evolución.
La tiranía del pragmatismo parece marcar todos los dilemas complejos de nuestro tiempo.
Se ignoran o eluden demasiadas opciones válidas a través de la rutina de hacer las cosas de manera acortada (los “short-cuts”).
En ningún otro lugar es esta tendencia más perjudicial que en el actual abordaje mercantilista del arte.
Aun la tan elogiada noción de la competencia parece falsa y cínicamente manipulada por la mentalidad "corporativa" que ahora invade el mundo de la cultura – mediante la preselección financiera que determina cuáles editores, productores y otros empresarios van a recibir apoyo.
Simplemente imagínese lo que podría haber ocurrido con los trabajos de, por ejemplo, Proust, Kafka, Musil, Faulkner o Borges si estos se hubiesen visto sometidos a la competencia del mercado de masas tal como se someten los zapatos o los cosméticos.
La cultura es una pausa necesaria de la cotidiana carrera de locos, de nuestros entornos políticos caóticos y frecuentemente vulgares, y es una oportunidad para recuperar nuestra energía espiritual.
Grandes libros, grandes obras musicales, y grandes pinturas no sólo son una extraordinaria escuela de belleza, verdad y bien, también son una manera de descubrir nuestra propia belleza, verdad y bien – este es el potencial para cambiar, para mejorarnos a nosotros mismos y mejorar, incluso, a algunos de nuestros interlocutores.
Si este descanso y refugio se hace gradualmente más estrecho y es invadido por el mismo tipo de "productos" que dominan el mercado de masas, estamos condenados a ser prisioneros perpetuos del mismo raquítico universo de “practicidades”, que es una rústica aglomeración de clichés envasados en anuncios.
Una vez más pensé sobre aquellas antiguas y aparentemente irresolubles preguntas durante mi relectura de una novela que cuestiona bastantes ideas establecidas, la cual fue escrita por un gran escritor y amigo cercano, quien no está muy presente en el vivido panorama de las letras estadounidenses de hoy en día.
El tema, estilo, y eco histórico de su obra dicen mucho, en mi opinión, acerca de nuestro mundo simplificado.
La novela es Blinding, escrita por Claudio Magris.
Aclamada en Europa como una de las grandes novelas del siglo XX, Blinding llegó a EE.UU., sólo después de un gran retraso y nunca recibió la atención que merece.
Desdichadamente, esto no es ninguna sorpresa.
La cantidad de traducciones literarias realizadas hoy en día en los Estados Unidos es, según un informe de las Naciones Unidas, comparable con la cantidad que realiza Grecia, un país cuyo territorio equivale a una décima parte del de EE.UU. Se piensa que los libros importados son demasiado "complicados", que es otra forma de decir que la literatura debe abordar cuestiones simples de una forma sencilla, obedeciendo las reglas del mercado de masas, con sus trucos de envasado, accesibilidad, publicidad y comodidad.
En el núcleo del libro de Magris se encuentra el destino de un grupo de comunistas italianos que viajan a Yugoslavia después de la Segunda Guerra Mundial para contribuir a la construcción de una sociedad socialista, para solamente ser atrapados en el conflicto entre Stalin y Tito.
Ellos son encarcelados por su lealtad estalinista; y, cuando finalmente se les permitió regresar a Italia, sus antiguos camaradas se negaron a aceptarlos.
La trama del libro abarca dos siglos de revolución.
Luego, de repente, 
“el partido desapareció, de la noche a la mañana, como si, repentinamente, una esponja gigante hubiese drenado todo el mar Adriático y Austral, dejando basura y terrones de barro, y a todos los barcos varados.
¿Cómo se puede regresar a casa si el mar ha sido absorbido por un gran drenaje que se abrió debajo de él, vaciándolo quien sabe donde, y dejándolo vacío?
La tierra es árida y está muerta, pero no habrá otra tierra, ni tampoco otro cielo”.
La soledad del individuo que enfrenta su fe solo, sin ilusiones colectivas y forzado a hacer algo con sí mismo en el árido y ruidoso mundo, nos dice algo importante acerca del mundo exilado de la modernidad y de sus problemas complejos y contradictorios.
La novela de Magris no es sólo un importante logro literario; también tiene una profunda conexión con los peligros que enfrentamos en la actualidad, sobre todo con la oleada de fanatismo, que va desde Mumbai a Oslo, en nombre de una guerra santa contra los "otros".
¿Están todos los extremistas en busca de una nueva coherencia, de una perdida ilusión de unión y de una nueva esperanza de resurrección?
¿Podremos olvidar, alguna vez, el 11 de septiembre 2001, el inicio de un siglo sangriento en el que las fuerzas místicas del odio y la destrucción han recuperado su poderío?
¿Quiénes son los “héroes” de nuestra pesadilla contemporánea, son los batallones sangrientos de Hamas y Hezbolá, servidores de Osama Bin Laden o son los atribulados ermitaños como Timothy McVeigh, Theodore Kaczynski, y ahora Anders Behring Breivik de Noruega?
¿Es esta la respuesta "rebelde" frente a una realidad excesivamente globalizada, incoherente y, en última instancia, inquietante?
Si es así, se realiza un escrutinio de sus barbáricas demandas – en relación tanto con los precedentes históricos como con nuestra modernidad – en lugar de simplemente etiquetarlas como "monstruosas" (aunque sin duda lo son).
Los nuevos militantes religiosos, que luchan en nombre de su particular y peculiar Dios parecen estar tan fanatizados como lo estuvieron los fascistas, los nazis, y los comunistas de décadas anteriores.
El protagonista principal de Magris es un rebelde que se presenta en más de una personificación: como Salvatore Cipico, uno de los presos en el campo de concentración comunista en Yugoslavia; como Jürgen Jurgensen, el efímero rey de Islandia y preso a quien se obligó a construir su propia cárcel; y como Jason, el mítico aventurero que busca la volátil verdad.
Una crónica compleja y con varias capas de las devastadoras tragedias del siglo XX, Blinding es una incursión insistente, informada e irremplazable hacia dentro del panorama en movimiento del alma humana, de sus heridas y de sus vacíos, de su vitalidad y versatilidad, de sus distorsiones profundas y sus dinámicas impredecibles.
Es una historia fascinante que trata acerca del conflicto entre ideales y realidad, o la Utopía y la humanidad; acerca de ser fieles a una causa y traicionarla; y acerca del sacrificio y la solidaridad.
Es también un logro literario rico y único que desafía la ética consumista de hoy en día.
Al renunciar a la sencillez, también repudia la confusión, que reina hoy en día, de información con literatura, de hechos con creatividad, y de productos más vendidos con verdaderas obras de arte.
NUEVA YORK – Los críticos de la ayuda extranjera se equivocan.
Una creciente oleada de datos demuestra que las tasas de mortalidad en muchos países pobres están cayendo marcadamente, y que los programas respaldados por la ayuda extranjera destinados a ofrecer atención sanitaria desempeñaron un papel importante.
La ayuda funciona; salva vidas.
Uno de los estudios más recientes, a cargo de Gabriel Demombynes y Sofia Trommlerova, demuestra que la mortalidad infantil de Kenia (muertes antes de cumplirse un año de vida) decayó en los últimos años, y lo atribuye, en gran medida, al uso masivo de mosquiteros para cama destinados a combatir la malaria.
Estos hallazgos coinciden un importante estudio de las tasas de mortalidad causada por la malaria realizado por Chris Murray y otros, que de la misma manera determinó una caída significativa y rápida de las muertes ocasionadas por la malaria después de 2004 en el África subsahariana, como resultado de las medidas de control de la malaria respaldadas por la ayuda extranjera.
Volvamos el reloj atrás una docena de años.
En 2000, África luchaba contra tres epidemias importantes.
El sida mataba más de dos millones de personas por año, y se propagaba rápidamente.
La malaria estaba en aumento, debido a la creciente resistencia del parásito a la medicina convencional en ese momento.
La tuberculosis también crecía, en parte como resultado de la epidemia del sida y en parte por la aparición de una tuberculosis resistente a la droga.
Por otro lado, cientos de miles de mujeres morían al dar a luz cada año, porque no tenían acceso a partos seguros en una clínica u hospital, o a ayuda de emergencia cuando la necesitaban.
Estas crisis interconectadas llevaron a que se tomaran medidas.
Los estados miembro de las Naciones Unidas adoptaron los Objetivos de Desarrollo del Milenio en septiembre de 2000.
Tres de los ocho objetivos -reducciones de las muertes infantiles, muertes maternas y enfermedades epidémicas- se centran directamente en la salud.
En la misma línea, la Organización Mundial de la Salud emitió un llamado importante para que se aumente la asistencia para la salud.
Y los líderes africanos, encabezados por el presidente de Nigeria en su momento, Olusegun Obasanjo, asumieron el desafío de combatir las epidemias del continente.
Nigeria fue sede de dos cumbres históricas, sobre malaria en 2000 y sobre sida en 2001, que fueron un estímulo crucial para la acción.
En la segunda de estas cumbres, el entonces secretario general de las Naciones Unidas Kofi Annan hizo un llamado a la creación del Fondo Global para Combatir el Sida, la Tuberculosis y la Malaria.
El Fondo Global comenzó a funcionar en 2002, financiando la prevención, el tratamiento y los programas de atención para las tres enfermedades.
Los países con ingresos elevados finalmente también acordaron reducir la deuda de los países pobres altamente endeudados, permitiéndoles gastar más en atención médica y menos en pagos agobiantes a los acreedores.
Estados Unidos también llevó a cabo medidas, como la adopción de dos programas importantes, uno para combatir el sida y otro para combatir la malaria.
En 2005, el Proyecto Milenio de las Naciones Unidas recomendó maneras específicas de mejorar la atención médica primaria en los países más pobres, a la vez que los países de altos ingresos ayudaban a cubrir los costos que los más pobres no podían pagar por sí solos.
La Asamblea General de las Naciones Unidas respaldó muchas de las recomendaciones del proyecto, que luego se implementaron en varios países de bajos ingresos.
En efecto, la ayuda de los donantes comenzó a aumentar marcadamente como resultado de todos estos esfuerzos.
En 1995, la ayuda total para la atención médica era de aproximadamente 7.900 millones de dólares.
Este nivel deficiente comenzó a aumentar lentamente y llegó a 10.500 millones de dólares en el año 2000.
En 2005, sin embargo, la ayuda anual para la salud había subido otros 5.900 millones de dólares y para 2010, el total se había incrementado otros 10.500 millones de dólares, hasta alcanzar 26.900 millones de dólares en ese año.
El mayor financiamiento permitió que se llevaran a cabo campañas importantes contra el sida, la tuberculosis y la malaria; que se registrara un incremento considerable de los partos seguros, y que se ampliara la cobertura de las vacunas, lo que implicó la erradicación casi total de la polio.
Se desarrollaron y se adoptaron muchas técnicas innovadoras en materia de salud pública.
Siendo que en los países de ingresos elevados viven 1.000 millones de personas, la ayuda total en 2010 aumentó a alrededor de 27 dólares por persona en los países donantes -una suma modesta para ellos, pero que les salva la vida a las personas más pobres del mundo.
Los éxitos en salud pública hoy se pueden ver en muchos frentes.
Aproximadamente 12 millones de niños menores de cinco años murieron en 1990.
En 2010, esta cifra había disminuido a alrededor de 7,6 millones -un número todavía demasiado alto, pero definitivamente un logro histórico-.
Las muertes ocasionadas por la malaria en niños de África disminuyeron de un pico de aproximadamente un millón en 2004 a alrededor de 700.000 en 2010 y, a nivel mundial, las muertes de mujeres embarazadas se redujeron casi a la mitad entre 1990 y 2010, de 543.000 a 287.000 estimativamente.
Otros 10.000 a 15.000 millones de dólares en ayuda anual (es decir, aproximadamente 10 a 15 dólares por persona en el mundo de altos ingresos), que llevarían la ayuda total a alrededor de 40.000 millones de dólares por año, permitirían que se hiciera un progreso aún mayor en los próximos años.
Los Objetivos de Desarrollo del Milenio para la salud podrían cumplirse incluso en muchos de los países más pobres del mundo.
Desafortunadamente, frente a cada medida que se tomó en los últimos diez años -y aún hoy-, un coro de escépticos se manifestó en contra de la ayuda necesaria.
En repetidas ocasiones dijeron que la ayuda no sirve; que los fondos simplemente se malgastan; que no se les puede dar mosquiteros de cama a los pobres para combatir la malaria porque los pobres no los van a usar; que los pobres no toman los medicamentos contra el sida como corresponde; etcétera, etcétera.
Sus ataques no han cesado (yo enfrenté mi cuota).
Quienes se oponen a la ayuda no sólo se equivocan.
Su antagonismo ruidoso sigue amenazando el financiamiento que es tan necesario para que se tomen medidas, para recortar las muertes infantiles y maternas lo suficiente como para cumplir con los Objetivos del Milenio en 2015 en los países más pobres, y para continuar luego hasta asegurar que todas las personas en todas partes finalmente puedan acceder a servicios médicos básicos.
Una década de progreso significativo en el área de la salud demostró que los escépticos están equivocados.
La ayuda destinada a la atención médica sirve -y de manera magnífica- para salvar y mejorar vidas.
Sigamos respaldando estos programas que salvan vidas, y que defienden la dignidad y el bienestar de todas las personas del planeta.
La aparición de las memorias de Alan Greenspan La Edad de la Turbulencia , redactadas por un escritor fantasma, ha provocado acusaciones de que después de todo no fue un gran banquero central.
Stan Collender, del National Journal , ve la huella de la Casa Blanca en estos ataques: Greenspan critica duramente a la administración de George W. Bush, y atacar la credibilidad de los ex encargados de políticas republicanos que critican a Bush es su respuesta normal.
Pero, ¿qué pensar de la críticas a Greenspan mientras estuvo al frente de la Reserva Federal?
Se hacen cuatro acusaciones: que Greenspan equivocadamente promovió el crecimiento de las hipotecas atípicas de tasa variable que alimentaron la burbuja de los bienes inmuebles; que apoyó erróneamente los recortes fiscales de Bush; que debió haber controlado la burbuja del mercado accionario de la década de los 1990; y que debió haber hecho lo mismo con la burbuja de los bines inmuebles de la década de los 2000.
Sobre las primeras dos, Greenspan ahora se delcara culpable.
Afirma que no entendió que el crecimiento de las hipotecas atípicas había provocado que los deudores y los inversionistas estuvieran dispuestos a correr riesgos peligrosos.
Ahora dice que se estaba concentrando en que las hipotecas de tasa fija eran relativamente un mal negocio para los deudores en tiempos de inflación baja, lo que fue un error.
Greenspan también se declara culpable de un error cometido a principios de 2001.
Creyó que estaba dando un testimonio equilibrado ante el Congreso sobre cuestiones de presupuesto.
Testificó que es importante tener superávit para pagar la deuda, pero que ese superávit no debe ser tan grande que el gobierno termine siendo el dueño de las industrias estadounidenses.
También testificó que es mejor recortar impuestos que aumentar el gasto para evitar que el superávit crezca demasiado, pero que la incertidumbre es enorme, así que los recortes deben cancelarse si amenazan con regresarnos a una era de déficits.
Robert Rubin y Kent Conrad le advirtieron que la prensa no interpretaría su testimonio como equilibrado y que el Congreso lo interpretaría como un pretexto para abandonar la disciplina fiscal.
Tuvieron razón.
Greenspan también se declara culpable de no haber entendido el carácter de la administración Bush.
Creyó que sus viejos amigos realistas de la administración Ford habían regresado al poder.
Creyó que él –y el Secretario del Tesoro Paul O’Neill – podían ganar un discreto “juego interno” a favor de las políticas sensatas sin tener que recurrir a un “juego externo” que haría poco probable que lo nombraran nuevamente en 2004.
Estaba equivocado.
Pero ¿qué tan serios son estos crímenes de política de los que ahora Greenspan se declara culpable?
En mi opinión, son faltas menores.
Frente a ellas hay que recordar lo que el ex Secretario del Tesoro Larry Summers llama la actuación de “guante de oro” de Greenspan que evitó y minimizó las recesiones durante sus años al mando de la Reserva.
Los “delitos mayores” de los que se acusa a Greenspan son los otros dos: que debió haber hecho más para detener la burbuja del mercado accionario de finales de los 1990 y la del mercado de los bienes inmobiliarios a principios de los 2000.
Aquí Greenspan se mantiene firme y se declara inocente.
Sostiene que la única forma en que la Reserva hubiera podido mantener los precios de las acciones dentro de rangos de equilibrio razonables a finales de los 1990 habría sido elevando las tasas de interés a un nivel tan alto que hubiera golpeado duramente a la economía real.
Unas tasas de interés suficientemente altas para detener la especulación del mercado accionario también habrían detenido la construcción y otras formas de inversión, habrían aumentado el desempleo y habrían provocado una recesión.
Greenspan cree que es imprudente provocar un mal significativo en el presente a fin de evitar un posible peligro a futuro cuando nuestra información es limitada y nuestro juicio incierto.
En esto se apega a una tradición de precaución que va desde Edmund Burke hasta John Maynard Keynes.
Greenspan presenta una defensa similar en lo que se refiere a la burbuja inmobiliaria.
Los niveles elevados de empleo en la rama de la construcción han sido buenos para los trabajadores estadounidenses en los últimos cinco años –un período que no ha sido muy positivo para ellos.
Unas tasas de interés más altas para reducir el auge de la vivienda parecen irrazonables, incluso en retrospectiva, si el costo es el desempleo masivo.
Y Greenspan evita el paternalismo: no asumiría el papel del regulador que le dice a la gente que no puede comprar una casa aun cuando un prestamista esté dispuesto a financiarla.
Pero Greenspan habría prestado un mejor servicio al país y al mundo si hubiera sido un poco más paternalista para detener el crecimiento de las hipotecas atípicas de tasa variable.
Habría prestado un mejor servicio al país y al mundo si hubiera sido menos un republicano leal que jugaba el juego interno de tratar de convencer a los asesores políticos de Bush de que era importante tener una buena política y más un vigilante no partidista de la estabilidad fiscal de los Estados Unidos a largo plazo.
Por supuesto, ese Greenspan nunca habría sido designado de nuevo.
En general, Greenspan prestó un buen servicio a los Estados Unidos y al mundo mientras estuvo encargado de la política monetaria, sobre todo por lo que no hizo: tratar de detener la especulación de los mercados accionario e inmobiliario mediante la inmovilización de la economía.
CAMBRIDGE – Cuando estalle la próxima crisis financiera global a plena escala, no permitamos que se diga que el Fondo Monetario Internacional nunca se preocupó por prevenirla.
Recientemente, el FMI propuso un nuevo impuesto global a las instituciones financieras en relación aproximada a su tamaño, así como un impuesto a las ganancias y bonificaciones de los bancos.
La propuesta del Fondo ha sido recibida con un desdén y un escarnio predecibles por parte de la industria financiera.
Más interesantes y significativas son las opiniones encontradas de los presidentes y ministros de Finanzas del G-20.
Los gobiernos en el epicentro de la reciente crisis financiera, especialmente Estados Unidos y el Reino Unido, se muestran absolutamente entusiastas, particularmente respecto del impuesto en proporción al tamaño.
Después de todo, ellos quieren implementarlo de cualquier manera.
Los países que no experimentaron los recientes colapsos bancarios, como Canadá, Australia, China, Brasil e India, no están tan entusiasmados.
¿Por qué deberían cambiar los sistemas que resultaron ser tan resistentes?
Es muy fácil criticar los puntos específicos del plan del FMI.
Pero el diagnóstico más general que hace el FMI del problema es muy atinado.
Los sistemas financieros están inflados por garantías implícitas de los contribuyentes, que les permiten a los bancos, especialmente a los grandes, pedir dinero prestado a tasas de interés que no reflejan plenamente los riesgos que asumen en busca de ganancias sobredimensionadas.
Dado que el riesgo luego se transfiere a los contribuyentes, imponer impuestos a las compañías financieras en proporción a sus empréstitos es una manera sencilla de garantizar cierta justicia.
“¿Qué riesgos?”, quieren saber las compañías financieras.
El costo promedio de los rescates fue “apenas” unos pocos puntos porcentuales del PBI.
Y la crisis fue un acontecimiento único en medio siglo.
El FMI correctamente señala que estas argumentaciones son ridículas.
Durante la crisis, los contribuyentes respondieron por casi una cuarta parte del ingreso nacional.
Tal vez la próxima crisis no resulte tan “bien”, y las pérdidas que soporte la población sean asombrosas.
Incluso con el “éxito” de los rescates, los países sufrieron pérdidas de producción masivas debido a las recesiones y a un crecimiento sostenido por debajo de lo normal.
Sin embargo, si bien la regulación debe ocuparse de los balances sobredimensionados de los bancos que estuvieron en el origen de la crisis, el FMI está en lo cierto al no concentrarse excesivamente en reparar el problema de los bancos “demasiado grandes para quebrar”.
Una cantidad sorprendente de expertos parece pensar que si se pudieran dividir los grandes bancos, los gobiernos serían mucho más resistentes a los rescates y todo el problema del “riesgo moral” se acabaría.
Esa lógica es dudosa, en vista de cuántas crisis similares han afectado a sistemas sumamente diferentes a lo largo de los siglos.
Una crisis sistémica que afecte simultáneamente a una gran cantidad de bancos medianos ejercería igual presión para que los gobiernos rescaten al sistema que una crisis que afecte a un par de bancos grandes.
Hay  ideas demasiado complejas flotando en el ambiente que parecen buenas en papel, pero que podrían resultar profundamente erróneas en una crisis importante.
Cualquier solución sólida puede ser razonablemente fácil de entender e implementar.
La propuesta del FMI parece pasar estas pruebas.
Por el contrario, algunos especialistas en finanzas están a favor de obligar a los bancos a depender mucho más de deuda “contingente” que se pueda convertir por la fuerza a acciones (posiblemente sin valor) en caso de un colapso a nivel de todo el sistema.
Ahora bien, cómo se puede implementar esta forma de “quiebra pre-empaquetada” en un mundo de sistemas legales, políticos y bancarios tan diferentes es algo que resulta poco claro.
La historia financiera está plagada de dispositivos de red de seguridad que no habían sido sometidos a prueba y que en una crisis fallaron.
Mejor controlar el crecimiento del sistema.
La postura del FMI, en cambio, no es tan sólida cuando piensa que su sistema de un impuesto global único para todos de alguna manera nivelará el campo de juego internacionalmente.
No lo hará.
Los países que hoy tienen sistemas regulatorios financieros sólidos ya están “gravando” de manera efectiva a sus compañías financieras más que, digamos, Estados Unidos y el Reino Unido, donde la regulación financiera es casi mínima.
Estados Unidos y el Reino Unido no quieren debilitar su ventaja competitiva gravando a los bancos mientras que otros países no lo hacen.
Pero es en sus sistemas donde existe la necesidad mayor y más urgente de frenos y contrapesos más fuertes.  
No lleguemos tan lejos a la hora de defender a los países “renuentes” que rechazan la propuesta del FMI.
Estos países necesitan admitir que si Estados Unidos y el Reino Unido implementan reformas aunque más no fueran modestas, una buena cuota de capital fluirá a otra parte, abrumando potencialmente los sistemas regulatorios que parecían funcionar bien hasta ahora.
¿Y qué pasa con el segundo impuesto propuesto por el FMI, a las ganancias y bonificaciones de los bancos?
Un impuesto de esas características es políticamente atractivo, pero en definitiva tiene poco sentido –excepto, tal vez, en un año de crisis en que los subsidios bancarios son absolutamente transparentes-.
Sería preferible mejorar directamente la regulación del mercado financiero y dejar que los sistemas tributarios nacionales se ocupen del ingreso de los bancos como el de cualquier otra industria.
El primer esfuerzo del FMI a la hora de prescribir una cura puede tener defectos, pero su diagnóstico de un sector financiero inflado por el riesgo moral es a las claras acertado.
Esperemos que cuando los líderes del G-20 se reúnan más avanzado este año decidan tomarse en serio el problema en lugar de demorar una discusión durante una década o dos hasta que caiga sobre nosotros la próxima crisis.
NUEVA DELHI – En la colección de cuentos Hombres sin mujeres, Ernest Hemingway estudia las tensas relaciones entre los géneros.
En uno de los relatos más conmovedores, un joven convence a su pareja de abortar, pues considera que su hijo nonato será un obstáculo para su posición.
La mujer acaba por ceder.
Ese cuento, publicado hace más de 80 años, sigue siendo pertinente en la India actual, donde los fetos femeninos corren serios riesgos.
Según el censo de 2011, el coeficiente de género infantil del país cayó de 927 a 914 niñas por 1000 niños, el nivel más bajo en 60 años.
Los coeficientes en los estados del norte son particularmente alarmantes: únicamente Himachal Pradesh tiene un coeficiente de niñas por niños superior a 900.
Pese a que son ilegales, en toda la India se utilizan análisis de ultrasonido para determinar el sexo con el fin de abortar grandes cantidades de fetos femeninos sanos.
Pero también hay graves preocupaciones sobre las operaciones legales.
La genitoplastia –una operación para cambiar el sexo de niñas recién nacidas—es un negocio muy preocupante que está en pleno crecimiento.
Esto sólo se puede describir con un término: genericidio.
Si no se controla, en la próxima generación de la India habrá una grave escasez de mujeres.
Las parejas indias tienen una fuerte predilección cultural, que raya en la obsesión, por los hijos varones –a pesar de los grandes avances en términos de educación y empleo que han hecho las mujeres en las últimas décadas.
La educación y la riqueza no tienen nada que ver –de hecho, algunas de las zonas más afectadas están en las ciudades más ricas de la India.
Por desconcertante que parezca, las verdaderas culpables pueden ser la cultura y la tradición del país.
Los gastos y presiones del sistema de dotes y el hecho de que en la mayoría de las familias sólo los hijos heredan riqueza y propiedades contribuyen a este favoritismo.
También es importante que los hijos normalmente viven con sus padres incluso después de casarse y se hacen cargo de ellos cuando envejecen.
Las hijas, que viven en casa de sus esposos después del matrimonio, son consideradas amanat –la propiedad de otros.
En resumen, los hijos representan ingresos y las hijas gastos.
En los viejos tiempos, cuando las familias solían tener entre 5 y 10 hijos, esto no era tan importante.
El número de hijos e hijas a menudo se equilibraba.
Sin embargo, en las familias más pequeñas de hoy, el que los hijos sean dos varones o dos niñas influye en todo, desde la planificación financiera hasta los preparativos para la vejez.
Muchos dicen que las mujeres indias deberían imponerse a sus familias y negarse a abortar cuando el feto sea femenino.
Pero las mujeres indias también quieren hijos varones.
A diferencia del personaje de Hemingway, a menudo están más que dispuestas a abortar una niña e intentar tener un niño.
El novelista Salman Rushdie alguna vez planteó la siguiente pregunta a quienes apoyan el derecho al aborto: “¿Qué se debe hacer cuando una mujer utiliza el poder que tiene sobre su propio cuerpo para discriminar a los fetos femeninos?”
Esto plantea otras preguntas relacionadas con las consecuencias de una escasez importante de niñas.
¿Se valorará más a las mujeres?
¿O acaso el exceso de hombres dará lugar a un aumento del tráfico de novias, de la violencia sexual y de los suicidios femeninos?
El historiador británico Niall Ferguson cita a académicos que atribuyen la expansión imperialista del Japón posterior a 1914 a un exceso de hombres jóvenes y que vinculan el aumento del extremismo islámico a un exceso de jóvenes islamistas.
“Tal vez las futuras generaciones de hombres asiáticos encontrarán un desahogo inofensivo a sus inevitables frustraciones, como los deportes de equipo o los videojuegos, pero lo dudo”, escribe.
Nos dice que no debemos sorprendernos si en la próxima generación “el nacionalismo estridente da lugar al militarismo machista o incluso al imperialismo”.
Desafortunadamente no hay una solución instantánea.
Para salvar a nuestras niñas será necesario modificar radicalmente algunos de los arreglos, tradiciones y actitudes familiares de la sociedad india, y no hay una forma fácil de lograrlo.
La legislación por sí sola no funcionará, puesto que la tradición es una ley en sí misma.
Por ejemplo, las leyes religiosas hindúes permiten que una mujer reclame una parte igual de la riqueza de sus padres, pero pocas ejercen ese derecho.
Culturalmente sienten que no tienen un derecho igual a las propiedades de sus padres.
Sin embargo, en la India sí se necesitan leyes nuevas –directas y aplicables—que repriman las prácticas culturales que sostienen tradiciones destructivas.
Por ejemplo, podría establecerse un límite a los gastos matrimoniales –que es normalmente el mayor gasto que hace un padre por su hija.
Con una limitación de los gastos matrimoniales, la compensaría de otro modo –quizá con una mayor herencia.
Gradualmente esto se convertiría en la norma y las tradiciones se ajustarían a ella en consecuencia (es interesante que el estado de Kerala, en el que la herencia es por línea materna, el coeficiente de género y las tasas de alfabetismo están entre las más equitativas de la India).
Algunas personas proponen medidas más radicales, como una intervención directa en la que el Estado otorgue beneficios a las familias que tengan más niñas.
Tal vez las autoridades podrían también penalizar a las familias con niños, al menos temporalmente.
La India se ve a sí misma como una mujer– Bharat Mata, o Madre India.
Resulta irónico, entonces, que a menos que se hagan cambios profundos pronto, la Madre India podría ser la única mujer que quede en el país.
Como sus vecinos Congo y Ruanda, Burundi es un país marcado por la guerra.
Sur problemas no han concitado la atención mundial en los últimos años, probablemente debido a que los rebeldes de Burundi no han caído en el atroz salvajismo que se ha visto en sus vecinos.
Pero, a diferencia de ellos, este año puede convertirse en una encrucijada decisiva para Burundi.
Gracias a los acuerdos entre los rebeldes y el gobierno, a cuya intermediación contribuyeron Nelson Mandela y el vicepresidente sudafricano, Jacob Zuma, Burundi ahora puede alejarse definitivamente de las luchas civiles o arriesgarse a volver a la política del machete que, por más de una década, ha asolado la región de los Grandes Lagos de África.
Desde su independencia de Bélgica en 1962, Burundi ha sufrido cinco episodios de una misma guerra civil.
Cerca de 600.000 personas han sido asesinadas y cientos de miles se han convertido en refugiados.
Muchos describen la guerra como el resultado del odio entre la mayoría hutu y la minoría tutsi.
Pero esto no explica por qué estos grupos supuestamente se odian tanto.
La homogeneidad cultural y lingüística de Burundi, poco común en África, desmiente la visión simplista de que los hutu y los tutsi luchan porque son muy diferentes.
De hecho, la mayoría de los países son mucho más heterogéneos que Burundi pero nunca han caído en una guerra étnica.
Para comprender la dinámica del conflicto en Burundi, necesitamos examinar tres causas básicas.
La primera de ellas es el legado de la colonización.
En las décadas de 1920 y 1930, las autoridades belgas aplicaron políticas que definieron a la población según líneas étnicas y favorecieron a los tutsi con la deliberada (y exitosa) intención de dividir a la sociedad y avivar el resentimiento entre los líderes hutu.
En segundo lugar, la sangrienta revolución de 1959 en Ruanda, un país que refleja la estructura social y étnica de Burundi, indujo a los tutsi de Burundi a aferrarse aún más al poder.
Al mismo tiempo, los hutu de Burundi vieron a Ruanda como a un modelo a seguir y creyeron que su mayoría étnica les garantizaría el control de facto del país.
Tercero, los sucesivos gobiernos aumentaron la división étnica a través de administraciones catastróficamente predatorias.
Una pequeña elite de tutsis de la provincia de Bururi, al sudeste del país, controló todas las instituciones, explotándolas al máximo.
El ejército suprimió con brutalidad toda oposición al gobierno de los Bururi.
No es de sorprender, entonces, que millones de burundeses no se sintieran representados y que muchos recurrieran a la violencia.
En octubre de 1993, Melchior Ndadaye fue asesinado por miembros del ejército. Ndadave fue el primer presidente civil, hutu, no procedente de Bururi, y electo democráticamente.
Su muerte generó una sangrienta reacción por parte de los hutu. El asesinato de un presidente no necesariamente tiene que causar una Guerra civil, pero en Burundi el intento de golpe de estado tuvo como consecuencia una masacre a gran escala de civiles tutsi por parte de los hutu.
Temiendo las represalias del ejército dominado por los tutsi, masas de hutus huyeron del país mientras los rebeldes armados se enfrentaban al ejército.
Por primera vez, el ejército no pudo sofocar la rebelión.
Como resultado, el gobierno dominado por los tutsis inició negociaciones con los líderes hutu, lo que condujo a la firma de un acuerdo político en agosto de 2000.
Pero el acuerdo tenía un defecto importante: la ausencia de un cese de hostilidades.
La violencia sólo terminó en 2003, cuando el principal grupo rebelde, lasForces pour la défense de la démocratie (FDD), llegó a un acuerdo político y militar con el gobierno.
En la actualidad, sólo hay inseguridad en el área alrededor de Bujumbura, la capital, donde lasForces Nationales de libération, un pequeño grupo radical, continúa luchando.
Hay fuertes señales de que incluso este grupo está buscando negociar.
Estos avances se lograron gracias a la dedicada mediación de Mandela y Zuma.
Los presidentes de Uganda y Tanzania, y la comunidad internacional en general, también contribuyeron.
(Burundi es un país que depende de la ayuda internacional, de modo que los donantes tienen una influencia considerable para modificar la conducta de sus gobernantes.)
La pregunta ahora es si cada parte cumplirá sus compromisos.
¿Qué garantía hay de que los grupos rebeldes se desmovilizarán completamente?
¿Por qué los rebeldes deberían creer que el gobierno cumplirá sus compromisos una vez que ya no representen una amenaza?
Pareciera que ninguno de los bandos se puede comprometer, de un modo creíble, a la paz.
Los donantes de Burundi deben trabajar en conjunto con los líderes africanos para asegurarse de que se implementen los acuerdos.
Todos están de acuerdo en que las recientes promesas de $1 mil millones en ayuda son un signo de que los donantes están listos para mostrarle a los burundeses que la paz tiene dividendos.
Pero la ayuda contribuirá a la paz sólo si se usa cuidadosamente.
Se debe distribuir a los necesitados más que favorecer a la elite, una tendencia común en el pasado.
Sin embargo, sería peligroso compensar los desequilibrios del pasado meramente a expensas de los beneficiarios tradicionales, especialmente porque siguen conservando un poder suficiente como para descarrilar el proceso de paz.
Es estimulante observar que, hasta ahora, los líderes de Burundi se las han arreglado para integrar a los líderes de la oposición y los grupos rebeldes en las instituciones políticas y militares sin despedir a quienes ya estaban en sus cargos.
El peligro es que aplicar este enfoque de manera rigurosa inevitablemente tendrá como consecuencia unos servicios públicos y un ejército sobredimensionados.
Pero aunque en Occidente esté de moda reducir el tamaño del gobierno, no es éste el momento de recortar el sector estatal de Burundi.
Por una vez, el sobreempleo está políticamente justificado.
La comunidad internacional debe comprender que los beneficios políticos de no ganarse la antipatía de la vieja elite, al tiempo que se ofrecen nuevas oportunidades a los grupos tradicionalmente excluidos, son superiores a los costos financieros.
Burundi necesitará aún más generosidad de sus donantes para transformar las oportunidades políticas de hoy en una paz sostenible.
BEIJING – Ahora que los &quot;retoños verdes&quot; de la recuperación se marchitaron, el debate sobre el estímulo fiscal regresó para vengarse.
En Estados Unidos, quienes argumentan a favor de otro paquete de estímulo observan que siempre fue un pensamiento ilusorio creer que un paquete de 787.000 millones de dólares podía compensar una caída de 3 billones de dólares en el gasto privado.
Pero el desempleo aumentó incluso más rápido, y más, de lo esperado.
Combinemos esto con la continua caída de los precios de la vivienda, y es entendible que el gasto de los consumidores se mantenga deprimido.
Los bancos, después de haber sido recapitalizados sólo lo necesario para mantenerlos a flote, todavía tienen balances débiles.
Su consiguiente rechazo a prestar dinero restringe la inversión.
Mientras tanto, los gobiernos estatales, al ver que los ingresos cayeron como resultado de menores ingresos tributarios el año pasado, están aplicando recortes como locos.
Si había un argumento a favor de un estímulo adicional allá por febrero, ese argumento hoy es incluso más fuerte.
Pero el argumento en contra de un estímulo adicional también es fuerte.
El déficit federal de Estados Unidos representa un alarmante 12% del PBI, y la deuda pública como un porcentaje del ingreso nacional ya se proyecta al doble, al 80% del PBI.
La idea de que Estados Unidos puede salir de su carga de deuda, como lo hicieron Finlandia y Suecia después de sus crisis financieras en los años 1990, parece poco realista.
Frente a todo esto, un mayor gasto deficitario no hará más que avivar los temores de mayores impuestos y más inflación en el futuro.
También alentará el resurgimiento de desequilibrios globales.
Y no tranquilizará a los consumidores o inversores.
La economía puede tener dos argumentos posibles, pero la política apunta en una sola dirección.
El Congreso de Estados Unidos no tiene el estómago para otro paquete de estímulo.
Ya enfrentó una intensa crítica por no haber podido poner en orden la casa fiscal del país.
La lentitud con la que se desarrolló el primer estímulo, y el hecho de que incluso pasará más tiempo antes de que se sientan sus plenos efectos, le da más de comer a las fieras.
La desilusión frente a los efectos del TARP ya destruyó el respaldo popular -y parlamentario- a que se invierta más dinero público en recapitalizar a los bancos.
De modo que, incluso los que encuentran convincente la lógica económica de los argumentos a favor del activismo fiscal deben reconocer que los políticos no muestran su apoyo.
Un segundo estímulo simplemente no está en las cartas.
Si va a haber una mayor demanda agregada, se puede generar en un solo lugar.
Ese lugar no es ni Europa ni Japón, donde las deudas son aún mayores que en Estados Unidos -y las precondiciones demográficas para pagarlas, menos favorables-.
Más bien, son los mercados emergentes como China.
El problema es que China ya hizo mucho para estimular la demanda interna, tanto a través del gasto gubernamental como obligando a sus bancos a prestar.
En consecuencia, su mercado accionario perdió sustancia, y está experimentando un alarmante boom de la propiedad.
En el transcurso de mayo, los precios de las propiedades subieron el 18% en un año.
Es comprensible que las autoridades chinas teman un problema de burbuja.
La manera obvia de cuadrar este círculo es invertir más en importaciones.
China puede comprar más maquinaria industrial, equipamientos de transporte y material para la fabricación de acero, que están entre sus principales importaciones de Estados Unidos.
Direccionar el gasto hacia las importaciones de bienes de capital evitaría un recalentamiento de los propios mercados de China, alentaría la capacidad productiva de la economía (y, en consecuencia, su capacidad para crecer en el futuro) y sustentaría la demanda de productos norteamericanos, europeos y japoneses justo cuando ese sostén se necesita más.
Esta estrategia conlleva riesgos.
Permitir que el renminbi se aprecie como una forma de fomentar las importaciones también puede desalentar las exportaciones, el motor tradicional del crecimiento chino.
Y bajar las barreras administrativas a las importaciones puede redireccionar más gasto hacia bienes extranjeros de lo que las autoridades pretenden.
Pero estos son riesgos que vale la pena correr si China habla en serio sobre asumir un papel de liderazgo global.
La pregunta es qué obtendrá China a cambio.
Y la respuesta nos remonta al punto de partida; es decir, la política fiscal norteamericana.
A China le preocupa que su inversión de más de 1 billón de dólares en títulos del Tesoro de Estados Unidos pierda su valor.
Quiere un reaseguro de que Estados Unidos respaldará sus deudas.
Por lo tanto quiere ver un programa creíble para equilibrar el presupuesto norteamericano una vez que termine la recesión.
Y, a pesar del tono amenazador, la administración Obama todavía tiene que ofrecer un mapa de ruta creíble para la consolidación fiscal.
El hacerlo tranquilizaría a los contribuyentes norteamericanos preocupados por los déficits actuales.
Igualmente importante, tranquilizaría a los estrategas políticos chinos.
Vivimos en un mundo multipolar donde ni Estados Unidos ni China son lo suficientemente grandes como para ejercer por sí solos un liderazgo económico global.
Para China, liderazgo significa asumir riesgos adicionales.
Pero para que esto sea tolerable, Estados Unidos necesita aliviar a China de los riesgos existentes.
Sólo trabajando juntos los dos países pueden liderar la economía mundial y sacarla de su abatimiento actual.
NUEVA YORK - ¿Le quedan aspectos positivos a la monarquía (la monarquía constitucional, no el tipo despótico)?
Los argumentos contra la permanencia de reyes y reinas son en su mayoría bastante racionales.
No es razonable en esta era democrática dar un trato especial a personas específicas únicamente debido a su cuna.
¿Realmente se supone que debemos admirar y amar las monarquías modernas, como la Casa Británica de Windsor, más aún hoy en día, sólo porque una nueva princesa ha sido seleccionada de entre la clase media?
Monarquía tiene un efecto infantilizante.
Prueba de ello es cómo personas adultas, normalmente razonables y de buen juicio, se reducen a sonreír nerviosa y aduladoramente cuando se les concede el privilegio de tocar una mano de la realeza.
En las grandes muestras de fasto monárquico, como la boda real en Londres, millones quedaron fascinados por sueños, como de niños, de una boda de "cuento de hadas".
La mística de una inmensa riqueza, un nacimiento de sangre azul y gran exclusividad se ve alimentada por los medios de comunicación globales que promueven estos ritos.
Ahora bien, uno podría argumentar que la digna pompa de la Reina Isabel II es preferible a la grandiosidad de mal gusto de Silvio Berlusconi, Madonna o Cristiano Ronaldo.
De hecho, la monarquía británica, sobre todo, se ha reinventado a sí misma mediante la adopción de muchas de las características más vulgares del moderno mundo del espectáculo o la celebridad deportiva.
Y a menudo los mundos de la realeza y la fama popular se superponen.
Por ejemplo, David Beckham y Victoria, su esposa ex-estrella del pop, viven su propio sueño de realeza, imitando algunos de sus aspectos más llamativos.
También fueron unos de los privilegiados invitados en la última boda real.
Del mismo modo, si bien Gran Bretaña tiene muchos músicos destacados, el favorito de la corte real es Elton John .
Infantil o no, existe un deseo común en los seres humanos por solazarse con los detalles de las vidas de reyes, reinas y otras estrellas fulgurantes.
Llamar una extravagancia inútil las muestras de ostentación de estas personas es perder el punto: un mundo de sueños relucientes que debe permanecer totalmente fuera de nuestro alcance es precisamente lo que mucha gente quiere ver.
Pero hay otro lado más oscuro de este deseo, que es el ansia de ver a los ídolos arrastrados por el barro de las sucias revistas de chismes, los tribunales de divorcio y demás.
Es el lado vengativo de nuestra adulación, como si la humillación de adorar a los ídolos debiera equilibrarse con nuestro deleite por su caída.
De hecho, obligar a las personas que nacen en familias reales, o a quienes se casan en ellas, a vivir en una pecera donde están en exhibición permanente, como actores y actrices de una eterna telenovela en que las relaciones humanas están distorsionados y sujetas a absurdas normas de protocolo, es una terrible forma de crueldad.
La emperatriz japonesa actual y su nuera, ambas procedentes de familias no aristocráticas, han sufrido crisis nerviosas como consecuencia de ello.
Del mismo modo, a menudo las estrellas de cine son víctimas del alcohol, las drogas y las crisis emocionales, pero al menos han elegido la vida en que viven.
En general, no es así en el caso de los reyes y reinas.
El Príncipe Carlos podría haber sido mucho más feliz como jardinero, pero eso nunca fue una opción para él.
Una cosa que se puede decir de los monarcas es que proporcionan a las personas un sentido de continuidad que puede ser útil en tiempos de crisis o cambios radicales.
El Rey de España dio estabilidad y continuidad tras el fin de la dictadura de Franco.
Durante la Segunda Guerra Mundial, los monarcas europeos mantuvieron vivo un sentido de esperanza y unidad entre sus súbditos bajo la ocupación nazi.
Pero hay algo más: las monarquías suelen ser populares entre las minorías.
Los judíos fueron algunos de los súbditos más leales del emperador austro-húngaro.
Francisco José I defendió a sus súbditos judíos cuando fueron amenazados por los antisemitas alemanes.
Para él, todos eran iguales, ya fueran judíos, alemanes, checos o húngaros, dondequiera que vivieran, desde el más pequeño shtetl de Galitzia a las grandes capitales de Budapest o Viena.
Esto daba cierta protección a las minorías en momentos de un creciente nacionalismo étnico.
En este sentido, la monarquía es un poco como el Islam o la Iglesia Católica: se supone que todos los creyentes son iguales a los ojos de Dios, el Papa o el Emperador: de ahí que los pobres y los marginados se sientan protegidos por ellos.
Esto podría explicar cierta animosidad populista de derechas contra la monarquía.
El líder populista holandés Geert Wilders, por ejemplo, ha denunciado a la reina Beatriz en varias ocasiones como una elitista y multiculturalista de izquierdas.
Al igual que la nueva ola de populistas en todo el mundo, Wilders promete recuperar su país para sus seguidores, detener la inmigración (especialmente de musulmanes) y hacer que Holanda vuelva a ser holandesa, sea lo que sea que ello signifique.
Beatriz, al igual que Francisco José, se niega a hacer distinciones étnicas o religiosas entre sus súbditos.
Eso es lo que quiere decir cuando predica la tolerancia y la comprensión mutuas.
Para Wilders y sus partidarios, esto es una señal de debilidad ante los extranjeros y los musulmanes.
La reina les parece casi anti-holandesa.
Al igual que todas las familias reales europeas, los orígenes de la familia real holandesa son decididamente mixtos.
La aparición de los reyes y reinas como representantes específicamente nacionales es un rasgo histórico relativamente reciente.
Después de todo, los imperios incluían muchas naciones.
Reina Victoria, cuya sangre era mayormente alemana, no se consideraba una monarca sólo de los británicos, sino también de los indios, malayos y muchos otros pueblos.
Esta tradición aristocrática de estar por encima de las estrechas limitaciones del nacionalismo étnico puede ser el mejor argumento para aferrarse a la realeza un poco más.
Ahora que muchos países europeos se han vuelto cada vez más variados en términos de etnicidad y cultura, la única forma de avanzar es aprender a vivir juntos.
Si los monarcas pueden enseñar a sus súbditos a hacerlo, entonces demos al menos un saludo a los reyes y reinas restantes.
VIRGINIA BEACH - El problema de las fuentes de energía de largo plazo ha ido a la deriva hacia una crisis desde hace décadas.
De hecho, las catástrofes en Japón finalmente podrían lograr lo que no pudieron décadas de conflicto en Oriente Próximo: obligar a los gobiernos a invertir en la investigación necesaria para desarrollar alternativas energéticas viables.
La respuesta política inmediata al desastre japonés será realizar pequeños reajustes entre las fuentes de energía conocidas, incluidas la eólica y la solar.
Sin embargo, las opciones actuales que muchos gobiernos desean abarcar no lograrán este cometido.
Por ejemplo, la producción de los materiales utilizados para capturar y almacenar energía solar puede causar tantos daños al medio ambiente como los combustibles convencionales, y las tecnologías solar y eólica actuales no pueden satisfacer fácilmente las necesidades de grandes poblaciones.
Por supuesto, los combustibles fósiles, principalmente carbón y gas natural, siguen siendo importantes, pero su extracción y uso están vinculados a la contaminación de las aguas subterráneas y emisiones de dióxido de carbono, especialmente en América del Norte y China.
La tragedia en Japón nos recuerda que, si bien la energía nuclear no emite CO2, es tóxica de otras maneras.
Si alguna vez hubo un momento para invertir de manera masiva en investigación de fuentes de energía de largo plazo, ese momento es hoy.
Necesitamos algo a la escala del Proyecto Manhattan (que creó la bomba atómica) o el Programa Apolo (que puso al hombre en la luna).
Ambas iniciativas se llevaron a cabo en un corto período de tiempo y a un precio relativamente bajo.
En dólares actuales, cada una costó alrededor de 200 mil millones, una mera fracción de lo que Estados Unidos ha pagado por la guerra de Irak y menos que el costo que ha implicado el aumento de los precios del petróleo durante el año pasado.
Tanto el Programa Apolo como el Proyecto Manhattan tenían características únicas.
Cada uno reunió las mentes más agudas de una serie de países para hacer frente a una tarea.
En ambas iniciativas había poco margen de tolerancia al fracaso, por lo que se tendió a confiar en la anterior generación de conocimientos científicos, ya que la tecnología resultante era más digna de confianza.
Ninguna supuso un gran reto científico, sino más bien un inmenso problema de ingeniería.
Aunque era necesaria la inventiva, se utilizaron métodos científicos existentes en el momento.
Desafortunadamente, los gobiernos se centran ahora en un solo aspecto de este formato de inversión, en que la tecnología está casi lista para ser financiada.
Pero esto da lugar a interminables esfuerzos para hacer menos problemáticos métodos que no son ideales.
Necesitamos un elemento que cambie las reglas del juego, como el circuito integrado, la radio o la electricidad.
Este cambio de paradigma requiere una inversión a la escala del Programa Apolo, pero en las ciencias básicas.
Hay varios ejemplos del tipo de fenómenos que, con el beneficio de una nueva perspectiva, podrían dar lugar a fuentes de energía inesperadas.
Por ejemplo, más allá de la luz solar de día, la Tierra es bombardeada por todo tipo de otras radiaciones procedentes de fuera de nuestro sistema solar.
Entendemos algo de esto, pero aún falta comprender bien la mayor parte del material del universo y las fuerzas asociadas con él.
Es muy probable que haya una fuente galáctica de energía que sea constante, ilimitada y se encuentre en nuestro cielo ahora mismo.
Sin la investigación básica para ayudarnos a comprender estas fuerzas, su potencial se nos escapará.
Un efecto aún más misterioso ocurre en la Tierra con los seres vivos.
De acuerdo a las leyes generales de la física, todo tiende al desorden,&#160; en un proceso conocido como entropía.
Menos sabido es por qué algunos agentes hacen lo contrario, tendiendo hacia el orden y la estructura.
Las plantas, por ejemplo, interactúan con su medio ambiente para producir localmente sistemas ordenados, lo que tiene como resultado la creación de madera (y otros tipos de biomasa).
Cuando quemamos madera, revertimos el proceso, deshaciendo el orden y produciendo energía.
En este simple nivel entendemos cómo funciona la naturaleza.
Pero en casos más complejos, en que los seres vivos colaboran para la construcción de sociedades o crear conocimiento, nuestros modelos científicos son insuficientes.
Esto ha llevado a algunos científicos a comenzar a investigar nuevos modelos de energía desde la perspectiva de la "inteligencia e información", en los cuales el orden es equivalente a la información.
Con una perspectiva fresca sobre el asunto podrían surgir nuevas posibilidades.
Por ejemplo, consideremos el clatrato de metano, una piedra parecida al hielo que en la mayoría de los casos se crea de manera ordenada gracias a una compleja colaboración entre microbios.
Los depósitos mundiales de clatrato de metano contienen más del doble de la cantidad de energía de todos los combustibles fósiles conocidos, y se puede quemar limpiamente.
Si no se queman de forma controlada, la liberación de clatratos brutos a la atmósfera representaría una amenaza global para el clima, y en el pasado las liberaciones masivas han sido catastróficas.
Sin embargo, una mejor comprensión del "flujo de información" biológica puede ayudarnos a utilizar el clatrato de metano de una manera que en realidad pueda contrarrestar el calentamiento global.
No obstante, no se exploran soluciones como estas debido a que no están dentro de nuestro alcance inmediato, como lo estaban la bomba atómica y el aterrizaje en la luna.
Por lo tanto, tal vez sea necesario un enfoque radicalmente nuevo para la investigación.
Teniendo en cuenta los intereses comunes de la humanidad en nuevas fuentes de energía, parece que las mentes científicas más brillantes del mundo deberían colaborar para identificarlas.
Un proyecto así florecería en una comunidad científica que esté madurando, en lugar de contar con métodos rígidos.
Mientras que Japón, EE.UU. y Europa son competentes en la investigación de lo que es casi conocido, es más probable que la ciencia de vanguardia aparezcan en una economía hambrienta de recursos e infraestructura, como China.
En lugar de un solo laboratorio, un programa así podría ser un emprendimiento distribuido virtual, aprovechando el tipo de colaboración industrial innovadora en que destaca China en la actualidad.
Necesitamos avances fundamentales en fuentes de energía alternativas, y pronto.
Para lograrlos, probablemente se requiera un gran esfuerzo de colaboración centrado en la ciencia teórica.
Cambiar nuestro enfoque de investigación de esta manera puede parecer más difícil que utilizar lo que ya tenemos.
Pero, al igual que con nuestros recursos naturales, nos estamos quedando sin opciones.
NUEVA YORK – Después de la gran recesión los países se han quedado con déficits sin precedentes en tiempos de paz y con preocupaciones crecientes por sus deudas nacionales que van en aumento.
En muchos países lo anterior está conduciendo a una nueva ronda de austeridad –políticas que con seguridad producirán una economía nacional y global menos dinámica y una desaceleración sustancial en el ritmo de la recuperación.
Aquéllos que esperan que los déficits se reduzcan significativamente estarán profundamente decepcionados porque la desaceleración económica presionará a la baja los ingresos fiscales y aumentará las demandas de seguro de desempleo y otros beneficios sociales.
Los esfuerzos para frenar el crecimiento de la deuda sirven para pensar cuidadosamente –obliga a los países a enfocarse en las prioridades y a evaluar los valores.
Es improbable que en el corto plazo los Estados Unidos realicen grandes recortes al presupuesto, al estilo Reino Unido.
Sin embargo, el pronóstico de largo plazo –que es especialmente alarmante por la incapacidad de la reforma del sistema de salud para reducir los costos médicos- es lo suficientemente sombrío que existe un creciente esfuerzo bipartidista para hacer algo.
El presidente Barack Obama ha nombrado una comisión bipartidista de reducción del déficit, cuyos presidentes presentaron algunos avances de lo que sería su informe final.
Técnicamente, reducir el déficit es un asunto simple: se deben recortar los gastos o aumentar los impuestos.
Sin embargo, es evidente que el programa de reducción del déficit, al menos en los Estados Unidos, va más allá. Es un intento de debilitar la protección social, reducir el carácter progresivo del sistema fiscal y recortar la intervención y tamaño del gobierno – todo ello sin afectar intereses, como los del sector militar industrial.
En los Estados Unidos (y en otros países avanzados), cualquier programa de reducción del déficit tiene que establecerse acorde con lo que ha sucedido en la última década:
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Un aumento masivo del gasto de defensa impulsado por dos guerras inútiles, pero que va más allá,
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Un aumento de las desigualdades, en el que el 1% reúne más del 20% del ingreso del país, acompañado de una clase media en declive –el ingreso familiar estadounidense ha caído más de 5% en la última década y estaba reduciéndose incluso antes de la recesión,
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Una inversión insuficiente en el sector público, incluida la infraestructura, puso de manifiesto de forma dramática el colapso de los diques en Nueva Orleans y,
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; El crecimiento de los apoyos corporativos, desde los rescates bancarios, los subsidios al etanol y a los de la agricultura, aunque la OMC ha constatado que esos subsidios son legales.
Como resultado, es relativamente fácil formular un paquete de reducción del déficit que fomente la eficiencia, impulse el crecimiento y reduzca la desigualdad.
Se necesitan cinco ingredientes principales.
Primero, debe haber un aumento de las inversiones públicas de alto rendimiento.
Incluso si esto amplía el déficit en el corto plazo, a largo plazo la deuda nacional se reducirá.
¿Qué empresa no aprovecharía oportunidades de inversión con rendimientos superiores al 10% si pudiera obtener crédito –como lo puede hacer el gobierno estadounidense- con un interés menor al 3%?
Segundo, se deben recortar los gastos militares –no solo los fondos para guerras inútiles sino también para las armas que no funcionan contra enemigos inexistentes.
Seguimos actuando como si la Guerra Fría nunca hubiera finalizado, gastando tanto en defensa como el resto del mundo en su conjunto.
Lo anterior es necesario para eliminar los apoyos corporativos.
A pesar de que los Estados Unidos han despojado a las personas de su red de seguridad, han fortalecido la red de seguridad de las empresas, lo que ha quedado evidenciado claramente en la gran recesión con los rescates de la IG, Goldman Sachs y otros bancos.
Los apoyos a las empresas representan casi la mitad del ingreso total en algunos sectores de las agroindustrias estadounidenses; por ejemplo, se conceden miles de millones de dólares en subsidios al algodón a unos cuantos agricultores ricos- mientras que los precios bajan y hay una pobreza creciente entre sus competidores del mundo en desarrollo.
Además, se da un trato en una forma especialmente notoria a las empresas farmacéuticas.
Incluso cuando el gobierno es el comprador más grande de sus productos, no puede negociar precios, fomentando así un incremento significativo en los ingresos corporativos –y en los costos del gobierno- que se acerca al billón de dólares en la última década.
Otro ejemplo es la gran variedad de beneficios especiales previstos para el sector energético, especialmente el petróleo y el gas, con lo que simultáneamente se roba al Tesoro, se distorsiona la asignación de recursos y se destruye el medio ambiente.
Después, están las dádivas que no parecen tener fin de recursos nacionales –desde el espectro gratuito que se ofrece a los organismos de radiodifusión, pasando por las regalías menores de las empresas mineras hasta los subsidios a las compañías madereras.
También es necesario crear un sistema fiscal más eficiente y justo mediante la eliminación del tratamiento especial a las ganancias de capital y dividendos.
¿Por qué aquéllos que trabajan para vivir tienen que estar sujetos a impuestos más altos que los que viven de la especulación (a menudo a expensas de los demás)?
Finalmente, con más del 20% de los ingresos totales que se concentran en el 1% de los que más ganan, un pequeño aumento de 5%, por decir, en los impuestos cobrados efectivamente, recaudaría más de un billón de dólares en una década.
Un paquete de reducción del déficit diseñado según estas directrices satisfaría las demandas incluso de los halcones del déficit.
Aumentaría la eficiencia, promovería el crecimiento y mejoraría el medio ambiente y beneficiaría a los trabajadores de la clase media.
Solo hay un problema: solo beneficiaría a los que están hasta arriba, o los intereses especiales corporativos y otros que han venido dominando el diseño de las políticas en los Estados Unidos.
Su lógica convincente es precisamente la razón por la que hay pocas probabilidades de que dicha propuesta razonable se pueda llegar a adoptar.
Cada vez se habla más sobre un cambio en la doctrina de defensa de los EU encaminado a permitir ataques preventivos en contra de Estados que alberguen armas de destrucción masiva.
Eso provoca escalofríos en Europa, donde mucha gente lo relaciona con el deseo frecuentemente expresado de los Estados Unidos de sacar a Saddam Hussein del poder en Iraq.
Desde la Guerra del Golfo, Iraq ha sido una fuente de fricción entre los miembros permanentes occidentales en el Consejo de Seguridad de la ONU.
Para finales de 1999, las divergencias eran totales: los Estados Unidos y Gran Bretaña estaban utilizando su poderío aéreo para hacer cumplir las zonas de prohibición de vuelos, mientras que Francia se unía a las abstenciones de Rusia y China sobre la resolución 1284.
Dado que esa resolución, introducida por el Reino Unido, buscaba llevar el asunto de Iraq ante el Consejo de Seguridad una vez más después del retiro de los inspectores de armamento de la ONU y de los subsecuentes ataques aéreos estadounidenses en diciembre de 1998, las esperanzas de avanzar en el tema eran escasas.
Eso cambió rápidamente después del 11 de septiembre.
El 14 de mayo de 2002, el Consejo de Seguridad le dio nueva vida al tambaleante régimen de sanciones al adoptar por unanimidad un procedimiento de revisiones simplificado.
Incluso Iraq dio señales de que estaba considerando un posible regreso de los inspectores de armamentos de la ONU.
A primera vista esto parecería un buen augurio para las relaciones trasatlánticas.
En realidad, el relajamiento actual es más probablemente la calma antes de la tormenta.
La mayoría de los europeos dan por hecho que los EU atacarán Iraq, y que este acto unilateral, después de todos los demás irritantes, como el Tratado ABM, los Acuerdos de Kyoto, las tarifas al acero y la Corte Criminal Internacional, tendrá un efecto devastador sobre las relaciones trasatlánticas.
Europa haría mal en quedar hipnotizada por este desastre que se aproxima.
Todo el mundo entiende que la mejoría en la actitud del gobierno iraquí se debe a la actitud amenazadora de la administración Bush, pero nadie puede saber si este es el preludio a una guerra inevitable o una estratagema para obligar a Iraq a cooperar con los inspectores de armamentos de la ONU.
Obviamente, los EU no pueden eliminar esta incertidumbre sin quitarle a las amenazas sus efectos benéficos.
Dada esta ambigüedad, tadavía hay tiempo para que Europa emprenda una discusión seria con lo EU en cuanto a las opciones que existen para ocuparse de Saddam.
La meta común debe ser la eliminación de la amenaza que representa un dictador con una muy bien documentada predilección por las armas de destrucción masiva.
Las opciones van desde la reanudación de las inspecciones hasta el "cambio de régimen".
Existen argumentos que hacen que la elección sea mucho menos clara de lo que parece.
Varios de esos argumentos también se están escuchando dentro de la administración Bush.
Europa puede participar de manera constructiva en esas discusiones siempre y cuando primero allane el camino:
deshaciéndose de su constante "indignación" sobre la conducta de la administrción Bush.
Esa indignación parece ser más fuerte entre aquéllos que no se han tomado la molestia de leer los argumentos estadounidenses.
Europa no acrecienta su influencia recriminando a los EU por actuar según sus intereses nacionales;
demostrando cierta comprensión de los puntos de vista de algunos dentro de la administración Bush en el sentido de que un continente blandengue, decadente y moralizante no debe empantanar a los EU.
No es una manera agradable de decirlo, pero muchos estadounidenses recuerdan cómo en dos ocasiones en la ex Yugoslavia (un escenario eminentemente europeo) Europa se mostró inerme hasta que aparecieron los aviones de combate de los EU.
poniendo en claro que Europa y los EU están del mismo lado, no solamente en la guerra contra el terrorismo en general, sino en lo que toca a Saddam.
Las manifestaciones que estallarán en las ciudades europeas el día que haya un ataque en contra de Iraq, deben contrarrestarse desde antes mediante declaraciones claras por parte de Europa en ese sentido.
Este debate sobre qué hacer con Saddam podría desarrollarse de la siguiente manera.
No es difícil derrocar a Saddam, pero es imposible predecir qué o quién tomará su lugar.
Iraq podría incluso desintegrarse, dejando a un Irán mucho más poderoso, también miembro del "eje del mal", pero con una combinación más peligrosa: ambiciones nucleares aunadas al fundamentalismo.
Además, puede ser que Saddam ya tenga un arma de destrucción masiva, pero que los esfuerzos de disuasión lo hayan convencido de no utilizarla.
En cuanto los EU lo ataquen, podría utilizarla en contra de Israel, que tomaría represalias.
Por ello, tal vez sería más prudente inducir a Iraq a que vuelva a admitir a los inspectores de armamentos de la ONU y asegurar que puedan cumplir con su labor.
Ello no eliminará la amenaza iraquí por completo, pero la hará más controlable.
Si este fuera el resultado, los gobiernos europeos darían suspiros de alivio.
No obstante, el desenlace del debate puede ser el contrario.
Saddam sólo cooperará con los inspectores de la ONU mientras se mantengan las amenazas estadounidenses, y los EU podrían llegar a la conclusión de que no pueden permitir eso.
Si el presidente Bush opta entonces por el cambio de régimen, Europa no debería abandonar.
Es más fácil decir esto que hacerlo.
Muchos europeos sostendrán que no pueden aceptar acciones militares sin un mandato del Consejo de Seguridad.
No obstante, ya lo hicieron; dos veces.
Ellos aceptaron o incluso apoyaron los ataques aéreos de Estados Unidos en contra de Baghdad en diciembre de 1998, y apoyaron o incluso participaron en los ataques aéreos de la OTAN en contra de la República Federativa de Yugoslavia en marzo de 1999.
Es cierto, dirán algunos, pero eso fue bajo la administración Clinton.
Si Europa transmite la impresión de que su amistad con los Estados Unidos depende de quién gane las elecciones presidenciales en ese país, es probable que las relaciones trasatlánticas se congelen durante años.
Eso difícilmente parece una política racional para un continente que está pasando por una profunda transición.
Profundamente frustrados por las políticas de la administración Bush, mucha gente y muchos gobiernos en Europa esperan un cambio fundamental en la política exterior norteamericana después de las próximas elecciones presidenciales.
Pero se necesitaría un milagro político de mediana envergadura para que estas esperanzas no terminen en agua de borrajas, y este tipo de milagro no sucederá -no importa quién sea elegido.
La administración Bush cometió numerosas equivocaciones de política exterior con consecuencias de largo alcance.
Pero Bush ni inventó el unilateralismo norteamericano ni originó la fisura trasatlántica entre Estados Unidos y Europa.
Sin duda, Bush reforzó ambas tendencias, pero sus verdaderas causas residen en factores históricos objetivos, como el hecho de que Estados Unidos sea la única potencia mundial desde 1989 y la debilidad autoinfligida de Europa.
Mientras Estados Unidos siga siendo la única potencia mundial, el próximo presidente norteamericano no podrá ni querrá cambiar el marco básico de la política exterior norteamericana.
Por supuesto que será importante quién gane la presidencia: un candidato del que se espere una continuación de la política exterior de Bush o alguien dispuesto a un nuevo comienzo.
En el primer caso, la fisura trasatlántica se agudizará dramáticamente.
Cuatro o incluso ocho años más de política estadounidense al estilo de Bush causaría un daño tal en la sustancia de la alianza trasatlántica que amenazaría su propia existencia.
Pero si el próximo presidente de Estados Unidos está comprometido con una nueva dirección, la política exterior norteamericana podría nuevamente volverse más multilateral, más centrada en las instituciones y alianzas internacionales, y dispuesta a hacer que la relación entre la fuerza militar y la diplomacia vuelva a estar dentro de sus proporciones históricas.
Esa es la buena noticia.
La mala noticia es que, incluso bajo unas condiciones tan auspiciosas, Estados Unidos, como la única potencia mundial, no renunciaría a su política de “mano libre” ni olvidaría su fuerza y su aspiración a la preeminencia entre las naciones.
Otra mala (¿o buena?) noticia es que una política norteamericana más multilateral aumentaría la presión para que los europeos asumieran una mayor responsabilidad en la gestión de la crisis internacional y la resolución de los conflictos -en Afganistán, Irán, Irak, Oriente Medio, la Transcaucasia y Rusia, y con respecto al futuro de Turquía-.
A esta agenda común, los europeos deberían sumar Africa, el cambio climático y la reforma de la Naciones Unidas y el sistema de comercio mundial.
Durante mucho tiempo, Europa ha subestimado su peso e importancia.
El peso geopolítico, económico y social de Europa es bastante obvio.
Pero la integración de los intereses de los estados soberanos de Europa mediante instituciones comunes también podría ser un ejemplo para gran parte del mundo.
En particular, la manera en que Europa, en el proceso de su ampliación, proyectó su poder para alcanzar una paz duradera en todo el continente y alentó el desarrollo mediante la integración de comunidades, estados y sociedades enteras dentro de su marco institucional, podría convertirse en un modelo para forjar un orden mundial cooperativo en el siglo XXI.
Este modelo moderno, progresista y pacífico es único y superior a cualquier otro enfoque que exista actualmente para las cuestiones fundamentales del orden político.
Pero podría no significa que así será .
La influencia global de Europa es débil debido a sus conflictos internos y a la falta de unidad, lo que debilita a la Unión Europea y limita su capacidad de acción.
Objetivamente fuerte, subjetivamente débil -así es como se puede describir la condición actual de la UE.
El momento actual de debilidad norteamericana coincide con un contexto político internacional sustancialmente cambiado, definido esencialmente por los límites del poder norteamericano, la ineficiencia de Europa y el surgimiento de nuevos gigantes globales como China y la India.
A la luz de estos acontecimientos, ¿todavía tiene sentido hablar de “Occidente”?
Creo que sí, más que nunca, porque la fisura entre Europa y Estados Unidos debilita sustancialmente a ambas partes en términos globales.
La extensión unilateral excesiva del poder norteamericano ofrece la posibilidad de un nuevo comienzo en las relaciones entre Estados Unidos y Europa.
Estados Unidos, más que en el pasado, dependerá de socios fuertes y buscará este tipo de alianzas.
¿Qué están esperando los europeos entonces?
¿Por qué no empezar ahora a superar la tensión tradicional entre la OTAN y la UE, sobre todo teniendo en cuenta que la política francesa hacia la OTAN en el gobierno del presidente Nicolas Sarkozy ha estado avanzando en la dirección correcta?
Una presencia mutua regular del secretario general de la OTAN y del encargado de la política exterior de la UE en los consejos de ambas organizaciones no exige demasiado tiempo y esfuerzo.
¿Por qué no iniciar consultas entre la UE y EE.UU. a un alto nivel político (con la participación del secretario general de la OTAN en cuestiones de seguridad), invitando por ejemplo al secretario de Estado norteamericano y a otros miembros de la administración, como el secretario del Tesoro o el administrador de la Agencia de Protección Ambiental, a participar varias veces por año en las reuniones apropiadas del Consejo de la UE?
¿Por qué no realizar reuniones anuales de rutina entre el Consejo Europeo y el presidente norteamericano?
La realización de reuniones periódicas entre las comisiones apropiadas del Congreso norteamericano y el Parlamento europeo también sería de gran importancia, ya que en definitiva ambos organismos tendrán que ratificar cualquier tratado internacional.
El destino del Protocolo de Kyoto debería ser una lección para todas las partes involucradas.
Este tipo de consultas entre Estados Unidos y la UE no requerirían ningún acuerdo previo, de manera que podrían comenzar sin ningún preparativo adicional.
Existe una certeza que los europeos pueden extraer de la campaña electoral norteamericana incluso hoy: con una política exterior norteamericana más orientada multilateralmente, Europa no cabalgará cómodamente en la ola de la política mundial estadounidense mucho tiempo más.
Y eso es algo positivo.
La nueva fórmula trasatlántica debe tener una mayor participación en la toma de decisiones a cambio de una mayor cuota de responsabilidad.
NEWPORT BEACH - A juzgar por el nerviosismo de los mercados y "las expectativas de consenso", las perspectivas económicas de Estados Unidos son confusas.
Un día, el país está al borde de una recesión de doble caída, y al siguiente está a punto de una potente recuperación, impulsada por consumidores fuertes y multinacionales de origen local que comienzan a desplegar, por fin, sus enormes reservas de efectivo.
En el proceso, los mercados empujan a los inversionistas a una salvaje montaña rusa, en que la crisis europea (plagada de todavía más confusión y volatilidad) no hace más que agravar su mareo.
Se trata de una situación tan comprensible como inquietante para el bienestar de Estados Unidos y la economía global.
Refleja el impacto de realineamientos económicos y financieros (e históricos) fundamentales, respuestas de política insuficientes y  rigideces que afectan a todo el sistema e impiden un cambio estructural.
Como resultado, existen ahora dudas legítimas sobre el funcionamiento subyacente de la economía de EE.UU. y, por tanto, su evolución en los próximos meses y años.
Una manera de entender las condiciones actuales -y lo que se necesita para mejorarlas- es considerar dos acontecimientos que hace poco atrajeron una considerable atención internacional: el lanzamiento del avión de pasajeros Dreamliner de Boeing y el trágico fallecimiento de Steve Jobs de Apple.
Comencemos con algunos elementos de dinámica aeronáutica simple, utilizando una analogía que a mi colega de PIMCO, Bill Gross, se le ocurrió para describir los riesgos económicos que enfrenta la economía estadounidense.
Para que el Dreamliner despegue, ascienda y se mantenga a una altitud constante, debe hacer más que avanzar hacia adelante.
Tiene que hacerlo lo suficientemente rápido como para superar umbrales físicos críticos significativamente mayores que los que rigen para la mayoría de los demás aviones Boeing, que son más pequeños.
Fracasar sería el equivalente a caer en una entrada en pérdida en el aire, en que un tibio movimiento hacia adelante dé lugar a una pérdida repentina de altitud.
A menos que estemos convencidos de la capacidad del Dreamliner para evitar esa velocidad de pérdida, no tiene sentido hablar de todas las formas en que mejorará la experiencia de viaje de millones de personas en todo el mundo.
Hoy en día la economía de Estados Unidos corre el riesgo de llegar a esa situación.
En concreto, la pregunta no es si puede crecer, sino si puede hacerlo lo suficientemente rápido como para impulsar una economía de gran tamaño que, según la Reserva Federal de EE.UU., se enfrenta a "un desapalancamiento de los balances, restricciones del crédito, e incertidumbre en empresas y hogares sobre las perspectivas económicas".
Recordemos que esto ocurre a poco más de un año de que algunos funcionarios de EE.UU. proclamaran el "verano de recuperación" de la economía, visión basada en la creencia errónea de que Estados Unidos estaba llegando a "una velocidad de largada."
La velocidad de pérdida es un riesgo terrible para una economía como la de EE.UU., que necesita desesperadamente crecer de manera sólida.
Sin un rápido crecimiento, no hay manera de revertir un desempleo persistentemente alto y cada vez más estructural (y por lo tanto, prolongado), desapalancar de modo seguro balances sobre-endeudados y evitar que las desigualdades de la riqueza y los ingresos, que ya son perturbadoras, se profundicen más aún.
El sector privado por sí solo no puede ni podrá contrarrestar el riesgo de caer en velocidad de pérdida.
Lo que se necesita con urgencia es una mejor formulación de políticas.
En concreto, las autoridades deben estar abiertas y dispuestas a comprender los inusuales desafíos que enfrenta la economía de EE.UU., reaccionar en consecuencia, y poseer instrumentos de política lo suficientemente potentes.
Desafortunadamente, no es el caso en Estados Unidos (ni en Europa, donde la situación es peor).
Además, en las últimas semanas las autoridades estadounidenses han estado más interesadas en acusar a Europa y China que en reconocer y dar respuesta a los cambios de paradigmas que están en la raíz de los problemas económicos del país y sus crecientes problemas sociales.
Aquí es donde vienen al caso las ideas de Steve Jobs, uno de los mejores innovadores y emprendedores del mundo.
Jobs hizo algo más que navegar por los cambios de paradigma, sino que esencialmente los creó.
Era un maestro en convertir lo complejo en simple y, en lugar de sentirse paralizado por la complejidad, encontró nuevas formas de deconstruirla y superarla.
El trabajo en equipo se convirtió en obligación, no en opción.
Y evitó la búsqueda de un único "big bang", prefiriendo en su lugar apuntar a lograr una serie de avances decisivos.
Detrás de todo eso había voluntad de evolución, un impulso por lograr la perfección a través de la experimentación.
Por otra parte, destacó en presentar a públicos de todo el mundo su visión y su estrategia para hacerla realidad.
Hasta ahora, las autoridades económicas de Estados Unidos se han quedado cortas en todos estos frentes.
En lugar de comprometerse con un conjunto completo de medidas de refuerzo urgentemente necesarias, parecen obsesionadas con la inútil búsqueda de la "killer app", o aplicación revolucionaria, que solucione todos los problemas económicos del país.
No es de sorprender que aún no la encuentren.
El trabajo en equipo ha quedado entrampado una y otra vez en guerras intestinas y disputas políticas.
Poco se ha hecho por deconstruir la complejidad estructural, por no hablar de lograr suficiente apoyo público para una visión de mediano plazo, una estrategia de implementación que goce de credibilidad y un conjunto de medidas adecuadas para la tarea por delante.
Mientras más perdure el callejón sin salida de las políticas, mayor será el riesgo de caer en velocidad de pérdida para una economía que ya sufre una crisis de desempleo, un gran déficit presupuestario, muchas hipotecas "bajo el agua" (es decir, el valor de la vivienda resulta ser inferior al de la hipoteca), y tasas de interés en cero.
Es un ambiente en el que los balances balance en mal estado sufren una presión aún mayor, y los inversores con situaciones sólidas se niegan a participar.
En el proceso, el riesgo de recesión sigue siendo demasiado elevado, se profundiza la crisis del desempleo y las desigualdades aumentan a medida que las redes de seguridad social, de por sí ya sobreexigidas, muestran una porosidad cada vez mayor.
La airada observaciónformulada el año pasado por el Secretario de Defensa de los EE.UU., Donald Rumsfeld, sobre la "vieja Europa y la nueva" era correcta por razones incorrectas.
Quería referirse a las divisiones de Europa, pero en este mes de mayo otros diez Estados han ingresado en la Unión Europea.
La Europa ampliada constituye en verdad una nueva Europa.
¿Deben ponerse nerviosos los Estados Unidos?
Cincuenta y cuatro años después del anuncio del Plan Schuman para comenzar a unir las economías de Francia y Alemania, la UE tiene ahora 25 países y una población mayor que la de los Estados Unidos.
Ocho de los nuevos miembros son antiguos países comunistas que estuvieron encerrados tras el telón de acero durante casi medio siglo.
Su atracción hacia la Unión es una señal del atractivo -el "poder blando"- de la idea de unificación europea.
Naturalmente, esa nueva Europa afronta muchos problemas.
La renta por habitante de los nuevos países es menos de la mitad de la de los quince miembros a los que se van a unir.
Se ha manifestado preocupación por la afluencia de mano de obra barata, pero las tasas medias de crecimiento del PIB en los nuevos miembros son el doble de las de los miembros originales, lo que puede brindar un estímulo satisfactorio para unos mercados laborales estancados y unas economías deprimidas.
Los acuerdos políticos son algo más problemáticos.
Se están celebrando negociaciones para revisar un proyecto de Constitución de la UE.
Preocupa a algunos europeos que la Constitución vaya a permitir a los tribunales intensificar el proceso de integración más deprisa de lo que la opinión pública en los Estados miembros tolerará.
Una falta de apoyo de las bases podría propiciar el rechazo de la Constitución en países como Gran Bretaña, donde se ha prometido la celebración de referéndums antes de que entren en vigor los nuevos acuerdos.

Allende el Atlántico, la mayoría de los americanos (en la medida en que les prestan atención) aprueban en general esos cambios, pero preocupa a algunos que se defina a la nueva Europa en oposición a los EE.UU. No sólo las observaciones de los dirigentes franceses sobre la recreación de un mundo multipolar crean alarma, sino que, además, recientes encuestas a la opinión pública revelan un descenso de la popularidad de los EE.UU. entre los europeos y un deseo de políticas más independientes.
La guerra del Iraq ha resultado costosa para el poder blando americano, al haber perdido los EE.UU. unos 30 puntos porcentuales de atractivo por término medio en Europa, incluidos países como Gran Bretaña, España e Italia, cuyos gobiernos apoyaron la guerra.
Las recientes fotografías de detenidos víctimas de abusos y degradación sexual en la cárcel Abu Ghraib de Bagdad han añadido combustible al fuego.
Ahora algunos neoconservadores americanos sostienen que los EE.UU. deben abandonar el ya antiguo apoyo de su país a la integración europea.
Semejante cambio de política sería un error grave.
No sólo contribuiría a fomentar las actitudes antiamericanas y dejaría de obtener sus objetivos, sino que, además, sobreestima la medida en que la nueva Europa se está formando en oposición a los EE.UU. Sea cual fuere la retórica en Francia, por ejemplo, las políticas y actitudes en países como Gran Bretaña o Polonia demuestran que se pueden mantener unas buenas relaciones transatlánticas.
Si acaso, la reciente ampliación de la UE reducirá, en lugar de aumentar, los riesgos de división EE.UU-Europa.
Además, hay varias razones objetivas por las que no es probable que la actual fricción entre Europa y los EE.UU. propicie un divorcio.
Para empezar, la guerra en el Iraq, causante de las divisiones, puede resultar ser el último acto del siglo XX y no un presagio del siglo XXI.
El unilateralismo americano resulta mucho menos evidente en los otros puntos calientes del mundo, como, por ejemplo, Corea del Norte o el Irán, tanto por los costos de la guerra del Iraq como por las realidades de la situación en esas otras regiones.
Además, si bien ha desaparecido la amenaza a la seguridad común de la Unión Soviética, tanto los EE.UU. como Europa afrontan una nueva amenaza común del terrorismo radical yijadista.
Ninguna de las riberas del Atlántico es inmune a la amenaza, pese a los esfuerzos de Osama ben Laden para crear una cuña entre Europa y los Estados Unidos.
Sólo se podrá afrontar el terrorismo transnacional mediante una estrecha cooperación civil, es decir, mancomunación de los datos obtenidos por los servicios de inteligencia, labor policial transfronteriza y rastreo de las corrientes financieras, por ejemplo.
Esas formas de cooperación sobrevivieron a las divisiones sobre el Iraq.
Europa y los Estados Unidos comparten también una estructura común de intereses económicos y valores.
Aunque el comercio provoca fricciones en las democracias, también aumenta la riqueza.
Si examinamos la inversión extranjera directa, resulta claro que las dos riberas del Atlántico están estrechamente integradas.
Desde el punto de vista de los valores, si bien existen algunas diferencias entre Europa y los Estados Unidos, en el fundamental nivel de la democracia y los derechos humanos no hay otras dos partes del mundo que compartan más.
Como concluyó Robert Kagan en la revisión de su libro, en la que declaró que los europeos son de Venus y los americanos de Marte, resulta que los americanos que aspiran a la legitimización democrática de sus políticas y su idea de sí mismos no pueden eludir a Europa.
En una palabra, es bueno para los americanos -y para el mundo- que la vieja Europa y la nueva estén pasando a ser una sola.
Todos podemos beneficiarnos del poder blando de una Europa ampliada.
NUEVA YORK –Los economistas por lo general coinciden respecto de las ventajas de la apertura en materia de comercio.
Pero el argumento a favor de la no discriminación comercial también es convincente.
De modo que una buena política comercial debería presionar a favor de la  liberalización comercial multilateral como en la Ronda de Doha, y no de acuerdos comerciales preferenciales (ACP) como las áreas de libre comercio (ALC), y también asegurar que cualquier refugio en el proteccionismo no degenere en prácticas comerciales discriminatorias.
La última reunión del G-20 en Canadá fue una desilusión en el primero de estos frentes.
Ante la insistencia de Estados Unidos, se hizo caso omiso de una referencia anterior del G-20 a una fecha definitiva para completar la Ronda de Doha.
En cambio, sin darse cuenta de que estaba echando sal a la herida, el presidente Barack Obama anunció la voluntad de su administración de concretar el ALC entre Estados Unidos y Corea del Sur.
En el segundo frente, existen informes recientes desalentadores de que el Departamento de Comercio de Estados Unidos está explorando maneras de fortalecer el alcance de las acciones antidumping que, según se coincide actualmente, son una forma de proteccionismo discriminatorio destinado selectivamente a empresas y países exportadores exitosos.
Igualmente preocupante es la decisión de Obama el 13 de agosto de firmar un proyecto de ley, aprobado en una curiosa sesión especial del Senado, que eleva los honorarios de las visas temporarias de trabajo H1(b) y L-1 a fin de pagar los mayores gastos de los controles fronterizos.
Esta propuesta cobró impulso a partir de los temores de larga data sobre los programas H1(b) y L-1 de parte del senador republicano Chuck Grassley y del senador demócrata Richard Rubin, y recientemente había atraído el respaldo del influyente senador demócrata Charles Schumer de Nueva York.
Hacía mucho tiempo que Schumer se proclamaba fervientemente contra la “compra de productos manufacturados en una empresa extranjera” por considerarla antagónica a los intereses económicos estadounidenses, incluso aliándose con el economista del lado de la oferta Paul Craig Roberts.
Pero el demócrata ganó peso con el estallido de la crisis actual, y la preocupación por las cifras desmandadas del desempleo les está permitiendo a los políticos justificar todo tipo de remedios atractivos en la superficie.
En consecuencia, se afirmó que un impuesto a los trabajadores extranjeros reduciría la cantidad que ingresaba al país y que “les robaban los empleos” a los ciudadanos estadounidenses.
Muchos de quienes respaldaron la propuesta argumentaban, incoherentemente, que desalentaría a los trabajadores extranjeros de ingresar a Estados Unidos y, simultáneamente, aumentaría los ingresos.
La capitulación de Obama ejemplificó la doctrina de que un repliegue normalmente conduce a otro, y que nuevos lobistas siguen los pasos de sus antecesores.
Quizás el principal error, como sucedió con las recientes cláusulas de “compre estadounidense” en la legislación norteamericana, fue permitir que la Ley de Empleo de Trabajadores Estadounidenses  (EAWA, por su sigla en inglés) fuera incorporada al proyecto de ley de estímulo.
Esto les dificulta a las empresas obtener respaldo gubernamental para contratar inmigrantes calificados con visas H1(b): primero deben demostrar que no han despedido o planean despedir a trabajadores estadounidenses en ocupaciones similares.
Más allá de las deficiencias de este tipo de medidas en términos de política económica, la cláusula de un incremento de los honorarios de visado es discriminatoria de facto, y por lo tanto viola las reglas de la OMC contra la discriminación entre empresas domésticas y extranjeras, o entre empresas extranjeras provenientes de diferentes países de la OMC.
Si bien la legislación sobre los honorarios de visado es lo que los abogados llaman “nominalmente” no discriminatoria, su diseño confiere una ventaja a las firmas estadounidenses frente a las empresas extranjeras.
El honorario se aplica tanto a las empresas extranjeras como estadounidenses que emplean al menos a 50 trabajadores, de los cuales el 50% o más son trabajadores H1(b).
Pero las firmas estadounidenses tienen acceso adicional a trabajadores extranjeros según las leyes de inmigración.
La India sería el principal perdedor frente a las empresas estadunidenses, y en vista de que varias empresas de tamaño considerable, como Infosys y Wipro, se ven afectadas adversamente por la medida, también sería el principal perdedor frente a firmas subcontratadas más pequeñas en otros países.
El gobierno indio no ha perdido tiempo a la hora de plantear estas objeciones –así como la perspectiva de una queja formal ante el Mecanismo de Resolución de Disputas de la OMC.
Estos actos de discriminación en las políticas comerciales encuentran respaldo en los medios y en algunos de los grupos de expertos prominentes de Estados Unidos.
Por ejemplo, tras la inmensa miseria causada por las inundaciones en Pakistán, Estados Unidos y otros gobiernos se pusieron  a la altura de las circunstancias con ayuda de emergencia.
Pero también ha habido propuestas para otorgar acceso libre de impuestos a las exportaciones de Pakistán.
Pero esto sería discriminatorio hacia los países en desarrollo que no tienen acceso libre de impuestos: estarían ayudando a Pakistán a costa de sí mismos.
Sorprendentemente, Nancy Birdsall del Centro para el Desarrollo Global, que favorece este tipo de discriminación, incluso escribió de manera cínica y con aprobación que una política de esta naturaleza “tendría escaso impacto en los productores textiles de Estados Unidos”.
Desafortunadamente, los principales medios estadounidenses, entre ellos The New York Times y The Wall Street Journal, han respaldado este ataque deplorable a todo resto de no discriminación en el sistema de comercio mundial.
¿Es demasiado irrealista esperar que la administración Obama, que hasta el momento ha sido demasiado receptiva a la economía débil y a la política fuerte, le haga frente a estas demandas?
Cambridge – Mientras sigue desatándose la crisis financiera de ribetes épicos de Estados Unidos, no se puede más que esperar que los estrategas políticos norteamericanos sean la mitad de buenos para escuchar el consejo de los países en desarrollo como lo son para brindarlo.
Los norteamericanos no parecen tomar conciencia de que su colapso de hipotecas de alto riesgo tiene demasiado en común con muchas crisis bancarias post-1945 que tuvieron lugar previamente en todo el mundo.
El consuelo es que existen muchos estrategas altamente distinguidos, en funciones o no, especialmente de países de mercados emergentes, que han visto esta película antes.
Si los estrategas políticos norteamericanos tan sólo escucharan, podrían captar una idea o dos sobre cómo hacer frente a las crisis financieras de boca de expertos que han pasado por ellas y han salido a salvo.
Desafortunadamente, el paralelismo entre la crisis de Estados Unidos de hoy y las crisis financieras previas no es una simple hipérbole.
Los paralelos cualitativos son obvios: los bancos que utilizan préstamos fuera de balance para financiar operaciones altamente riesgosas, instrumentos financieros nuevos y exóticos y una exuberancia excesiva por la promesa de nuevos mercados.
Pero también existen fuertes paralelismos cuantitativos.
Junto con la profesora Carmen Reinhart de la Universidad de Maryland hemos comparado sistemáticamente el período previo a la crisis hipotecaria de Estados Unidos con el período previo a las 19 peores crisis financieras en el mundo industrializado en los últimos 60 años.
Estas incluyen crisis épicas en los países escandinavos, España y Japón, además de episodios menores como las crisis de ahorro y préstamo norteamericanas de los años 1980.
Prácticamente en todos los indicadores principales –inclusive las carreras de los precios accionarios e inmobiliarios, los déficits de la balanza comercial, los incrementos en el endeudamiento gubernamental y de los hogares y las trayectorias de crecimiento pre-crisis-, destellan las luces rojas para Estados Unidos.
En pocas palabras, los crecientes flujos de capital que ingresaron a Estados Unidos mantuvieron artificialmente bajas las tasas de interés e inflaron los precios de los activos, lo que derivó en una laxitud de los estándares bancarios y regulatorios y, en definitiva, en un colapso.
Cuando Asia y América Latina tuvieron sus crisis financieras en los años 1990 y principios de los años 2000, escucharon el consejo no sólo del FMI, sino también de una cantidad de pequeños paneles compuestos por personas eminentes que representaban a diversos contextos y experiencias.
Estados Unidos debería hacer lo mismo.
El director del FMI, el francés Dominique Strauss-Khan, bien podría elegir un panel de lujo conformado por diversos países que han sufrido crisis previamente, entre ellos México, Brasil, Corea, Turquía, Japón y Suecia, para no mencionar Argentina, Rusia, Chile y muchos otros.
Sin duda alguna, el panel del FMI tendría que pasar por alto la actual hipocresía de Estados Unidos.
El Tesoro norteamericano alentó enfáticamente a Asia a ajustar la política fiscal durante su crisis de los años 1990.
Pero hoy el Congreso y el presidente de Estados Unidos se abocan a adoptar un gigantesco paquete de estímulo fiscal desacertado, cuyos efectos principales consistirán en atarle las manos al próximo presidente al simplificar el código impositivo de Estados Unidos y cerrar el déficit presupuestario.
Los norteamericanos le dijeron firmemente a Japón que la única manera de depurar su economía era purgando a los bancos insolventes y regenerando el sistema financiero a través de una “destrucción creativa” schumpeteriana.
Hoy, las autoridades norteamericanas parecen dispuestas a contemplar cualquier medida, no importa cuán inflacionaria sea, a fin de asegurar que ninguno de sus principales bancos y casas de inversión caiga en bancarrota.
Durante años, los gobiernos extranjeros se quejaron de los fondos de cobertura norteamericanos, con el argumento de que su comportamiento para nada transparente planteaba riesgos inaceptables para la estabilidad.
Hoy, muchos políticos norteamericanos se quejan de la transparencia de los fondos de riqueza soberana (inversores de grandes gobiernos principalmente de Asia y Oriente Medio), que están comprando acciones en activos norteamericanos trofeo como Citibank y Merrill Lynch.
En realidad, que países como Rusia y China estén más comprometidos con el bienestar de la economía norteamericana no sería algo malo.
Sí, el FMI debería desarrollar un código de conducta voluntario para los fondos de riqueza soberana, pero no se lo debería utilizar como una herramienta para imponer el proteccionismo financiero.
Durante años, muchos nos hemos quejado de que los mercados emergentes necesitan una mayor representación en la gobernancia financiera global.
Hoy, la cuestión va más allá del simbolismo.
La economía estadounidense está en problemas y los problemas que genera probablemente no se detengan en la frontera norteamericana.
Expertos de mercados emergentes y otras partes tienen mucho que decir sobre cómo hacer frente a las crisis financieras.
Estados Unidos debería empezar por escuchar antes de que sea demasiado tarde.
Como norteamericano, estoy apabullado, avergonzado y desconcertado por la falta de liderazgo de mi país frente al calentamiento global.
La evidencia científica sobre los riesgos aumenta día a día, como lo documentó recientemente el magistralInforme Stern de Inglaterra.
Sin embargo, a pesar del hecho de que Estados Unidos es responsable de aproximadamente el 25% de todas las emisiones globales de carbono producidas por el hombre, los norteamericanos muestran muy poca voluntad o inclinación para atemperar su consumo maníaco.
La primera administración de George W. Bush probablemente hizo lo correcto cuando se negó a firmar el llamado “Protocolo de Kyoto”, aunque por las razones equivocadas.
Entre otros problemas, el Protocolo de Kyoto no hace lo suficiente a la hora de redistribuir los derechos de emisión de carbono hacia los países en desarrollo.
Pero, ¿por qué Estados Unidos no puede proponerse aumentar los impuestos a la nafta y otras fuentes de emisión de carbono como las plantas energéticas que queman carbón?
No es porque el gobierno de Estados Unidos, que tiene un gigantesco déficit a pesar de un apogeo económico, no necesite el dinero.
Mucha gente parece pensar que la administración Bush es el problema.
Pongan a un petrolero de Texas y a sus amigos a cargo y ¿qué esperan? ¿Conservación?
Desafortunadamente, ésa es una excusa fácil.
La resistencia de los ciudadanos norteamericanos a moderar el consumo de energía por el bien del medio ambiente global está profundamente arraigada.
Consideremos el caso del ex vicepresidente norteamericano Al Gore, por ejemplo, cuyo documental sobre el calentamiento global,Una verdad inconveniente, es elogiado por el análisis intrépido que hace sobre cómo el consumo de combustibles fósiles está llevando a la humanidad al borde de la catástrofe.
La evidencia sobre el calentamiento global es considerablemente más confusa de lo que sugiere la película de Gore, pero el problema básico es real.
Sin embargo, y desafortunadamente, Gore no tuvo éxito cuando quiso esgrimir la antorcha del calentamiento global mientras era un político.
No se puede elogiar a la administración Clinton-Gore de los años 90 por haber tomado medidas destinadas a reducir radicalmente las emisiones de carbono.
No es de extrañarse: la población norteamericana se opone ferozmente a cualquier cosa que la obligue seriamente a poner en riesgo su estilo de vida consumidor de energía y derrochador de combustible.
No sólo los políticos no pudieron demostrar liderazgo en esta cuestión.
La venerable página editorial delNew York Times aparentemente se oponía a un impuesto sobre la energía hasta hace poco tiempo, cuando el diario finalmente respaldó la idea.
Como sucede con muchos liberales, a los editores delTimes les preocupó que los impuestos más altos sobre la energía recayeran desproporcionadamente sobre los pobres.
El típico argumento que se oye por ahí es: “¿Qué hacemos con el tipo pobre que es dueño de un Chevy gastador modelo 1980 y que no tiene otra manera de ir a trabajar?”
Es un punto legítimo, pero si los niveles de los océanos empiezan a subir, como predice elInforme Stern, muchos de nuestros hijos algún día irán al trabajonadando.
La necesidad de medidas correctivas para aliviar la desigualdad no es ninguna excusa para la inacción en materia de calentamiento global.
Tristemente, el cambio de postura delTimes no presagia un cambio de conducta en el electorado norteamericano.
Basta con mencionar la idea de un impuesto a la energía a cualquier potencial candidato presidencial estadounidense para el 2008 para que su rostro empalidezca.
Está bien decir que a uno le importa el medio ambiente o argüir, como parece hacer Bush, que tecnologías milagrosas solucionarán el problema sin causar demasiado dolor.
Pero cualquier candidato presidencial para el 2008 que se atreva a hablar de hacer sacrificios ahora para un medio ambiente más seguro en el futuro realmente estará exponiéndose al fracaso.
Hasta que los norteamericanos lo entiendan y empiecen a resolver los problemas ambientales globales que ellos, más que nadie, causaron, será difícil conseguir el apoyo entusiasta del resto del mundo.
Los países en desarrollo preguntan por qué ellos deberían prestarle atención al calentamiento global si los países ricos no están dispuestos a reducir marcadamente sus propias emisiones.
¿Por qué los países pobres deberían preocuparse por cómo la deforestación contribuye al calentamiento global cuando los países ricos siguen siendo tan despilfarradores?
La evidencia científica sugiere que las emisiones de carbono de cualquier parte del mundo tienen más o menos el mismo impacto en el calentamiento global.
Por esta razón, una amplia gama de economistas están a favor de un impuesto global uniforme (“armonizado”) que grave las emisiones de carbono de la misma manera en todo el mundo, sin importar la fuente–carbón, petróleo o nafta&#45;&#45; y si se trata de consumidores o empresas.
Un impuesto de esta naturaleza es el enfoque más flexible y amistoso con el mercado, y tendría el menor impacto en el crecimiento económico.
En realidad, el complejo sistema de cuotas defendido por los europeos e incluido en el Protocolo de Kyoto probablemente genere mayores ineficiencias y costos.
Por esta razón, elInforme Stern de Inglaterra tal vez sea demasiado optimista cuando estima que un enfoque ecléctico para reducir las emisiones de carbono le costará al mundo apenas el 1% de los ingresos por año.
Pero elInforme Stern sigue estando en lo cierto cuando sostiene que los riesgos potenciales de una falta de acción continua son mucho mayores.
La falta de voluntad de Estados Unidos a la hora de asumir el liderazgo en cuestiones ambientales tal vez algún día sea considerada como uno de los fracasos políticos más profundos del país.
Uno alberga la esperanza de que cambie de curso pronto, antes de que todos nos veamos obligados a usar traje de baño para ir a trabajar.
Puesto que los países de América Latina se benefician de los miles de millones de dólares que sus compatriotas que viven en Estados Unidos envían a sus hogares de origen, deberían tomar nota de la manera como sus benefactores están siendo tratados por los funcionarios estadounidenses.
A pesar de su cantidad (el Urban Institute estima que en EE.UU. viven más de nueve millones de inmigrantes sin documentos, cifra superior a la población completa de países como Costa Rica y Nicaragua), el trabajador indocumentado ha sido desde hace mucho el saco de boxeo favorito de América del Norte.
Lo maldicen el domingo y lo toman para que trabaje el lunes.
Los ataques contra los inmigrantes se intensificaron en febrero, cuando el Congreso de EE.UU. aprobó un proyecto de ley que haría ilegal que un estado otorgue licencias de conducir a trabajadores indocumentados.
Nadie en Estados Unidos está escribiendo sobre esto ni prestándole mucha atención, ya que a pocos les interesa la suerte de los ilegales de EE.UU. Los trabajadores indocumentados recogen las cosechas estadounidenses, limpian las casas estadounidenses y sirven a los estadounidenses su comida, pero a muchos ciudadanos de EE.UU. su destino simplemente no les importa.
Casi cualquier minoría de nueve millones de miembros que representen miles de millones de dólares estaría levantando polvo en el Congreso si fuera víctima de un trato indigno.
Pero el dinero que ganan los trabajadores indocumentados se va al exterior, para construir viviendas, comenzar negocios y cuidar de padres ancianos en toda América Latina; por eso, los países que se benefician de esta dadivosidad tienen la obligación de alzar la voz en favor de los ciudadanos que ayudan a mantener sus economías a flote.
La congresista estadounidense Lina Sánchez dice que si los presidentes extranjeros no se manifiestan en pro de sus ciudadanos que viven en EE.UU, pocas otras voces lo harán.
Si California sirve de indicador, la prohibición de expedir licencias de conducir no será eficaz para sacar del camino a los trabajadores indocumentados.
Simplemente hará que sus vidas sean más peligrosas y costosas, empujándolos aún más hacia los márgenes de la sociedad.
Gil Cedillo, senador estatal de California que ha estado intentando revertir la legislación anterior que en 1994 hizo ilegal que los trabajadores indocumentados de California conduzcan vehículos, escribió en un reciente documento sobre políticas que "si bien puede haberse logrado una reducción mínima de la cantidad de conductores inmigrantes, la mayoría de ellos simplemente conducirá sin capacitación, pruebas, licencia ni seguro".
Cedillo halló que los conductores sin licencia tienen cinco veces más probabilidades de sufrir un accidente fatal y que, además de todas estas muertes, el resultado neto de tener conductores sin licencia cuesta a los californianos cerca de 831 millones de dólares en coberturas para motoristas no asegurados.
En algunos barrios de Los Ángeles donde se concentran los inmigrantes indocumentados, cerca del 90% de los conductores no tiene seguro.
Los inmigrantes necesitan obtener trabajo, de modo que compran, venden, conducen y abandonan vehículos en un mercado paralelo.
Cuando hablé con inmigrantes de Oakland, llamaban a su licencia “tu licencia con Dios”.
Un Dios benevolente evita que al inmigrante lo detenga la policía.
De este modo, los trabajadores indocumentados entran al ciclo de quienes viven y conducen automóviles casi desechables que cuestan entre 200 y 700 dólares.
Cuando sufre una avería, el automóvil de un conductor indocumentado es remolcado a un predio donde rara vez se lo reclama.
Luego se subasta y es vuelto a comprar por agentes que, a su vez, lo venden a otro inmigrante indocumentado.
El truco para el inmigrante es siempre comprar barato, ya que nunca sabe cuánto tiempo pasará antes de que el automóvil deje de funcionar.
Es tiempo de que los líderes de América Latina levanten la voz a favor de estos ciudadanos que significan tanto para las economías de sus países.
Por ejemplo, oponerse a la prohibición nacional propuesta en el Congreso sobre las licencias de conducir para inmigrantes indocumentados podría ser una importante prioridad al negociar nuevos acuerdos comerciales con EE.UU. En cualquier caso, el momento de actuar es ahora: si la prohibición es aprobada por el Congreso y firmada por el presidente, es poco probable que se levante en un futuro próximo.
La experiencia de California es un caso ilustrativo.
Probablemente ningún otro gobernador estatal tiene tanta influencia política como para ganarle a la marea de activistas que consideran que ofrecer una licencia de conducir a los inmigrantes ilegales es prácticamente lo mismo que ofrecerles trabajo (el que ya tienen) y legitimidad (que, por lo visto, no necesitan para trabajar).
Si bien rechazó una ley para así satisfacer a sus votantes (y resultar electo), el Gobernador Arnold Schwarzenegger prometió una nueva legislación que devolvería la capacidad de los trabajadores indocumentados de obtener licencias para conducir.
Sin embargo, la saña antiinmigrantes de los años 90, que empujó a la legislatura de California a imponer la prohibición, sigue siendo fuerte, y ni siquiera el Terminator inmigrante puede armarse del valor necesario para luchar contra ella.
En lugar de eso, Schwarzenegger, como otros estadounidenses, hace leyes bajo el supuesto de que nueve millones de trabajadores indocumentados no tienen la menor importancia.
AMMÁN – En los últimos meses, aunque sin bombos ni platillos, ha habido una novedad en todo el mundo árabe: no ha habido manifestaciones antiamericanas ni quema de banderas americanas.
Los árabes parecen cada vez más dispuestos a aceptar –e incluso aplaudir– la política del gobierno de Obama para con esa región.
Naturalmente, los árabes siguen descontentos con el continuo sesgo de los Estados Unidos a favor de Israel.
Su incapacidad para poner fin a la ocupación militar durante cuarenta y cuatro años de territorios palestinos no ha pasado inadvertida, pero actualmente muchos árabes prefieren dar una oportunidad a los EE.UU. Exceptuada la falta de decisión del gobierno de Obama para denunciar el trato infligido a los manifestantes por los regímenes de Baréin y del Yemen, aliados de los EE.UU., se ha acogido con beneplácito la posición de este país sobre las rebeliones árabes.
Los árabes –en particular los jóvenes árabes, que comprenden la mayoría de la población de la región– admiran a los Estados Unidos cuando utilizan su poder mundial para defender la moral y los valores democráticos.
Se tiene en gran concepto el gobierno del pueblo, por el pueblo y para el pueblo, así como la garantía de la libertad de expresión que figura en la Constitución de los Estados Unidos.
Precisamente la falta de aplicación de esos valores en lugares como Palestina y el Iraq ha sido lo que ha vuelto a innumerables árabes vehementemente antiamericanos y puede seguir haciéndolo.
La elección del Presidente Barack Obama hace dos años causó una impresión positiva a los árabes y alentó a los demócratas árabes, que la vieron como una prueba de la verdadera naturaleza democrática de los Estados Unidos.
El discurso de Obama en El Cairo, pronunciado en uno de sus primeros viajes al extranjero, prometía un nuevo comienzo en las relaciones entre los EE.UU. y los árabes y no cabe duda de que fortaleció a los demócratas árabes.
Pero la primera prueba de la capacidad de dirección en materia de política exterior de Obama decepcionó a muchos árabes.
Un veto de los EE.UU. a una resolución del Consejo de Seguridad, apoyada por los catorce miembros de éste, en la que se &nbsp;oponía a los asentamientos israelíes, pareció indicar que Obama se había venido abajo bajo la presión del grupo proisraelí de los Estados Unidos.
Éstos no habían revisado su política, ni siquiera con un hijo de un inmigrante africano en la Casa Blanca.
Una opinión más positiva sobre Obama surgió cuando comenzaron las rebeliones árabes en Túnez y Egipto, países con regímenes proamericanos.
Si bien al principio los EE.UU. dieron muestras de prudencia de palabra y de hecho, no tardaron en entender que las rebeliones reflejaban de verdad la voluntad del pueblo y adoptaron medidas para alinearse con la causa democrática.
Las mismas personas a las que Obama había pedido en El Cairo que procuraran la democracia se habían vuelto entonces el más importante movimiento no violento que el mundo había visto en varios decenios.
La juventud árabe se había movido por fin y Obama y su equipo hicieron las declaraciones adecuadas para alentarla, sin por ello dejar de decir con toda claridad a los regímenes egipcio y tunecino que no podían seguir ocultándose tras el argumento de que estaban luchando en la guerra de los Estados Unidos en el África septentrional.
Alejarse de los dictadores sin intentar apuntarse el mérito ni apropiarse de la rebelión era exactamente lo que hacía falta.
La juventud árabe tenía que luchar por la democracia y ganarla por sí misma.
Lo único que se necesitaba de los Estados Unidos –pensaban la mayoría de los jóvenes– era la retirada del apoyo a aliados como Hosni Mubarak y otros dictadores árabes.
Sin embargo, en Libia la necesidad era diferente.
La misma energía desplegada en El Cairo y Túnez resultaba evidente entre la juventud libia, pero esa vez los Estados Unidos no pudieron hacer gran cosa diplomáticamente, porque no tenían relación con el coronel Muamar El Gadafi.
Por eso, no es de extrañar que la energía de la juventud libia chocara de frente con la inclinación de Gadafi a la brutalidad y –lo que es más importante– contra sus mercenarios.
Los Estados Unidos tenían el deber moral de proteger a los jóvenes a los que Obama había alentado.
Se necesitaba otro tipo de ayuda, pero resultaba difícil dilucidar qué forma debía adoptar.
Los países árabes, en particular Egipto, tenían a centenares de miles de ciudadanos que trabajaban en Libia.
Sus gobiernos se vieron rehenes de Gadafi, pero lo que&nbsp; no pudieron hacer los países árabes con apoyo militar lo hicieron prestando respaldo político a la intervención militar dirigida por los EE.UU., Gran Bretaña y Francia.
Los países del Golfo, que no tienen ciudadanos que trabajen en Libia, fueron los primeros en denunciar a Gadafi.
Después la Liga Árabe se reunió para adherirse a su iniciativa.
En vista de que jóvenes árabes de diferentes países se manifestaron delante de sus oficinas en El Cairo para pedir apoyo a sus hermanos libios, la Liga Árabe adoptó una posición atípica: acordó denunciar a un dirigente árabe.
Estaba claro que el mundo árabe estaba cambiando y de repente los EE.UU. dejaron de ser unos enemigos y pasaron a ser unos amigos.
Después de conseguir el apoyo del Consejo de Seguridad, los EE.UU., Europa y algunos países árabes empezaron a hacer exactamente lo que se debe esperar de la comunidad internacional cuando un gobierno está preparándose para cometer una carnicería con sus propios ciudadanos: impedir la matanza.
Desde luego, los problemas de los Estados Unidos con los árabes y sus dificultades en Oriente Medio distan de haber desaparecido.
Obama debe cumplir aún sus promesas de celebrar con los palestinos la adhesión de su país como miembro de pleno derecho de las Naciones Unidas este otoño y retirar sus fuerzas del Afganistán.
Pero de momento los árabes no están manifestándose contra los Estados Unidos, sino que, con ayuda de éstos, están disfrutando del primer albor de la libertad.
Casi todos los países desarrollados del mundo se consideran y son democracias sociales: economías mixtas con gobiernos muy grandes que cumplen una amplia gama de funciones de bienestar y seguridad social y que sacan del mercado porciones importantes de la distribución de la riqueza y los bienes básicos.
Los Estados Unidos son algo diferente. żO en verdad lo son?
Sin importar lo que hayan sido en el pasado, los Estados Unidos tendrán que escoger en el futuro si serán, y qué tanto, una democracia social.
Erase una vez, al menos según la mitología, que los Estados Unidos tenían muy poca movilidad descendente.
Por el contrario, antes de la Guerra Civil, uno podía empezar poniendo rieles, irse a los territorios del Oeste, tener éxito en la frontera y terminar como presidente –si su nombre era Abraham Lincoln.
En la generación posterior a la Segunda Guerra Mundial se podía conseguir un trabajo de obrero sindicalizado en el sector manufacturero o trepar a la cima de las burocracias de cuello blanco que ofrecían seguridad laboral, salarios relativamente altos y carreras estables y largas.
Esto siempre fue mitad mito.
Irse a los territorios del Oeste era caro.
Las carretas cubiertas no eran baratas.
Incluso en la primera generación posterior a la Segunda Guerra Mundial, sólo una minoría de los estadounidenses –una minoría predominantemente blanca y de sexo masculino—obtuvo empleos estables y bien remunerados en compańías manufactureras grandes intensivas en capital y con sindicatos como GM, GE o AT&T.
Pero si esta historia era mitad mito, también era mitad cierta, sobre todo en los ańos que siguieron a la Segunda Guerra Mundial.
Independientemente en gran medida de la educación o la familia, aquellos estadounidenses que valoraban la estabilidad y la seguridad podían alcanzarla mediante empleos con "futuro".
Incluso para quienes no eran tan afortunados, los riesgos económicos solían ser bastante bajos: la tasa de desempleo entre hombres casados durante la década de 1960 fue en promedio de 2.7% y encontrar un nuevo empleo era una cuestión relativamente sencilla.
En esta época –más o menos de 1948 a 1973—fue cuando los sociólogos descubrieron que los estadounidenses se definían a sí mismos ya no como clase trabajadora sino como clase media.
El periodo posterior a la Segunda Guerra Mundial es un punto de referencia en la memoria colectiva de los Estados Unidos, pero con toda probabilidad fue una aberración.
Durante las primeras décadas de la posguerra, la competencia del exterior prácticamente no ejercía presión alguna sobre la economía, debido al aislamiento del mercado continental de los Estados Unidos de la devastación de la Segunda Guerra Mundial.
Al mismo tiempo, la guerra dejó una enorme demanda contenida de bienes de producción masiva: autos, lavadoras, refrigeradores, podadoras de césped, televisores y más.
La política del gobierno inició entonces con un programa militar permanente de gasto e investigación y siguió con un programa de obras públicas masivas y de suburbanización apuntalado por el Programa Federal de Autopistas y con créditos para casas subsidiados por la Administración Federal de Vivienda.
Las instituciones reguladoras y las normas de conducta que se originaron en el New Deal y que se desarrollaron durante la Segunda Guerra Mundial cobraron plena vigencia: la seguridad social, un sistema de relaciones laborales sindicalizadas, la regulación del mercado.
Las circunstancias macroeconómicas favorables, la ausencia de competencia del exterior, un sistema de apoyo y reglamentación gubernamental y una dotación privada a gran escala de lo que en Europa habría sido seguridad social pública se combinaron para dar a los Estados Unidos de la posguerra muchos de los beneficios de la democracia social sin los costos.
La economía no se tambaleó bajo el peso de amplias prestaciones o de impuestos elevados.
Los estadounidenses –al menos los estadounidenses blancos de sexo masculino—no tuvieron que preocuparse por optar entre la seguridad y las oportunidades, porque los Estados Unidos ofrecían las ventajas de ambas.
El capitalismo de bienestar corporativo sustituyó lo que en Europa habría sido democracia social suministrada por el gobierno.
Así, los Estados Unidos estaban en una situación especial.
Lo tenían todo: una combinación de seguridad con oportunidades y espíritu empresarial.
Parecía que ese era el orden natural de las cosas.
Por lo tanto, no había mucha presión a favor de una democracia social patrocinada por el gobierno. żPara qué molestarse? żQué agregaría?
Ahora las cosas son muy distintas.
El patrón típico en los Estados Unidos ya no es General Motors sino Wal-Mart.
Las empresas privadas les dan a sus empleados cada vez menos pensiones de prestaciones definidas, seguros médico y otras formas de aseguración en contra de los riesgos económicos de la vida.
El abrupto aumento de la desigualdad en el ingreso ha subido las apuestas en el juego económico.
No se puede esperar que un gobierno que no puede equilibrar sus propias finanzas ofrezca estabilidad macroeconómica.
En efecto, el ex Presidente de la Reserva Federal de los EU, Paul Volcker, considera que el país es tan vulnerable en lo macroeconómico que hay un 75% de probabilidades de que en los próximos ańos se dé una crisis severa del dólar.
En la próxima generación habrá una enorme movilidad descendente para muchos estadounidenses.
Las luchas políticas que eso genere habrán de determinar si los Estados Unidos se acercan a la norma socialdemócrata de los países desarrollados o si hallan otra forma de aceptar y racionalizar su existencia como país de alto riesgo económico con profundas divisiones en ingresos y riqueza.
CAMBRIDGE –  El 4 de noviembre, los estadounidenses elegirán a su 44° presidente en medio del peor desorden financiero que ha atravesado el país desde el principio de la Gran Depresión en 1929. Ambos candidatos son senadores con poca experiencia en labores ejecutivas, de manera que su capacidad para manejar la crisis se ha convertido en un tema central de las elecciones.
Al principio de la campaña, muchos observadores predijeron que Iraq sería la cuestión más importante en 2008.
En cambio, lo es la crisis financiera.
En principio esto debería favorecer a Barack Obama y los demócratas, porque las encuestas muestran que son más fuertes en temas económicos, mientras que los republicanos y John McCain se desempeñan mejor en cuestiones de seguridad.
Después de la convención republicana, las encuestas daban la ventaja a McCain a principios de septiembre, pero tras la debacle financiera, Obama tomó la delantera.
Si bien ambos candidatos han aceptado con cautela el rescate de 700 mil millones de dólares del sector financiero, los contrastes entre los dos son marcados.
Obama no sólo es el primer candidato afroamericano de un partido principal, sino también uno de los más jóvenes que ha habido jamás.
McCain tiene experiencia como aviador naval y más de dos décadas en el senado.
Si resulta electo, sería el presidente entrante más viejo.
Los dos hombres tienen diferencias de temperamento y de experiencia.
McCain es una persona con valores tradicionales firmes que se enorgullece de estar dispuesto a actuar con rapidez y decisión, cosa que intentó hacer durante las negociaciones del rescate cuando suspendió su campaña y regresó a Washington.
Ese esfuerzo parece haber sido contraproducente, porque los republicanos que él encabeza se mostraron reacios a aprobar la legislación.
Pero McCain ha demostrado ser resistente.
En 2007, muchas personas dieron por muerta su campaña, pero él tuvo la habilidad para resucitarla y lograr la nominación republicana.
Su elección de la gobernadora de Alaska, Sarah Palin, como compañera de fórmula sacudió la campaña presidencial.
Obama, si bien es un orador que inspira, ha mostrado una conducta serena y calmada al responder tanto a la crisis financiera como a las turbulencias de las campañas políticas.
Cuando se vio en una situación comprometida por los comentarios que hizo el pastor de su iglesia, pronunció un discurso excepcional sobre la raza en Estados Unidos.
Si acaso, algunos de los seguidores demócratas de Obama desearían que mostrara más emociones al responder a las críticas.
No obstante, no hay que darle demasiada importancia a las encuestas nacionales que miden el apoyo popular a los candidatos.
Los presidentes estadounidenses son electos por un colegio electoral en el que cada estado vota en proporción al número de miembros que tiene en el Congreso.
Puesto que incluso los estados más pequeños tienen dos senadores, hay una sobrerrepresentación de los estados con poca población del oeste del país, que tienden a votar por los republicanos.
En 2000, Al Gore ganó el voto popular, pero George W. Bush triunfó en el colegio electoral.
Por ello, las campañas de ambos candidatos se están enfocando en gran medida en alrededor de doce estados donde los electores están muy divididos y que podrían cambiar el resultado del colegio electoral.
Cada campaña está intentando desesperadamente medir el impacto de la crisis financiera en esos estados.
A causa del colegio electoral, no sólo se hacen confusas las predicciones basadas en las encuestas nacionales, sino que también existe la posibilidad de que haya una sorpresa que dé lugar a un cambio de último minuto.
Un error en un debate presidencial puede modificar las tendencias de la opinión pública de la noche a la mañana, como le sucedió al presidente Gerald Ford en su debate con Jimmy Carter en 1976.
A la inversa, frecuentemente se atribuye la victoria de Ronald Reagan a la actuación que tuvo en su debate con Carter en 1980.
Otro acontecimiento que podría cambiar la situación sería una “sorpresa en octubre” relacionada con el terrorismo, que podría desplazar la agenda de la crisis financiera a la seguridad, el punto más fuerte de los republicanos.
En 2004, poco antes de las elecciones, Osama bin Laden divulgó un video que pudo haber contribuido a que el presidente Bush derrotara al senador John Kerry.
Desde el punto de vista de Bin Laden, las políticas de Bush eran más útiles para sus esfuerzos de reclutar seguidores de lo que habrían sido las de Kerry.
Podría suponerse que Obama resultaría aún más preocupante para bin Laden.
Una encuesta reciente que realizó la BBC en 22 países muestra que si el mundo pudiera votar, Obama ganaría abrumadoramente.
El margen a favor de Obama varió entre el 82% en Kenya (donde nació el padre de Obama) y el 9% en India.
Pero a los estadounidenses no les agrada la interferencia extranjera en sus elecciones.
Cuando Obama reunió a una multitud de 200,000 personas para escuchar un discurso que pronunció en Berlín este verano, los republicanos lo criticaron afirmando que es un elitista que atrae a los extranjeros pero no a los obreros en su país.
Por otra parte, en una encuesta realizada en septiembre donde se pedía a los estadounidenses que clasificaran una serie de objetivos de política exterior para el próximo presidente, el 83% dio la mayor importancia a “mejorar la reputación de Estados Unidos en el mundo”.
Y ciertamente la elección del primer presidente afroamericano haría milagros para restablecer el poder blando que la administración Bush desperdició en los últimos ocho años.
A algunos les preocupa que Obama podría ser bueno para el poder blando de Estados Unidos pero no para su poder duro.
Una célebre cita de Maquiavelo dice que para un príncipe es más importante ser temido que ser amado.
Tal vez Maquiavelo tenga razón, pero a veces olvidamos que lo opuesto del amor no es el temor sino el odio.
Y Maquiavelo explicó con claridad que el odio es algo que un príncipe debe evitar cuidadosamente.
Cuando el ejercicio del poder duro debilita el poder suave, el liderazgo se hace más difícil –como lo descubrió Bush después de la invasión de Iraq.
Tanto McCain como Obama poseen impresionantes habilidades políticas y organizativas del poder duro; de otra forma no estarían donde están actualmente.
Pero cuando se trata de las habilidades del poder suave como la inteligencia emocional, la visión y la comunicación, Obama supera a McCain.
Queda por ver si el 4 de noviembre eso influye en los electores estadounidenses recelosos del desorden financiero.
Buenos Aires – Durante 20 años, los estadounidenses han censurado el “capitalismo de amigos” de los países del Tercer Mundo, sobre todo los de Asia.
Pero ahora que esas regiones han estado mejorando su gobernanza pública y corporativa –en Hong Kong un tribunal acaba de pronunciar una decisión trascendental contra un magnate de las telecomunicaciones que es el hijo del hombre más rico y poderoso de la provincia–  el capitalismo de amigos se está arraigando en Estados Unidos, un país al que el mundo consideró durante mucho tiempo el patrón de la igualdad de condiciones para los negocios.
Las “pruebas de estrés” de los bancos estadounidenses que acaban de terminar son sólo la señal más reciente de que el capitalismo de amigos se ha asentado en Washington D.C.  
No sorprende que los mercados de valores hayan recibido con agrado los resultados de las pruebas de estrés que el Secretario del Tesoro de Estados Unidos, Timothy Geithner, aplicó a los grandes bancos de ese país, ya que las conclusiones generales se habían filtrado desde hace algunas semanas.
En efecto, la mayoría de los inversionistas profesionales calificaron a las pruebas de deshonestas, aun cuando sus posiciones se estaban beneficiando por un mercado al alza.
Incluso elWall Street Journal, que generalmente es el partidario más ruidoso de los mercados financieros, descalificó abiertamente la integridad de las pruebas.
El gobierno había permitido a los banqueros “negociar” los resultados, como un estudiante que presentara un examen final y después negociara su calificación.
Se suponía que las pruebas revelarían las condiciones verdaderas de los bancos cargados con valores tóxicos sin auditar en préstamos hipotecarios y derivados financieros.
La lógica para aplicar las pruebas parecía impecable.
Pero, ¿lo era?
Como sabe cualquier banquero experimentado, un banco bien administrado debe someterse regularmente a “pruebas de estrés” internas para mantener las cosas en orden.
Con la crisis financiera se debían haber aplicado pruebas de estrés continuas para mantener actualizados diariamente a los directivos. ¿Por qué, entonces, fue necesario que el gobierno estadounidense llevara a cabo un ejercicio que los banqueros mismos pudieron y debieron haber realizado mucho mejor y más rápido?
Lo cierto es que las pruebas no estaban diseñadas para obtener respuestas.
Los jefes tanto de Wall Street como de la administración Obama ya conocían la verdad.
Sabían que si se daban a conocer al público las condiciones reales de los grandes bancos, muchos de ellos tendrían que ser declarados inmediatamente en quiebra, lo que requeriría una intervención del gobierno para evitar un tsunami de corridas contra los bancos.
Pero la administración Obama no quería que se le tachara de “socialista” por nacionalizar los bancos, aunque fuera temporalmente, incluso cuando expertos como el ex presidente de la Reserva Federal de Estados Unidos, Paul Volcker, habían recomendado eso precisamente.
Además, nacionalizar los bancos habría exigido despedir a los directores de Wall Street y sus consejos por mala administración de las firmas.
No obstante, los titanes de Wall Street habían convencido a Obama y a su equipo de que era esencial que ellos siguieran ocupándose de la administración de los bancos para sacar al mundo de la crisis.  Lograron pintarse como víctimas del incendio y no como cómplices de haberlo provocado.
Geithner y Larry Summers, el principal asesor económico de Obama, comparten la cultura de Wall Street como protegidos de Robert Rubin, el ex Secretario del Tesoro que después fue director y asesor de Citigroup.
A ninguno de ellos le resultó difícil aceptar la lógica absurda de los banqueros.
Las pruebas de estrés tenían como objetivo mostrar al público que no había un peligro inmediato de quiebras bancarias.
Se esperaba que este mensaje estabilizara al mercado, de forma que los precios de los valores “tóxicos” pudieran llegar a un nivel en que los banqueros estuvieran dispuestos a venderlos.
Después de todo, los directivos de los bancos habían estado afirmando que los precios de los valores eran &quot;incorrectos&quot; y que fijarlos a niveles de mercado castigaría innecesariamente a los bancos.
Hasta ahora, Geithner parece haber tenido éxito con sus “pruebas”, puesto que el mercado de valores, en efecto, se ha más que estabilizado y los precios de las acciones de bancos como Citigroup y Bank of America se han cuadruplicado en comparación con sus valores más bajos.
Parece que se evitó la temida implosión de Wall Street.
Pero nadie pensaba seriamente que Estados Unidos permitiría que Citigroup y Bank of America, por nombrar sólo dos, quebraran.
De hecho, el mercado de valores tocó fondo el pasado invierno.
Los mercados habían considerado como factor de los precios de las acciones la fe en que el gobierno de Estados Unidos no permitiría que se colapsaran más bancos.
Lo que el mundo deseaba era un panorama exacto de lo que valían los bancos y valoraciones a precio de mercado para dar una guía a los inversionistas sobre cuánto capital nuevo necesitaban.
El mundo también quería ver que Estados Unidos volviera a tomar el liderazgo en reforzar la ética e integridad empresariales –que tanto escasearon en la administración anterior.
Puesto que los contribuyentes ya habían pagado sumas enormes para rescatar a bancos al borde de la quiebra, y ante la perspectiva de que hubiera más en el futuro, era indispensable llevar a cabo un proceso transparente que revelara cómo se estaba utilizando el dinero.
Se dice que se han desviado cantidades sustanciales de los fondos públicos de rescate a bancos extranjeros, a Goldman Sachs y a pagar bonificaciones al personal por motivos que no se relacionan con la protección de los intereses públicos.
Las pruebas de Geithner no confirmaron ni desmintieron nada de eso.
En cambio, parece que ahora los funcionarios públicos se han confabulado con Wall Street para crear un halo artificial de rentabilidad.
Además, el valor de los activos tóxicos sigue siendo tan turbio como siempre.
Los principios de contabilidad que solían ser sagrados se han modificado a instancias de Wall Street a fin de permitir que los bancos informen esencialmente lo que quieran.
Y ahora se han dado a conocer los resultados de las pruebas de estrés para “demostrar” que los bancos están mucho más sanos.
Llamar a esto un esquema de Ponzi puede ser demasiado duro, pero pocos profesionales de las finanzas se han dejado engañar.
Mientras tanto, los jefes de Wall Street y sus consejos no tienen nada que temer del gobierno.
Por el contrario, ahora son socios del gobierno en una empresa conjunta para administrar este esquema deshonesto.
Al igual que la fiebre porcina, el capitalismo de amigos ha emigrado de los países corruptos del Tercer Mundo a Estados Unidos, que alguna vez fue el reducto de la gobernanza pública y privada sólida.
¿Acaso debe sorprendernos que cada vez se perciba más a China como modelo creíble para gran parte del mundo en desarrollo, mientras que ahora Estados Unidos es considerado un símbolo de hipocresía y dobles raseros?
NEWPORT BEACH – Se ha aumentado más de setenta veces en los cincuenta últimos años, en la mayoría de los casos sin conmoción alguna.
Se deberá aumentar este verano para que el Gobierno de los Estados Unidos pueda seguir pagando sus facturas a tiempo, pero ahora el límite máximo de la deuda de los Estados Unidos ha pasado a ser la causa de una intensa adopción de poses políticas y negociaciones a puerta cerrada y de resultados inciertos y, evidentemente, el desenlace tendrá consecuencias que superarán con mucho los límites de los EE.UU.
El Congreso, como parte que es del sistema americano de controles entre los diferentes poderes del Estado, no se limita a aprobar el presupuesto federal anual, sino que, además, pone un límite a la cantidad de deuda que se permite emitir al Tesoro.
Más allá de dicho límite máximo, el Gobierno puede gastar sólo con cargo a los ingresos actuales.
El Secretario del Tesoro de los EE.UU., Timothy Geithner, informó recientemente a los miembros del Congreso de que el Gobierno se encontraría en esa situación el 2 de agosto, más o menos.
Tras haber alcanzado oficialmente el límite máximo, el Tesoro está moviendo dinero de un lado para otro y recurriendo a diversas reservas de fondos no utilizados para pagar sus deudas.
Dentro de unas semanas, esa “flexibilidad” se habrá agotado.
Como ahora el Gobierno de los EE.UU. está tomando prestado el 40 por ciento de cada uno de los dólares que gasta, un límite máximo de deuda verdaderamente vinculante obligaría inmediatamente a reducir el gasto radicalmente y de forma desordenada.
Los políticos de todo el espectro político saben que semejante situación trastocaría una economía de los EE.UU. ya frágil, debilitaría gravemente el dólar e infundiría graves preocupaciones sobre la capacidad del país para cumplir con sus obligaciones en materia de servicio de la deuda, incluida la que tiene con muchos acreedores extranjeros a los que los EE.UU. necesitarán en el futuro.
Sin embargo, en el polarizado ambiente actual de Washington, republicanos y demócratas no están dispuestos a llegar a una avenencia... o al menos no a hacerlo “demasiado pronto”.
Al mantenerse en sus trece, los republicanos desean obligar al gobierno del Presidente Barack Obama a hacer recortes de gasto en gran escala.
Los demócratas responden que semejante actitud unilateral sería económicamente perjudicial y socialmente injusta.
Entretanto, los dos bandos corren el riesgo de trastocar los pagos de transferencias (incluidas las de los jubilados) y la prestación de los servicios públicos, además de minar aún más la posición crediticia de los Estados Unidos en el mundo.
La esperanza abrumadora y sensata es la de que los dos partidos lleguen a una avenencia y aumenten el límite máximo de deuda antes de infligir graves trastornos económicos y financieros.
El precedente más reciente fue el acuerdo bipartidario alcanzado en un momento anterior de este año sobre otra cuestión fiscal que amenazaba con alterar el funcionamiento normal del Gobierno: la falta de un presupuesto oficialmente aprobado para este año.
Una avenencia permitiría a los dos partidos declarar una victoria parcial, pues probablemente entrañaría compromisos de reducción del gasto y algunas medidas para volver socialmente más justa la fiscalidad, pero, como muchos acuerdos de última hora, tendría pocos alcances duraderos.
En efecto, el sistema político volvería a dejarlo para más adelante, pues no se esperan avances reales en las necesarias reformas fiscales hasta después de las eleccciones presidenciales de noviembre de 2012.
Dos hipótesis son posibles sobre el momento en que habrá una avenencia provisional, según se trate de un proceso de una fase o de dos.
La mayoría de los observadores esperan un proceso de una fase para el acuerdo bipartidario antes del 2 de agosto, pero los políticos pueden necesitar dos fases: una falta de acuerdo inicial y después un acuerdo rápido como reacción ante las consiguientes convulsiones de los mercados financieros.
Entretanto, el Tesoro reasignaría temporalmente las prioridades en materia de desembolsos y aminoraría su ritmo.
Ese proceso en dos fases sería similar a lo ocurrido en 2008, cuando el Congreso tuvo que afrontar otra paralización al borde del abismo: la petición del gobierno de Bush de 700.000 millones de dólares para prevenir un hundimiento de los mercados financieros y una depresión económica.
En un primer momento, el Congreso rechazó la medida, pero una espectacular bajada de 770 puntos en el mercado de valores centró a los políticos y  los hizo volver a la mesa... y concertar al acuerdo.
Pero la hipótesis de dos fases entraña riesgos añadidos para la economía de los EE.UU. y para su posición en el sistema mundial y cuanto más tarden los políticos americanos en resolver la cuestión del límite máximo de deuda, mayor será el riesgo de un accidente fortuito.
Así pasamos a una tercera posibilidad, aún más desestabilizadora: una negociación más larga y más prolongada que ocasione mayores alteraciones en los pagos de las prestaciones gubernamentales, de otras obligaciones contractuales y de los servicios públicos.
En ese caso, los acreedores se harían muchas más preguntas antes de incrementar sus ya considerables títulos de deuda oficial de los EE.UU., lo que provocaría contratiempos aún mayores a una economía que ya afronta una crisis de desempleo y un crecimiento desigual.
Las próximas semanas van a ofrecer mucho dramatismo político.
La esperanza fundamental, aunque sujeta a riesgos, es la de que demócratas y republicanos encuentren una forma de evitar unas alteraciones que dañarían la frágil economía de los EE.UU., pero la avenencia no abordará sólidamente la necesidad de unas delicadas reformas fiscales a medio plazo.
Semejante parálisis política en relación con cuestiones económicas decisivas es cada vez más desestabilizadora para el sector privado americano y para los demás países que dependen de unos EE.UU. fuertes en el núcleo de la economía mundial.
Eso explica por qué tantas empresas siguen atesorando fondos, en lugar de invertir en el interior, y por qué un número cada vez mayor de países quieren diversificar y abandonar gradualmente la dependencia del dólar como divisa de reserva y de los mercados financieros del los EE.UU. para la intermediación de sus ahorros obtenidos con mucho esfuerzo.
La economía mundial se basa permanentemente en el supuesto de unos Estados Unidos fuertes y los americanos se benefician de ello, pero cuanto más discutan sus políticos sobre el límite máximo de deuda, mayor será el riesgo de que acabe irreparablemente desacreditado.
Parece que finalmente los pesimistas que durante mucho tiempo han predicho que la economía de Estados Unidos estaría en problemas tendrán razón.
Por supuesto, no hay alegría al comprobar que los precios de las acciones se vienen abajo como resultado de la explosión de las hipotecas no pagadas.
Pero eso era muy predecible, como lo son las posibles consecuencias tanto para los millones de estadounidenses que se enfrentarán a problemas financieros como para la economía global.
Todo se remonta a la recesión de 2001.
Con el apoyo del presidente de la Reserva Federal, Alan Greenspan, el Presidente George Bush impulsó un recorte fiscal diseñado para beneficiar a los estadounidenses más ricos, pero no para sacar a la economía de la recesión que vino después de que se reventara la burbuja de Internet.
Ante ese error, la Reserva no tenía muchas opciones si deseaba cumplir su mandato de conservar el crecimiento y el empleo: tenía que rebajar los intereses, cosa que hizo de una forma sin precedentes –hasta llegar a 1%.
Funcionó, pero de una manera fundamentalmente distinta a como funciona normalmente la política monetaria.
Generalmente, las tasas de interés bajas hacen que las empresas pidan más préstamos para invertir, y el crecimiento del endeudamiento se ve igualado con activos más productivos.
Pero dado que el exceso de inversión de los años 1990 fue parte del problema que provocó la recesión, las tasas de interés reducidas no estimularon una gran inversión.
La economía creció, pero principalmente debido a que las familias estadounidenses se decidieron a endeudarse más para refinanciar sus hipotecas y gastar parte del excedente.
Y, mientras los precios de las viviendas aumentaron como resultado de las tasas de interés más bajas, los estadounidenses pudieron ignorar su endeudamiento creciente.
De hecho, ni siquiera eso estimuló lo suficiente a la economía.
Para lograr que más personas pidieran préstamos, se redujeron las condiciones de los créditos, lo que promovió el crecimiento de las llamadas hipotecas basura.
Además, se inventaron nuevos productos que rebajaron los montos de los enganches, lo que facilitó a las personas solicitar hipotecas mayores.
Algunas hipotecas incluso tenían amortización negativa: los pagos no alcanzaban a cubrir los intereses, de forma que cada mes la deuda crecía más.
Las hipotecas fijas, a tasas de interés del 6%, fueron sustituidas por hipotecas de tasa variable, cuyos intereses estaban ligados a las letras del Tesoro de corto plazo.
Las llamadas “tasas señuelo” permitían pagos aun más bajos durante los primeros años. Eran señuelos porque partían del hecho de que muchos deudores no eran sofisticados financieramente, y no entendían en realidad en lo que se estaban metiendo.
Y Alan Greenspan los alentó a que se arriesgaran promoviendo estas hipotecas de interés variable.
El 23 de febrero de 2004, señaló que “en la última década muchos propietarios de viviendas podrían haberse ahorrado miles de dólares si hubieran contratado hipotecas de tasa variable en lugar de hipotecas de tasa fija”.
Pero, ¿esperaba realmente Greenspan que las tasas de interés se mantuvieran permanentemente al 1% &#45;&#45;una tasa de interés real negativa?
¿No pensó qué les sucedería a los estadounidenses pobres con hipotecas de tasa variable si los intereses se elevaban, como era casi seguro que lo harían?
Por supuesto, la conducta de Greenspan significó que durante su administración la economía tuvo un mejor desempeño del que habría tenido de otra forma.
Pero sólo era cuestión de tiempo antes de que ese desempeño se hiciera insostenible.
Afortunadamente, la mayoría de los estadounidenses no siguieron el consejo de Greenspan de cambiar a hipotecas de tasa variable.
Pero aun cuando las tasas de interés a corto plazo comenzaron a aumentar, la hora de la verdad se pospuso, ya que los nuevos deudores podían obtener hipotecas de tasa fija con intereses que no estaban aumentando.
Sorprendentemente, cuando las tasas de interés a corto plazo aumentaron, las de plazo medio y largo no lo hicieron, algo que resultó enigmático.
Una hipótesis es que los bancos centrales extranjeros que estaban acumulando billones de dólares finalmente se dieron cuenta de que era probable que seguirían teniendo esas reservas durante años y que podían situar al menos parte del dinero en bonos a mediano plazo del Tesoro de los Estados Unidos que dieran (inicialmente) dividendos mucho mayores que los de las letras del Tesoro.
La burbuja de los precios de la vivienda finalmente se reventó y, con la caída de los precios, algunas personas se han encontrado con que sus hipotecas son superiores al valor de sus casas.
Otros descubrieron que, con el aumento de los intereses, sencillamente ya no podían hacer sus pagos.
Demasiados estadounidenses no crearon un colchón en sus presupuestos y las compañías hipotecarias, concentradas en los derechos que generaban las nuevas hipotecas, no los instaron a que lo hicieran.
Así como fue predecible el colapso de la burbuja inmobiliaria, también lo son sus consecuencias: la construcción de viviendas y los precios de las existentes están disminuyendo y los inventarios están aumentando.
Según algunos cálculos, más de dos terceras partes del aumento de la producción y el empleo en los últimos seis años han estado relacionadas con los bienes raíces, lo que refleja tanto las nuevas viviendas como los créditos obtenidos con viviendas como garantía para utilizarlos en excesos de consumo.
La burbuja inmobiliaria indujo a los estadounidenses a vivir con más de lo que tenían –el ahorro neto ha sido negativo desde hace un par de años.
Al apagarse este motor del crecimiento, es difícil imaginar que la economía estadounidense no sufra una desaceleración.
Un regreso a la salud fiscal será bueno a largo plazo, pero reducirá la demanda agregada en el corto plazo.
Hay un viejo adagio que dice que los errores de las personas perduran mucho después de que ellas ya no están.
Eso es muy cierto en el caso de Greenspan.
En el de Bush, estamos empezando a sentir las consecuencias incluso ante de que se vaya.
NUEVA YORK – La crisis económica y política de los Estados Unidos va a agravarse a raíz de las próximas elecciones de noviembre.
El Presidente Barack Obama perderá todas las esperanzas de aprobar una legislación progresista en pro de los pobres o del medio ambiente.
De hecho, es probable que todas las leyes y las reformas queden paralizadas hasta 2013, con ocasión de unas nuevas elecciones presidenciales, y también que empeore una situación mala caracterizada por el punto muerto y la causticidad, por lo que el mundo no debe esperar demasiada capacidad de dirección por parte de unos Estados Unidos enconadamente divididos.
Gran parte del país está de mal humor y se ha abandonado más o menos el lenguaje de la compasión.
Los dos partidos políticos están al servicio de los ricos contribuyentes a sus campañas, al tiempo que proclaman defender a la clase media.
Ninguno de los dos partidos habla siquiera de los pobres, que ahora constituyen oficialmente el 15 por ciento de la población, pero, en realidad, son mucho más numerosos, si contamos a todas las familias que luchan con las necesidades en materia de atención de salud, vivienda, puestos de trabajo y demás.
El partido Republicano ha hecho pública recientemente una “Promesa a los Estados Unidos” para explicar sus creencias y promesas de campaña.
El documento está lleno de disparates, como, por ejemplo, la fatua afirmación de que los impuestos elevados y el exceso de reglamentación explican el elevado desempleo del país.
También está lleno de propaganda.
Figura una cita del Presidente Kennedy, en el sentido de que los tipos impositivos altos pueden estrangular la economía, pero Kennedy se refería a la situación de hace medio siglo, cuando los tipos marginales máximos eran el doble de los actuales.
Sobre todo, la plataforma republicana está exenta de compasión.
Los Estados Unidos presentan actualmente la paradoja de ser un país rico que está desmoronándose por el desplome de sus valores fundamentales.
La productividad americana es una de las mayores del mundo.
La renta nacional media por habitante asciende a unos 46.000 dólares; suficientes no sólo para vivir, sino también para prosperar.
Y, sin embargo, el país está sumido en una horrible crisis moral.
La desigualdad de ingresos es la mayor de la Historia, pero los ricos afirman que no tienen responsabilidades para con el resto de la sociedad.
Se niegan a acudir en ayuda de los indigentes y son partidarios de reducciones de impuestos en todas las oportunidades.
Casi todo el mundo se queja, casi todo el mundo defiende agresivamente sus intereses egoístas y a corto plazo y casi todo el mundo abandona pretensión alguna de mirar adelante o abordar las necesidades de los demás.
Lo que pasa por ser el debate político americano es una contienda entre los partidos para ofrecer promesas mayores a la clase media, principalmente en forma de reducciones de impuestos que menoscaban el presupuesto en un momento en el que el déficit fiscal asciende ya a más del 10 por ciento del PIB.
Los americanos parecen creer que tienen un derecho natural a los servicios estatales sin pagar impuestos.
En el léxico político americano, se definen los impuestos como una denegación de la libertad.
Hubo una época, no hace mucho, en que los americanos hablaban de acabar con la pobreza dentro y fuera del país.
La guerra contra la pobreza de Lyndon Johnson a mediados del decenio de 1960 reflejó una época de optimismo nacional y el convencimiento de que la sociedad debía hacer esfuerzos colectivos para resolver problemas comunes, como, por ejemplo, la pobreza, la contaminación y la atención de salud.
En el decenio de 1960, los Estados Unidos aplicaron programas para reconstruir las comunidades pobres, luchar contra la contaminación del aire y del agua y garantizar la atención de salud a los ancianos.
Después las profundas divisiones respecto de Vietnam y los derechos civiles, combinadas con un repentino aumento del consumismo y la publicidad, parecieron poner fin a una época de sacrificio compartido por el bien común.
Durante cuarenta años, la compasión en la política retrocedió.
Ronald Reagan consiguió popularidad con la reducción de las prestaciones sociales para los pobres (con el argumento de que los pobres engañaban para recibir pagos extras).
Bill Clinton continuó con esas reducciones en el decenio de 1990.
En la actualidad, ningún político se atreve siquiera a hablar de prestar ayuda a los pobres.
Los grandes contribuyentes a las campañas de los dos partidos pagan para que sus intereses creados predominen en los debates políticos.
Eso significa que los dos partidos defienden cada vez más los intereses de los ricos, si bien los republicanos lo hacen un poco más que los demócratas.
Es probable que ni siquiera un modesto aumento de impuestos a los ricos reciba apoyo en la política americana.
Es probable que el resultado de todo ello sea una reducción a largo plazo del poder y la prosperidad de los EE.UU., porque los americanos han dejado de invertir colectivamente en su futuro común.
Los Estados Unidos seguirán siendo una sociedad rica durante mucho tiempo por venir, pero que está cada vez más dividida y es cada vez más inestable.
El miedo y la propaganda pueden propiciar más guerras internacionales encabezadas por los EE.UU., como en el último decenio.
Y es posible que lo que está sucediendo en los Estados Unidos se repita en otros países.
Los Estados Unidos son vulnerables a la desintegración social porque se trata de una sociedad muy diversa.
El racismo y los sentimientos antiinmigrantes son una parte importante del ataque a los pobres o al menos la razón por la que tantas personas están dispuestas a hacer caso a la propaganda contra la ayuda a los pobres.
Como otras sociedades afrontan una diversidad en aumento, pueden seguir a los EE.UU. en su crisis.
Recientemente, los suecos dieron suficientes votos a un partido de derecha antiinmigrantes para que contara con representación en el Parlamento, lo que refleja una violenta reacción contra el número cada vez mayor de inmigrantes en la sociedad sueca.
En Francia, el gobierno de Nicolas Sarkozy ha intentado recuperar popularidad entre la clase trabajadora deportando a migrantes gitanos, blanco de un odio generalizado y de ataques étnicos.
Esos dos ejemplos muestran que Europa, como los EE.UU, es vulnerable a la política de división, a medida que nuestras sociedades se vuelven más diversas étnicamente.
La enseñanza que se desprende de los EE.UU. es la de que el crecimiento económico no es una garantía de bienestar o estabilidad política.
La sociedad americana ha llegado a ser una sociedad cada vez más dura, en la que los americanos más ricos compran su participación en el poder político y los pobres quedan abandonados a su suerte.
En su vida privada, los americanos se han vuelto adictos al consumismo, lo que les roba tiempo, ahorros, atención e inclinación a participar en actos de compasión colectiva.
El mundo debe tener cuidado.
A no ser que se acabe con las horribles tendencias de los adinerados en política y el consumismo desenfrenado, corremos el riesgo de conseguir la productividad económica a costa de nuestra humanidad.
CAMBRIDGE – Los Estados Unidos parecen estar atrapados en un peligroso callejón sin salida económico. La negativa de los republicanos y de los demócratas a ceder terreno en lo que se refiere al presupuesto está impidiendo que el gobierno haga frente a su enorme déficit fiscal y a su deuda nacional que crece rápidamente.
En efecto, la Oficina de Presupuesto del Congreso estima que ésta podría aumentar al 82% del PIB en los próximos diez años –más del doble del coeficiente de deuda que se registraba apenas en 2008.
Además, esa previsión se basa en supuestos muy optimistas de un fuerte crecimiento económico y tasas de interés bajas.
Con un crecimiento más lento y tasas de interés más normales, el coeficiente de deuda podría aumentar fácilmente a más del 100% en 2021, y superar el 150% para 2030.
Una razón fundamental del aumento acelerado de la deuda pública es el rápido envejecimiento de la población estadounidense y el consiguiente aumento del costo de la pensión universal y los programas de salud –el seguro social y “Medicare”.
La mayoría de los expertos creen que limitar el aumento de la deuda requerirá una disminución del crecimiento de estos programas de beneficios, e incrementar los impuestos como proporción del PIB.
Sin embargo, el presidente Barack Obama y los legisladores demócratas se oponen a cualquier reducción futura en los programas de beneficios, mientras que los candidatos presidenciales y legisladores republicanos rechazan cualquier incremento en los ingresos fiscales.
El resultado es el actual punto muerto en la reducción del déficit fiscal y dar marcha atrás al crecimiento de la deuda nacional.
Los republicanos argumentan que el aumento de la deuda nacional se debe limitar solamente mediante un recorte del gasto gubernamental.
Aunque se deberían hacer algunos recortes en los desembolsos tradicionales como parte de los esfuerzos para controlar el gasto, este enfoque tiene que complementarse con una reducción de los “gastos fiscales” –las disposiciones especiales del código fiscal para subsidiar los servicios de salud, los créditos hipotecarios, los impuestos de los gobiernos locales, etc. Limitar los gastos fiscales podría reducir el déficit anual hasta en un 2% del PIB, disminuyendo así el coeficiente deuda-PIB&#160; para 2021 en más de 25 puntos porcentuales.
Generalmente, los republicanos rechazan esta forma de reducir el gasto porque genera ingresos fiscales adicionales.
Mientras que es cierto que este método aumenta los ingresos totales, el efecto económico de limitar los gastos fiscales es el mismo que el de cualquier otra forma de recortar el gasto en esos programas.
Sin embargo, la oposición de los republicanos a cualquier cosa que incremente los ingresos significa que esta solución para desbloquear el punto muerto sobre el presupuesto no se pondrá en marcha.
El costo para el presupuesto de las pensiones de la seguridad social se podría reducir gradualmente mediante la sustitución de las rentas generadas por las cuentas de inversión para el retiro personales por una parte de los beneficios financiados actualmente con los impuestos.
Sin embargo, incluso una reforma como esa podría mantener el nivel de ingreso de los jubilados. Los demócratas se oponen porque ello reduciría los beneficios tradicionales del gobierno.
Con esto el punto muerto se complica más.
Las posturas de línea dura de los dos partidos son un presagio de las próximas elecciones presidenciales y legislativas en noviembre de 2012.
En efecto, los republicanos encaran a los votantes con un cartel que dice, “Nosotros no subiremos los impuestos, pero los demócratas sí.”
En cambio, el de los demócratas dice, “Nosotros no vamos a bajar tu pensión o prestaciones de salud, pero los republicanos sí.”
Ninguno de las partes quiere que haya ninguna ambigüedad en su mensaje antes de las elecciones, por lo que se descarta la posibilidad de realizar cualquier cambio inmediato en los gastos fiscales o en las pensiones futuras del programa “Social Security”.
Sin embargo, por la misma razón, soy optimista en que el punto muerto se desbloqueará después de las elecciones.
En ese momento, los republicanos y los demócratas podrán aceptar las reformas que ahora deben rechazar.
Otro procedimiento para reducir el déficit después de las elecciones sería bajar las tasas impositivas marginales, &#160;y equilibrar esa pérdida de ingresos con recortes en los gastos fiscales.
Los análisis oficiales restan importancia al efecto de menores tasas impositivas marginales en el ingreso gravable, pero la experiencia muestra que los ingresos gravables se elevan considerablemente a medida que los contribuyentes responden a tasas impositivas marginales reducidas trabajando más, recibiendo más de su remuneración en efectivo imponible que en prestaciones adicionales, y reduciendo su consumo deducible de impuestos.
Disminuir los gastos fiscales mientras que se reducen las tasas impositivas marginales puede generar ingresos sustanciales mediante un incremento del nivel del ingreso gravable.
El actual callejón sin salida económico es alarmante porque los mercados financieros podrían reaccionar negativamente y porque el retraso para hacer frente al déficit fiscal se traduce en una mayor deuda nacional. &#160;Tal vez soy demasiado optimista pero tengo buenas razones para pensar que este punto muerto sobre el presupuesto refleja una postura electoral, y que el sistema político estadounidense mostrará su eficacia para avanzar en el tema de la consolidación fiscal una vez que hayan pasado las elecciones.
NUEVA YORK – Para muchos estadounidenses, si no la mayoría, la crisis que les sobrevino en 2008 –que derivó en un crecimiento lento, un desempleo creciente y una alta ansiedad entre los votantes- pareció surgir de la nada.
De hecho, la gran mayoría de los economistas, analistas de inversión, firmas financieras y reguladores no pudieron ver el creciente riesgo, cuando, en verdad, tenía raíces profundas.
Si bien el momento preciso en que se produce una crisis es imposible de predecir, cualquiera que se tomó el tiempo de interpretar una década de deuda creciente, bajo nivel de ahorros, precios de activos en alza y un exceso de consumo está en condiciones de detectar las abundantes señales de riesgo, distorsiones, problemas estructurales y desequilibrios en aumento.
Estados Unidos estuvo transitando un sendero de crecimiento insostenible durante por lo menos una década –probablemente más- antes de la crisis.
Restablecer el equilibrio y eliminar las distorsiones demandará tiempo, inversión y un cambio estructural, y debería ser el foco central de la política económica de Estados Unidos.
El sector de los hogares es especialmente importante.
Si el principal problema hubiera estado confinado a un apalancamiento y una toma de riesgo excesivos dentro del sector financiero, el shock económico habría sido importante, pero la recuperación más rápida.
Fue la enorme pérdida de valor neto de los hogares lo que derrumbó la economía real (con ayuda de la restricción crediticia a las empresas más pequeñas).
Seamos claros: los ahorros elevados y un consumo reducido en relación a los niveles previos a la crisis probablemente sean permanentes incluso después de que los hogares reduzcan el apalancamiento y restablezcan los ahorros de retiro –un proceso que en Estados Unidos ha retirado aproximadamente 1 billón de dólares del lado de la demanda de la economía-.
Para compensar la diferencia, los norteamericanos necesitan competir de manera efectiva por una porción de la demanda global.
¿Esto significa que Estados Unidos está encaminado hacia un “nuevo normal” en lugar de una vuelta a las condiciones previas a la crisis?
Así es.
Para ser franco, los norteamericanos vivieron más allá de sus posibilidades durante mucho tiempo.
Dado que el endeudamiento extranjero financiaba un déficit comercial enorme, la economía estadounidense en general gastó más de lo que ganó, lo que causó y a la vez ocultó problemas estructurales.
De manera que el principal desafío post-crisis es no regresar al viejo normal, que no era sustentable, ni recuperarse de una profunda recesión de balance, sino más bien hacer una transición estructural del antiguo anormal a un nuevo normal que sea sustentable.
Esto no significa que la recuperación de los balances de los hogares pueda ignorarse en el período post-crisis.
La Reserva Federal de Estados Unidos tuvo que realizar una prueba de malabarismo difícil: sin ninguna señal de inflación en el horizonte –y al menos cierto riesgo de deflación- mantuvo las tasas de interés bajas a pesar de que las condiciones crediticias mejoraron.
Contrariamente a la mayoría de los comentarios, esta no es una estrategia de crecimiento, sino más bien un intento por limitar el riesgo considerable de otro revés importante, inducido por un mayor deterioro de los balances en el sector de la vivienda.
Es verdad, las tasas de interés bajas, junto con una segunda ronda de alivio cuantitativo, están causando distorsiones globales considerables, ya que los fondos fluyen hacia los mercados emergentes de rápido crecimiento, alimentando una presión inflacionaria y burbujas de activos.
Pero, dada la fragilidad del mercado inmobiliario de Estados Unidos, elevar las tasas de interés podría hacer que los precios cayeran en picada, hundiendo nuevamente a la economía. A pesar de sus quejas, no resulta claro que las economías emergentes prefieran otra caída profunda de Estados Unidos a la actual inundación de flujos de capital que deben gestionar.
Como están las cosas, un consumo deficiente y un desempleo tercamente alto probablemente convivan con los norteamericanos durante algún tiempo.
Pero no es éste el futuro que se le vendió a la población y, hasta hace poco, los mercados financieros actuaban como si la recuperación estuviera al alcance de la mano y fuera relativamente rápida.
El rebote del gato muerto proverbial –cuando la caída libre se frena y los inventarios se agotan, causando que la producción repunte levemente- se malinterpretó como prueba de recuperación en forma de V: marcadamente hacia abajo y marcadamente hacia arriba otra vez.
A pesar de la impresión creada, particularmente en Estados Unidos, por los cometarios de los medios y el debate político, el estímulo fiscal claramente ayudó en la crisis, aunque su impacto esté disminuyendo rápidamente.
Estudios recientes del Fondo Monetario Internacional indican que en la mayoría de los países avanzados, entre ellos Estados Unidos, el crecimiento de los déficits presupuestarios fue en gran medida automático, y se debió mucho más a ingresos tributarios en baja y a crecientes gastos en beneficios de desempleo que al gasto en estímulo.
El momento apropiado para una reducción fiscal es, por cierto, difícil de decidir.
Por un lado está la preocupación sobre otra caída y deflación.
Por otro lado está el riesgo de deuda excesiva, inestabilidad monetaria y –donde el desempleo es estructural- dudas sobre los beneficios de un estímulo adicional.
En rigor de verdad, los países avanzados, entre ellos Estados Unidos, se han cavado un hoyo profundo.
Todavía no es un hoyo como el que se encuentra en Grecia, donde  restablecer el equilibrio fiscal y reanimar el crecimiento económico probablemente resulte imposible sin una reestructuración de la deuda pública.
Pero el descenso será difícil y doloroso.
En esta etapa, el mejor curso sería adoptar un plan creíble de varios años, basado en presunciones de crecimiento razonables pero conservadoras, para reducir los déficits a niveles sustentables y limitar la acumulación de deuda pública.
Con un nuevo Congreso más hostil, y con la llegada inminente de miembros de un nuevo equipo económico, el desafío de Obama es construir un consenso alrededor de una estrategia de recuperación de mediano y largo plazo, con un foco en restablecer el crecimiento y el empleo.
Los limitados recursos fiscales que están disponibles deberían estar destinados a áreas que afectan la competitividad en el sector comercializable.
Esto significa renunciar a algunos servicios gubernamentales.
La verdad es que todo el crecimiento del empleo neto en la economía de Estados Unidos en los últimos 20 años ha sido en el sector no comercializable, donde los norteamericanos no tienen que competir.
Los principales impulsores del crecimiento del empleo fueron el gobierno, la atención médica y, hasta la crisis, la construcción.
Si bien ésta es sólo una parte de una historia mucho más compleja, parece improbable que estos y otros sectores no comercializables puedan respaldar el crecimiento del empleo en el futuro.
Con el sector comercializable neutralizado y los sectores no comercializables al tope, la economía carece de motores de crecimiento suficientemente poderosos.
Esto se debe enmendar, cosa que requiere que la competitividad se vuelva el eje central de la política económica estadounidense de más largo plazo –cuanto antes, mejor.
WASHINGTON, D.C. – En la mayoría de los países, ser “fiscalmente conservador” significa preocuparse mucho por los niveles de déficit presupuestario y de deuda y situar esas s cuestiones en los primeros puestos del programa político.
Actualmente, en muchos países de la zona del euro “los conservadores fiscales” son un grupo potente, que insiste en la necesidad de aumentar los ingresos estatales y al tiempo controlar el gasto.
También en Gran Bretaña, conservadores destacados se han mostrado recientemente dispuestos a aumentar los impuestos y han intentado limitar el gasto futuro.
Los Estados Unidos son muy diferentes a ese respecto.
Allí, a políticos destacados que se llaman a sí mismos “conservadores fiscales” –como, por ejemplo, Paul Ryan, ahora presunto nuevo candidato a la vicepresidencia que hará campaña junto al candidato a la presidencia, Mitt Romney, en las elecciones de noviembre– les interesan más las reducciones de impuestos, independientemente del efecto que tengan en el déficit federal y en la deuda total pendiente.
¿Por qué los conservadores fiscales de los EE.UU. se preocupan tan poco por la deuda gubernamental en comparación con sus homólogos de otros países?
No siempre ha sido así.
Por ejemplo, en 1960 los asesores del Presidente Dwight D. Eisenhower propusieron que redujera los impuestos a fin de preparar el camino para que su Vicepresidente, Richard Nixon, fuera elegido presidente.
Eisenhower se negó, en parte porque no le gustaba demasiado Nixon ni confiaba en él, pero sobre todo porque consideraba importante entregar un presupuesto casi equilibrado a su sucesor.
El marco para la política macroeconómica de los Estados Unidos cambió espectacularmente cuando el sistema monetario internacional se desplomó en 1971.
Los EE.UU. ya no podían mantener un tipo de cambio fijo entre el dólar y el oro: la piedra angular del sistema posbélico de Bretton Woods.
Dicho desplome se debió a que los EE.UU. no quisieron endurecer la política monetaria y aplicar una política fiscal más restrictiva: es comprensible que mantener contentos a los votantes de los EE.UU. fuera más importante para el Presidente Nixon que mantener un sistema mundial de tipos de cambio fijos.
Sin embargo, resulta irónico que, en lugar de socavar el predominante papel internacional del dólar de los EE.UU., el fin del sistema de Bretton Woods aumentara en realidad su utilización en todo el mundo.
Mucho se ha escrito –y muchas manos se han retorcido al respecto– sobre la decadencia del dólar a lo largo de los cuatro últimos decenios, pero sigue siendo cierto que los activos en dólares de los EE.UU. poseídos por extranjeros en la actualidad son mucho mayores que en 1971.
Esta situación tiene un lado bueno y otro malo, porque ha permitido a los EE.UU. preocuparse menos por sus cuentas fiscales.
Los extranjeros poseen ahora la mitad, aproximadamente, de toda la deuda del Gobierno federal de los EE.UU. y están dispuestos a conservarla cuando produce un rendimiento muy bajo en dólares (e incluso cuando el dólar se deprecia).
En realidad, siempre que el mundo parece inestable, los inversores quieren poseer más activos en dólares, aun cuando los EE.UU. sean la causa de la inestabilidad.
Cuando los bancos grandes de EE.UU. tienen problemas o cuando los americanos están riñendo otra debilitante lucha política sobre su hacienda pública, los inversores mundiales se disputan el Tesoro de los EE.UU. El enfrentamiento habido en el Congreso el año pasado por el límite máximo de la deuda federal puede haber costado a los EE.UU. la calificación AAA de su deuda soberana con Standard &amp; Poor’s, pero los costos del endeudamiento del Gobierno federal son en realidad menores ahora que entonces.
¿Qué han hecho los Estados Unidos con esa oportunidad, probablemente la financiación menos costosa de la historia de la Humanidad?
No demasiado en materia de inversión productiva, fortalecimiento de la educación o mantenimiento de las infraestructuras esenciales, pero los EE.UU. han hecho mucho más en cuanto a la aprobación de reducciones de impuestos que aumentan el consumo en comparación con la renta y reducen los ingresos del Gobierno en comparación con el gasto.
Es el duradero legado de las reducciones “temporales” de impuestos aprobadas por el gobierno de George W. Bush a comienzos del decenio de 2.000.
Y los americanos se han inclinado en gran medida por concepciones políticas –de derechas o de izquierdas– que consideran la deuda pública una cuestión menor o, como dijo el ex Vicepresidente Dick Cheney: “Reagan nos enseñó que los déficit no importan”, con lo que se refería a que Ronald Reagan redujo los impuestos, acumuló mayores déficits y no sufrió consecuencia política adversa alguna.
No cabe duda de que Ryan y los miembros del ala del Tea Party del Partido Republicano quieren reducir el tamaño del Gobierno federal y han formulado planes para hacerlo a lo largo de varios decenios, pero a corto plazo lo que prometen son sobre todo reducciones de impuestos: todo su programa práctico va orientado en esa dirección.
El cálculo es el de que resultará políticamente popular (probablemente sea cierto) y al tiempo facilitará aún más los recortes de gasto más adelante (no es tan evidente).
Se pasa por alto, sencillamente, la vulnerabilidad causada por una deuda pública mayor en los próximos decenios.
Por ejemplo, Ryan apoyó la orgía de gasto de George W. Bush.
También apoya el mantenimiento del gasto de defensa en su nivel actual o casi y se opuso a los recortes aplicados conforme a la Ley de Control Presupuestario, de 2011.
La tesis al respecto –no declarada y muy discutible– es la de que los EE.UU. podrán vender una cantidad ilimitada de deuda gubernamental a tipos de interés bajos durante el futuro previsible.
No hay ningún otro país en el mundo en el que los conservadores fiscales desearían verse relacionados con semejante juego con apuestas tan elevadas.
Muchas de las zonas actuales de guerra –incluidos el Afganistán, Etiopía, el Irán, el Iraq, el Pakistán, Somalia y el Sudán– comparten problemas básicos que están en la raíz de sus conflictos.
Todas ellas son pobres, están sacudidas por desastres naturales –en particular, inundaciones, sequías y terremotos– y tienen una población en rápido crecimiento que presiona sobre la capacidad de la tierra para alimentarla.
Además, la proporción de su juventud es muy elevada y rebosan de jóvenes en edad militar (de edades comprendidas entre 15 y 24 años).
Sólo mediante un desarrollo económico sostenible a largo plazo se pueden resolver todos esos problemas.
Sin embargo, los Estados Unidos, al intentar abordar todos los conflictos por medios militares, persisten en reaccionar ante los síntomas y no ante las condiciones subyacentes.
Respaldan al ejército etíope en Somalia.
Ocupan el Iraq y el Afganistán.
Amenazan con bombardear el Irán.
Apoyan la dictadura militar en el Pakistán.
Ninguna de esas acciones militares aborda los problemas que provocan conflictos en primer lugar.
Al contrario, las políticas americanas suelen agravar la situación en lugar de resolverla.
Una y otra vez, ese planteamiento militar vuelve a asediar a los Estados Unidos.
Este país se puso de parte del Sha del Irán al enviarle armamento en gran escala, que cayó en manos del gobierno revolucionario iraní en 1979.
Después los EE.UU. respaldaron a Sadam Husein en su ataque al Irán hasta que acabaron atacando al propio Sadam.
Los EE.UU. respaldaron a Osama ben Laden en el Afganistán contra los soviéticos hasta que acabaron luchando contra él.
Desde 2001, los EE.UU. han apoyado a Pervez Musharraf en el Pakistán con más de 10.000 millones de dólares y ahora afrontan un régimen inestable que apenas si sobrevive.
La política exterior de los EE.UU. es tan ineficaz porque se han hecho cargo de ella los militares.
Incluso la reconstrucción posterior a la guerra en el Iraq bajo la ocupación encabezada por los EE.UU. fue dirigida por el Pentágono y no por organismos civiles.
El presupuesto militar de los EE.UU. domina todos los aspectos de la política exterior.
Sumando los presupuestos del Pentágono, las guerras del Iraq y del Afganistán, el Departamento de Seguridad Interior, los programas de armas nucleares y las operaciones de ayuda militar del Departamento de Estado, los EE.UU. gastarán este año unos 800.000 millones de dólares en seguridad, en comparación con los menos de 20.000 millones de dólares dedicados al desarrollo económico.
En un artículo sensacional sobre la ayuda al Pakistán durante el gobierno de Bush, Craig Cohen y Derek Chollet demostraron el carácter desastroso de ese planteamiento militarizado… incluso antes de que el vacilante régimen de Musharraf adoptara las últimas medidas represoras.
Muestran que, pese a que el Pakistán afronta enormes problemas de pobreza, población y medio ambiente, el 75 por ciento de los 10.000 millones de dólares de ayuda americana han ido destinados al ejército pakistaní, al parecer para reembolsar al Pakistán su contribución a la “guerra contra el terror” y para ayudarlo a comprar F-16 y otros sistemas de armamento.
Otro 16 por ciento fue directo al presupuesto pakistaní, nada que objetar.
Para el desarrollo y la asistencia humanitaria, quedó menos del 10 por ciento.
La ayuda anual de los EE.UU. para la educación en el Pakistán ha ascendido a tan solo 64 millones de dólares, es decir, el 1,16 por niño en edad escolar.
Los autores observan que “ya en fecha temprana la formulación de la orientación estratégica para el Pakistán corrió a cargo de un círculo reducido en la cima del gobierno de Bush y se ha centrado en gran medida en el esfuerzo bélico más que en la situación interna del Pakistán”.
También subrayan que “la aportación de los EE.UU. al Pakistán está muy militarizada y centralizada y muy poco de ella llega a la inmensa mayoría de los pakistaníes”.
Citan estas palabras de George Bush: “Cuando [Musharraf] me mira a los ojos y dice… que no habrá talibanes y no habrá Al-Qaeda, lo creo, ésa es la verdad”.
Ese planteamiento militarizado está conduciendo al mundo a una espiral descendente de violencia y conflictos.
Todos los nuevos sistemas de armamento “vendidos” o entregados a esa región multiplican las posibilidades de extensión de la guerra y nuevos golpes militares y de que las armas se vuelvan contra los propios EE.UU. Nada de eso ayuda a abordar los problemas subyacentes de pobreza, mortalidad infantil, escasez de agua y falta de medios de vida en lugares como la Provincia Nordoccidental Fronteriza del Pakistán, la región sudanesa de Darfur o Somalia.
Esos lugares rebosan de personas que afrontan una tensa y apurada situación de escasez de lluvias y pastizales degradados.
Naturalmente, muchos se adhieren a las causas radicales.
El gobierno de Bush no reconoce esas amenazas demográficas y medioambientales básicas ni que los 800.000 millones de dólares de gasto en seguridad no aportarán riegos al Afganistán, al Pakistán, al Sudán y a Somalia, por lo que no aportarán la paz.
En lugar de ver a personas reales en crisis, ven caricaturas, un terrorista a la vuelta de todas las esquinas.
Sólo cuando los americanos y otros empiecen a ver las cosas con los ojos de sus supuestos enemigos y comprendan que los conflictos actuales, al ser resultado de la desesperación y la desesperanza, se pueden resolver mediante el desarrollo económico en lugar de la guerra, será posible un mundo más pacífico.
Tendremos paz cuando prestemos atención a las palabras del Presidente John F. Kennedy, quien, unos meses antes de su muerte, dijo: “Pues, en última instancia, nuestro vínculo más básico es el de que todos vivimos en este pequeño planeta.
Todos respiramos el mismo aire.
A todos nos preocupa mucho el futuro de nuestros hijos y todos somos mortales”.
BERKELEY – En&#160; el año 1950, según las estimaciones del Departamento de Comercio de EE.UU., el sector financiero y de seguros en Estados Unidos representaban el 2,8% del PIB.
Hasta el año 1960, dicha proporción había crecido hasta el 3,8% del PIB, y había alcanzado el 6% del PIB en el año 1990.
En la actualidad representa el 8,4% del PIB, y dicha proporción no está en descenso.
Justin Lahart de The Wall Street Journal informa que la proporción en el año 2010 fue mayor que la proporción pico del año 2006.
Lahart continúa sus apreciaciones indicando que el crecimiento de la proporción del sector financiero y de seguros de la economía “no ha sido, por lo general, una mala cosa... Al desplazar capital a lugares donde puede ser utilizado de mejor manera, se ayuda a que la economía crezca...”
Pero si EE.UU. estuviera obteniendo un buen valor a cambio del 5,6% adicional del PIB que ahora gasta en&#160; finanzas y seguros – es decir, por los $750 mil&#160; millones extras que se desvían anualmente de lo que hubiese estado destinado a pagar a personas que fabrican directamente bienes útiles y proporcionan servicios útiles – dicho valor se mostraría de forma obvia en las estadísticas.
A una típica tasa anual del 5% de interés real para flujos de efectivo riesgosos, desviar una porción tan grande de recursos alejándolos de los bienes y servicios con utilidad directa este año sería un buen negocio únicamente si ello impulsa el crecimiento económico anual general en un 0,3%&#160; – es decir, en un 6% por el periodo de una generación de 25 años.
La economía de EE.UU. atravesó en el último par de generaciones por muchos shocks, y muchos factores aumentaron o disminuyeron el crecimiento económico.
Mas no es obvio que hoy en día la economía de EE.UU. sería un 6% menos productiva si se hubiera mantenido el sistema financiero y de seguros del año 1950, en lugar del que ha prevalecido durante los últimos 20 años.
Hay cinco formas en las que una economía se beneficia de un sistema financiero y de seguros que funciona óptimamente.
En primer lugar, las personas ya no están tan vulnerables ante los efectos de los incendios, inundaciones, desastres médicos, desempleo, colapsos empresariales, cambios sectoriales, y otros hechos similares, ya que un sistema financiero y de seguros que funciona óptimamente diversifica y por lo tanto disipa algunos riesgos, y se ocupa de los demás riesgos emparejando a las personas que temen al riesgo con aquellas que cómodamente pueden soportarlo.
Aunque puede ser cierto que de alguna forma el actual sistema financiero y de seguros de Estados Unidos distribuye mejor el riesgo, es difícil de ver cómo ello podría ocurrir en los hechos, dadas las experiencias por las que atravesaron los inversores en instrumentos de renta variable y en el sector de vivienda durante los últimos dos decenios.
En segundo lugar, los sistemas financieros que funcionan óptimamente emparejan proyectos de inversión grandes e ilíquidos con cantidades pequeñas de dinero aportadas por ahorristas particulares quienes valoran altamente la liquidez.
Ha habido una importante innovación en las últimas dos generaciones: las empresas ahora pueden emitir bonos de alto rendimiento.
Sin embargo, dados los costos del proceso de quiebra, nunca ha quedado claro por qué una empresa preferiría emitiría bonos de alto rendimiento (aparte de porque desea realizar una jugada al sistema impositivo), o por qué los inversores preferirían comprarlos en lugar de invertir en una participación accionaria.
En tercer lugar, existen oportunidades mejoradas para gastar más cuando uno es pobre, y de posteriormente, ahorrar más cuando uno se convierte en rico.
Los hogares en la actualidad pueden prestarse más gracias a los préstamos para la compra de viviendas, manejo de saldos en tarjetas de crédito, y préstamos sobre el sueldo.
Pero, ¿qué están comprando las personas realmente?
Muchos de ellos no están comprando la capacidad de gastar cuando son pobres, y ahorrar cuando se convierten en ricos, sino que parece que están comprando el aplazamiento de la conversación sobre “recortes desagradables de gastos” con los demás miembros de su hogar.
Y, eso no es algo que usted desea comprar.
En cuarto lugar, hemos visto grandes mejoras en la facilidad para realizar transacciones.
Pero, mientras que las transacciones electrónicas han hecho que una gran cantidad de la vida financiera sea mucho más fácil, dicha facilidad debería haber sido acompañada por una disminución, no por un aumento, de la proporción del PIB, de la misma forma que las comunicaciones telefónicas automatizadas en el ámbito de las telecomunicaciones llevaron a una disminución en el número de telefonistas en relación al número de llamadas telefónicas.
De hecho, las operaciones de aquellas partes del sistema financiero que están más estrechamente relacionadas con las mejoras tecnológicas han disminuido notablemente: considere lo que ha sucedido con las operaciones de verificación de los Bancos de la Reserva Federal regionales.
Por último, una mejor financiación debería significar un mejor gobierno corporativo.
Debido a que la democracia que ejercen los accionistas no proporciona un control efectivo sobre una gestión gerencial que es arraigada, fuera de control, y auto-indulgente, las finanzas pueden desempeñar un papel&#160; potencialmente poderoso para garantizar que los gerentes corporativos trabajen por los intereses de los accionistas.
Y, en verdad, un cambio sustancial ha ocurrido durante las últimas dos generaciones: los directores ejecutivos prestan mucha más atención que antes a la tarea de complacer al mercado de valores, y probable esto puede ser algo bueno.
Sin embargo, en general, sigue siendo preocupante que no veamos los grandes beneficios obvios, ya sea a nivel micro o macro, en la eficiencia de la economía de EE.UU., que podrían justificar gastar un 5,6% extra del PIB cada año en finanzas&#160; y seguros.
Lahart cita la conclusión a la que llegó Thomas Philippon de la Universidad de Nueva York que indica que el sector financiero de EE.UU. en la actualidad tiene una hipertrofia que se calcula que es de dos puntos porcentuales del PIB.
Y es muy posible que la estimación Philippon de la magnitud de dicha hipertrofia del sector financiero de EE.UU. sea demasiado baja.
¿Por qué la devoción de una gran cantidad de habilidades y de emprendimientos en el sector financiero y de seguros no ha pagado los dividendos económicos obvios?
Hay dos maneras sostenibles de hacer dinero en el sector financiero: encontrar personas con riesgos que deben ser llevados a cabo y emparejar a dichas personas con personas que tienen una capacidad&#160; aún no utilizada para soportar riesgos, o encontrar personas con tales riesgos y emparejarlas con las personas que no tienen ni idea, pero que sí tienen dinero.
¿Estamos seguros de que la mayor parte del crecimiento en el sector financiero proviene de una proporción creciente de profesionales de las finanzas que se avocan a la primera actividad descrita en lugar de la última citada?
CAMBRIDGE – El occidente está atrapado en una crisis de la deuda.
Estados Unidos, como todos saben, el 2 de agosto se acercó de manera peligrosa a una moratoria, y Standard &amp; Poors el 5 de agosto clasificó la deuda de EE.UU. en una categoría inferior a la AAA.
En Europa, el presidente saliente del Banco Central Europeo recomienda tener una autoridad fiscal más centralizada en Europa con el fin de hacer frente a probables moratorias de uno o más de los siguientes países, Grecia, Portugal y España.
Tanto Europa como Estados Unidos puede aprender una lección escondida en la historia estadounidense, ya que, perdido en la bruma de la veneración patriótica de los fundadores de Estados Unidos se encuentra el hecho de que ellos crearon un nuevo país durante – y en gran parte debido a – una paralizante crisis de la deuda.
Se tiene la esperanza de que la actual crisis llegue a convertirse en un similar momento de creatividad política.
En el año 1783, después de la independencia de Gran Bretaña, los estados de Estados Unidos se negaron a pagar sus deudas de la guerra de independencia.
Algunos no podían, otros no querían.
El país en su conjunto funcionaba como una confederación poco compacta, que, al igual que la Unión Europea en la actualizad, carecía de potestad tributaria como también de otras potestades.
No podía resolver sus problemas financieros, y, finalmente dichos problemas – en gran parte problemas de moratorias recurrentes – se catalizaron en la convención de Filadelfia para crear un nuevo Estados Unidos.
Y posteriormente, en los años 1790 -1791, Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, resolvió la crisis mediante uno de los éxitos históricos de construcción de una nación.
Hamilton convirtió el naufragio financiero de Estados Unidos de la década de 1780 en prosperidad y coherencia política en la década de 1790.
Para entender los logros de Hamilton – y por lo tanto para apreciar la importancia que tiene en nuestros tiempos – tenemos que entender la magnitud de la crisis de la deuda de la guerra de independencia.
Algunos estados carecían de recursos para pagar.
Otros trataron de pagar, pero no recaudaban los impuestos necesarios para hacerlo.
Otros, como por ejemplo Massachusetts, trató de recaudar impuestos, pero sus ciudadanos se negaron a pagarlos. 
De hecho, algunos recaudadores de impuestos fueron recibidos con violencia.
Los endeudados agricultores inhabilitaron físicamente el mecanismo de reembolso en muchos estados, el caso más famoso fue la rebelión de Shays en Massachusetts.
Incluso los mecanismos privados de pago de la deuda a través de los tribunales de justicia no funcionaban.
James Madison, quien se convertiría en el autor principal de la Constitución no podía pedir un préstamo para comprar tierras en la frontera de Virginia, porque los prestamistas no confiaban en la capacidad de los tribunales de Virginia para exigir el reembolso.
George Washington expresó su descontento acerca de que Estados Unidos, indicando que no era un "país digno de respeto".
Consideró la Rebelión de Shays como un hecho muy preocupante por lo dejó de lado su primer retiro para presidir la convención del año 1787.  
Hoy en día, las características más notables de la Constitución de los EE.UU. se refieren al reparto de poderes entre el congreso y la presidencia, y la garantía que ofrece en cuanto a los derechos individuales a través de sus diez primeras enmiendas.
Pero, en aquel momento, el papel principal de la Constitución fue actuar como un mecanismo de repago de la deuda gubernamental.
La Constitución crearía un nuevo gobierno nacional que tuviese la capacidad de acuñar una moneda estable, pedir préstamos y pagar deudas, incluyendo los préstamos de la guerra de independencia en mora de los estados.
Al haberse ratificado la Constitución en 1789, Washington se convirtió en presidente y designó a Hamilton – quién aún tenía treinta y tantos años – como la principal autoridad del Tesoro.
Hamilton no era una persona de finanzas.
Fue Jefe del Estado Mayor de Washington durante la guerra de independencia y fue una persona que aprendía con rapidez: cuando llegó el momento de aprender tácticas de guerra, leyó manuales militares; y, cuando fue momento de convertirse en un líder nacional entendido en finanzas, leyó libros de finanzas.
Sin embargo, no fue una casualidad que dos militares fueran la clave para que Estados Unidos se convierta en una "nación digna de respeto" en términos financieros.
Ambos creían que sólo un Estados Unidos que fuera fuerte fiscalmente podría tener la capacidad militar necesaria para defenderse de las potencias europeas, cuyo regreso a suelo americano era un evento esperado por estos dos hombres.
Pero no fue fácil conseguir los dólares para pagar la deuda.
No había prestaciones que recortar o fondos del gobierno para redirigir.
Hamilton sabía que el tipo equivocado de impuestos debilitaría la ya frágil economía.
Él se centró en impuestos a las importaciones e impuestos a los bienes no esenciales, como por ejemplo el whisky.
Además, Hamilton necesitaba que el Congreso autorice al gobierno federal para que éste asuma las deudas de los estados, lo que al principio parecía poco probable.
Algunos estados, como Virginia, ya habían pagado gran parte de su deuda, y otros veían que sus deudas se habían convertido en un juego financiero para los especuladores de Nueva York.
Como resultado, muchos estados federales temían que la asunción de la deuda por parte del gobierno federal iba a significar que sus impuestos fueran a pagar a los especuladores del norte o a cancelar la deuda de grandes prestatarios, como por ejemplo de Massachusetts.  
Virginia y otros estados del sur que debían poco o que ya habían pagado lo que debían votaron en contra del proyecto de ley de asunción de la deuda y lo derrotaron.
Se esperaba que ellos actúen de manera inflexible – un desenlace que bien podría haber provocado la desaparición del joven país.
Jefferson y Madison, los líderes del sur, se opusieron al plan de asunción de la deuda de Hamilton, y Madison desempeñó un papel fundamental en el bloqueo de dicho plan en el Congreso.
Pero luego los tres se reunieron para cenar y llegaron a un acuerdo.
Jefferson y Madison no querían que la capital del país esté ubicada en el norte, y Hamilton aceptó a regañadientes apoyar su traslado a un área creada para ello en Virginia o Maryland.
Ellos, a su vez, asegurarían los votos para que el gobierno federal asuma y pague las deudas en mora de los estados. 
De este gran acuerdo emergió un estado fiscalmente responsable.
A pesar del enorme costo – más de la mitad de los gastos del naciente gobierno en los primeros años fueron destinados al servicio de la deuda – la economía se quitó de encima la depresión de la década de 1780 y entró en un auge de crecimiento.
La tarea de Hamilton fue, a la vez, más fácil y más difícil que la nuestra hoy en día.
Fue más fácil, porque existían pocas opciones: no existían tasas de impuesto sobre la renta que ajustar o prestaciones que reducir.
Y, fue más difícil porque Estados Unidos era una entidad desconocida y había pocas razones para confiar en la no-nación americana.
La trayectoria actual es inversa a la de la década de 1780 y de 1790.
En la actualidad es difícil que América (y, hasta hace poco, que el mundo) pueda imaginar una moratoria estadounidense, porque no ha existido ninguna razón de peso para temer una desde la década de 1790.
Los estadounidenses hoy en día saben lo que se debe hacer: una combinación de recortes de prestaciones y aumentos de impuestos.
Los europeos también saben que se debe alcanzar un nuevo equilibrio.
Pero, hasta que Europa y Estados Unidos encuentren líderes con la autoridad y la voluntad de repetir una versión moderna del ejemplo en llegar a acuerdos establecido por Hamilton, Jefferson y Madison hace 200 años, sus problemas de deuda continuarán debilitando sus cimientos nacionales.
DENVER – La paciencia puede ser una virtud, pero no necesariamente cuando se trata de la política exterior estadounidense.
Consideremos "la larga guerra", un concepto contundente adoptado hace unos años para describir la lucha continua contra el terrorismo, el progreso a regañadientes que se podría alcanzar en términos realistas y la enorme carga financiera que esto impondría en los años venideros.
También fue un reconocimiento de realpolitik de los obstáculos que se podían encontrar en el camino (el "arduo camino por delante", según el entonces secretario de Defensa Donald Rumsfeld).
Sobre todo, el término fue un esfuerzo por comunicarles a los norteamericanos, acostumbrados a librar una guerra con rapidez y determinación (e insistentes al respecto desde Vietnam), el sacrificio y compromiso a largo plazo necesarios para ganar una guerra de supervivencia.
Sus defensores también entendían que la guerra no estaría limitada a las armas, sino que debería ser un esfuerzo sostenido que involucrara, según sus propias palabras, a "todo el gobierno" y en el que las agencias civiles estuvieran al servicio de objetivos militares -o paramilitares.
Por más desalentador que fuera el esfuerzo, sus partidarios daban por sentado que estaría respaldado por un consenso político sostenible.
Después de todo, Estados Unidos había sido atacado.
Hoy, ese consenso se está deshilachando conforme los políticos estadounidenses batallan con un presupuesto federal que se está convirtiendo en sí mismo en una larga guerra -con sus propias bajas-.
Las líneas de batalla en esta lucha sugieren que existe escaso acuerdo entre las elites políticas respecto de cualquier gasto, mucho menos una larga guerra con compromisos vastos.&nbsp;
En consecuencia, a cada momento se están cuestionando suposiciones elementales.
Por cierto, la actual guerra presupuestaria parece responder a antiguas divisiones sobre la visión que Estados Unidos tiene de sí mismo y del mundo.
El resultado dista de ser seguro, pero incluso el aislacionismo, una enfermedad norteamericana perenne, parece estar de regreso. &nbsp;&nbsp;
El aislacionismo es un estribillo familiar en la política exterior estadounidense entre aquellos elementos de la derecha que consideran que Estados Unidos es demasiado bueno para el mundo, así como entre aquellos de la izquierda que consideran que Estados Unidos es una fuerza global destructiva.
Pero esta vez, quizá como nunca antes, un impulso aislacionista bipartidario tiene como fuerza motriz el presupuesto.
La crisis fiscal de Estados Unidos es profunda, y no tiene que ver sencillamente con números.
Tal como sugieren las emociones hoy en Washington, la aversión a los aumentos impositivos es mucho más profunda que la preocupación por su efecto en el desempeño económico y el crecimiento laboral actuales.
En parte, representa una visión fundamental -algunos dirían fundamentalista- de que los impuestos son al gobierno lo que una botella de whisky es a un alcohólico.
El gobierno, como nos dijo Ronald Reagan, es el problema, no la solución.
Ese mensaje es una mala noticia para la diplomacia estadounidense.
El vínculo entre la falta de voluntad de los políticos para financiar programas domésticos y el compromiso en peligro con "la larga guerra" podría escapársele a aquellos en los círculos de la política exterior de Estados Unidos, pero no al resto del país.
Las encuestas de opinión sugieren que los norteamericanos quieren mantener muchos de los programas domésticos "discrecionales" -escuelas, hospitales, infraestructura de transporte, parques recreativos, etc.- que hoy están a punto de ser rebanados en las negociaciones presupuestarias.
En lugares como el rural condado El Paso, en las llanuras del este de Colorado, lejos del epicentro del debate presupuestario federal, los recortes del gasto están a la orden del día.
Los distritos escolares están aumentando el tamaño de las aulas mientras despiden maestros, difieren proyectos de mantenimiento y recortan el servicio de ómnibus escolares.
Esos recortes tienen un impacto muy real e inmediato en los residentes del condado El Paso.
¿Se puede esperar, verdaderamente, que ellos y otros norteamericanos que están perdiendo servicios vitales se sobrepongan a todo esto y respalden la construcción de nuevas escuelas en Afganistán?
No sólo las escuelas públicas de Estados Unidos están empezando a parecer de segunda categoría, sino también su infraestructura, que durante mucho tiempo había sido un motivo de orgullo nacional.
¿Cuántos viajeros hoy en día pueden no percibir la diferencia entre los aeropuertos nuevos y eficientes de Asia y las antigüedades vetustas y atascadas en algunas de las ciudades más importantes de Estados Unidos?
La guerra presupuestaria no está generando ningún consenso en cuanto a reparar la infraestructura de Estados Unidos, pero sí está empezando a forjar la idea de que Afganistán y Pakistán están lejos de ser los principales intereses nacionales de Estados Unidos.
¿Por qué, pregunta la gente, las escuelas y caminos en Afganistán e Irak son más importantes que los de Colorado o California?
En un momento en 2008, el ejército norteamericano asumió el costo de transportar un tigre para el zoológico de Bagdad.
¿Cuándo fue la última vez que el gobierno de Estados Unidos hizo lo mismo para un zoológico estadounidense (fuera de Washington, por supuesto)?
La manera en que se desarrolle este debate tendrá consecuencias profundas en el modo en que Estados Unidos se desenvuelva en el mundo.
Pero también podría afectar la manera en que el mundo reaccione ante el producto de exportación de más rápido crecimiento de Estados Unidos: el consejo no solicitado.
Los países aceptan el consejo de otros por muchas razones.
A veces respetan la sabiduría y el entendimiento de quien aconseja (algo bastante raro en la diplomacia).
O pueden temer las consecuencias de no aceptar el consejo (un ofrecimiento que no se puede rechazar, por decirlo así).
O, como sucede en muchas de las transacciones diplomáticas de Estados Unidos, aceptar el consejo podría abrir el camino a una mejor relación y a una mayor asistencia.
En resumen, la diplomacia -y la diplomacia estadounidense en particular- suele involucrar dinero.
Ahora bien, ¿qué sucede si no hay dinero para ofrecer?
¿Qué pasa si los norteamericanos, cansados de los recortes presupuestarios en sus vecindarios, se niegan a respaldar fondos incluso para "la larga guerra"?
En ese momento, los altos funcionarios estadounidenses bien podrían llegar a un país, ofrecer consejo y descubrir que nadie se preocupa por escucharlos.
NEW YORK – La indiferencia y la apatía que se encuentra en Washington tanto del Congreso como del presidente Barack Obama con relación a la Ronda de Doha de negociaciones comerciales multilaterales, así como la alarma y preocupación expresada por los estadistas en otros países acerca de las languidecientes negociaciones, marcan el final de la era post-1945 de liderazgo estadounidense en el libre comercio multilateral.
Durante casi un año, se han percibido claros signos de ansiedad fuera de Estados Unidos.
La canciller alemana Angela Merkel y el primer ministro británico, David Cameron, se preocuparon lo suficiente como para unirse al presidente Abdullah Gül de Turquía y al presidente Susilo Bambang Yudhoyono de Indonesia en el nombramiento de Peter Sutherland y mi persona como co-presidentes del Grupo de Expertos en Comercio de Alto Nivel en noviembre de 2010.
Llevamos a cabo un prestigioso panel en Davos con estos líderes en enero de 2011, donde, con motivo de nuestro Informe Provisional, dimos nuestro apoyo, expresado a todo pulmón, para llevar a feliz término las negociaciones de Doha.
Pero no hubo respuesta por parte del gobierno de Estados Unidos.
En septiembre, el ex primer ministro británico, Gordon Brown, el ex primer ministro español Felipe González, y el ex presidente mexicano Ernesto Zedillo recordaron a los líderes del G-20 que en noviembre de 2009, en su primera reunión en Londres, ellos habían expresado “un compromiso para… concluir la Ronda en 2010”.
Además, hace dos semanas, la ONU se reunió nuevamente para tratar los Objetivos de Desarrollo del Milenio (ODM).
El octavo objetivo es concerniente a instrumentos tales como comercio y ayuda, y el ODM 8A compromete a las naciones miembros de la ONU a “desarrollar aún más un sistema financiero y de comercio abierto, basado en normas, previsible y no discriminatorio”.
Pero si bien es cierto que prácticamente todos los países, hasta la fecha, han adoptado Tratados de Libre Comercio preferenciales, también es cierto que Estados Unidos en los últimos tiempos ha sido el líder de esta proliferación.
En este punto, el Congreso y el presidente, al parecer, tienen mucho tiempo para discutir TLC bilaterales con Corea del Sur, Colombia y Panamá, como también el Acuerdo Transpacífico de Asociación Económica (TPP), pero no tienen tiempo para negociaciones relativas a la Ronda de Doha de trato no discriminatorio, que está languideciendo en su décimo año de conversaciones.
Es importante destacar que, no obstante que el discurso del Estado de la Unión de Obama en enero de 2010 al menos mencionó Doha, su discurso en enero de 2011 no lo hizo.
Obama se limitó a la promoción de los acuerdos bilaterales pendientes con Colombia y otros países de mercados emergentes.
El lamentable repliegue de Obama con relación al apoyo a la Ronda de Doha es el resultado de muchos factores y falacias.
Estos fueron destacados en una "Carta abierta a Obama" que yo organicé y difundí, con las firmas de aproximadamente 50 de los expertos más influyentes en comercio de la actualidad a nivel mundial, dicha carta insta a un cambio presidencial en la política con relación a Doha.
El presidente de Estados Unidos, sin embargo, se encuentra cautivo de los sindicatos de trabajadores del país, quienes han abrazado el discurso falso que indica que el comercio con los países pobres aumentaría la cantidad de pobres en EE.UU. mediante la reducción del nivel de salarios.
Pero, en realidad, existe abundancia de pruebas a favor del discurso contrario que indica que el cambio tecnológico profundo y rápido, que es ahorrativo en mano de obra, es el que está poniendo presión en los salarios, y que las importaciones de mercancías baratas producidas mediante el uso intensivo de mano de obra, que los trabajadores estadounidenses consumen, son las que en realidad compensan dicha presión.
Una vez más, los cabilderos de Washington han creído la absurda aseveración de expertos en comercio, como por ejemplo Fred Bergsten quien indica que la ganancia de Doha, tal y como está ahora, alcanza la insignificante suma de aproximadamente $7 mil millones al año.
Esto ignora las pérdidas, mucho mayores, que el fracaso de la Ronda de Doha traería consigo; por ejemplo, al menoscabar la credibilidad de la Organización Mundial del Comercio es su calidad de principal garante del comercio internacional basado en normas, y al dejar la liberalización del comercio completamente a merced de la liberalización discriminatoria en virtud de los tratados bilaterales preferenciales.
Nuevamente, alguien tiene que decirle a Obama que las importaciones también crean puestos de trabajo, y que, por sí solo, su énfasis en la promoción de las exportaciones estadounidenses es mala teoría económica.
Sobre todo, Obama está mal aconsejado por sus colegas de alto rango en cuanto a política comercial.
La secretaria de Estado Hillary Clinton, por ejemplo, se opuso a la liberalización del comercio, cuando competía contra de Obama por la nominación a la candidatura presidencial, y abogó por una "pausa" en las negociaciones de libre comercio.
Ella también interpretó erróneamente al gran economista Paul Samuelson acusándolo de ser proteccionista, cuando el no dijo nada en ese sentido.
Ella nunca se ha retractado.
Del mismo modo, ahora que Warren Buffett es considerado como el asesor económico de Obama de más confianza, vale la pena recordar que en 2003 fue él quien elaboró la sorprendente receta que indicaba que de la mejor manera de reducir el déficit comercial de EE.UU. era permitir sólo importaciones que pudieran ser financiadas por las ganancias de las exportaciones.
Un sorprendido y solazado Samuelson convocó mi atención a esta idea disparatada.
No obstante que la receta de Buffett que prescribe mayores impuestos para los ricos estadounidenses es totalmente deseable, ¿se dará cuenta Obama que un genio en un área puede ser un zopenco en otra?
Lo que necesitamos hoy en día es que los estadistas más importantes del mundo dejen de andar de puntillas evadiendo el compromiso y se unan en instar a Obama a concluir de manera exitosa la Ronda de Doha.
Eso por si solo podría proporcionar el contrapeso a las fuerzas que lo jalan a la dirección equivocada.
Todavía no es demasiado tarde.
NUEVA YORK - La crisis financiera de 2008 marcó el fin del orden mundial tal como lo conocíamos.
Ya cercanos a la próxima cumbre del G-8, es imposible pasar por alto el hecho de que, por primera vez en siete décadas, Estados Unidos no puede manejar la agenda internacional o dar liderazgo mundial en todos y cada uno de los más acuciantes problemas de la actualidad.
De hecho, ha limitado su presencia en el extranjero al negarse a contribuir a un rescate de la eurozona, intervenir en Siria o usar la fuerza para contener el desarrollo nuclear de Irán (a pesar del decidido apoyo israelí).
El presidente Barack Obama terminó oficialmente la guerra en Irak y está retirando tropas estadounidenses de Afganistán a un ritmo limitado sólo por la necesidad de salvar las apariencias.
Estados Unidos está entregando la batuta del liderazgo, incluso si ningún otro país o grupo de países está dispuesto o es capaz de tomarla.
En pocas palabras, puede que la política exterior estadounidense siga tan activa como siempre, pero está reduciendo sus dimensiones y volviéndose cada vez más exigente respecto a sus prioridades.
Como resultado, es inevitable que muchos desafíos globales (el cambio climático, el comercio, la escasez de recursos, la seguridad internacional, la guerra cibernética y la proliferación nuclear, por nombrar unos pocos) vayan intensificándose cada vez más.
Bienvenidos al mundo G-Cero, un ambiente más turbulento e incierto en el que es tarea de todos la coordinación ante los grandes problemas de la política mundial.
Paradójicamente, si bien sobrecogedor, este nuevo mundo es menos complicado para EE.UU... de hecho, le ofrece nuevas oportunidades&nbsp; y no le resulta del todo negativo si juega bien sus cartas.
Muchas fortalezas residuales adquieren mayor importancia en un mundo así, y Estados Unidos sigue siendo la única verdadera superpotencia. Su economía es todavía la mayor del mundo, más que duplicando la de China.
Sus gastos de defensa representan casi la mitad del total global y superan a los de los siguientes 17 países juntos.
El dólar sigue siendo la moneda de reserva del mundo y la lucha de los inversionistas por adquirir deuda del gobierno estadounidense en cada pico de la crisis desde el año 2008 ha puesto de relieve su carácter de refugio seguro (incluso en crisis que Estados Unidos mismo ha causado).
Asimismo, el país sigue siendo líder en espíritu empresarial, investigación y desarrollo, educación superior e innovación tecnológica.
Más aún, hoy por hoy es el mayor productor de gas natural y exportador de calorías del mundo, lo que ha reducido su vulnerabilidad a los impactos de los precios o la escasez de alimentos.
Ningún país rivaliza con Estados Unidos en cuanto a la promoción del imperio de la ley, la democracia liberal, la transparencia y la libre empresa.
Si bien otros países sin duda apoyan estos valores, sólo EE.UU. ha tenido la disposición, las condiciones y el tamaño para garantizar que prevalezcan.
Así, a medida que vaya limitando su liderazgo mundial, habrá mayor demanda de su presencia.
Por ejemplo, piénsese en Asia.
Mientras aumentan la importancia económica y la influencia regional de China, sus vecinos intentan profundizar los lazos con EE.UU. Japón, Australia, Indonesia y Taiwán han firmado recientemente tratados comerciales y de seguridad con la superpotencia americana.
Hasta Birmania se ha sumado, reanudando relaciones diplomáticas al tiempo que intenta apartarse de la sombra de China.
En otras palabras, un mundo G-Cero cada vez más agresivo hace que EE.UU. resulte todavía más atractivo para los países que tratan de cubrirse las espaldas. Como resultado, tiene la oportunidad de actuar con mayor precisión en función de sus propios intereses.
Dar menos liderazgo permite a EE.UU. sopesar los costes de oportunidad antes de emprender acciones y seleccionar los temas y circunstancias que mejor le convengan. En este entorno, la intervención militar en Libia no necesariamente obliga a lo mismo en Siria.
Está por verse en qué medida EE.UU. va a aprovechar estas oportunidades.
De hecho, sus ventajas en el corto plazo suponen el mayor obstáculo para sus perspectivas de largo plazo.
Llamemos a esto "la maldición del refugio seguro": en tanto y cuanto EE.UU. siga siendo el puerto más seguro en cualquier situación tormentosa, no enfrenta presiones inmediatas para hacer frente a sus debilidades.
Por ejemplo, a pesar de todas las manifestaciones de angustia sobre la deuda nacional de Estados Unidos, los inversionistas siguen tomando prestado dinero estadounidense.
Sin embargo, en el largo plazo sus autoridades deben lograr avances de manera continua hacia el restablecimiento de la confianza en la buena salud fiscal de la nación, reduciendo áreas "políticamente sagradas" como la seguridad social, Medicare, y la defensa.
Los funcionarios tendrán que dejar de lado los motivos cortoplacistas y la ortodoxia de los partidos para reforzar la decadente infraestructura del país, reformar sus sistemas educativos y migratorios, e impulsar una consolidación fiscal de largo plazo.
Las ventajas de Estados Unidos en el mundo G-Cero le abren la posibilidad de invertir en el futuro.
Pero, al buscar protegerse de los riesgos de sufrir situaciones calamidades, esas mismas ventajas le permiten posponer las cosas.
Los políticos estadounidenses tienen que reconocer la nueva realidad G-Cero y reconstruir las fortalezas internas del país, aunque solo sea de forma gradual. Si lo hacen, la nación tendrá el vigor y la flexibilidad para dar forma al orden mundial que se avecina.
Por lo general, el sistema político de Estados Unidos funciona bien en situaciones de crisis. Sin embargo, gracias a sus ventajas remanentes en un mundo sin líderes, no tiene por qué esperar a una crisis para emprender acciones.
Basta con que aproveche el momento G-Cero.
PARÍS – La de evaluar los resultados de la política exterior de un Presidente americano después de un mandato no es una tarea fácil, dadas la compleja situación estratégica y diplomática y las importantes limitaciones interiores que afronta todo Presidente de los EEE.UU. No obstante, antes de que se celebren las elecciones presidenciales de noviembre, es importante distinguir las fuerzas que han modelado la política exterior de Obama y evaluar su gestión de ellas.
Obama cumplió su promesa de retirar las fuerzas americanas del Iraq durante su primer mandato, pero esa iniciativa resultó ser una derrota estratégica, dada la en gran medida disminuida influencia política de los Estados Unidos en el Iraq.
De hecho, el gobierno del Primer Ministro Nouri Al Maliki está volviéndose cada vez más un aliado del Irán.
No se debe reprochar a Obama, que se opuso a la guerra del Iraq, las circunstancias actuales, pero no fue capaz de mejorar la situación ni ayudar a los chiíes y suníes del Iraq a lograr una avenencia política.
En cambio, Obama amplió la guerra del Afganistán, que consideró una guerra necesaria, y puso a los talibanes a la defensiva, pero los EE.UU. empezarán a retirar tropas a partir de 2014 sin haber determinado una solución política en consonancia con sus intereses.
Entretanto, la asociación estratégica de los Estados Unidos con el Pakistán, donde Obama obtuvo una importante victoria simbólica al eliminar a Osama Ben Laden, está hecha jirones.
Las relaciones EE.UU.-Pakistán han vuelto a su nivel anterior al 11 de septiembre de 2001, en el que la desconfianza mutua reduce al mínimo la cooperación.
De hecho, en todas las amenazas estratégicas a la seguridad de los EE.UU que Obama heredó –el Irán, Corea del Norte, el Iraq, el Afganistán, el Pakistán y el conflicto palestino-israelí– no ha conseguido prácticamente resultado político importante alguno.
Pese a la hábil reacción de Obama ante la “primavera árabe”, la única sorpresa estratégica que ha afrontado como Presidente, su crédito en el mundo musulmán ha disminuido continuamente.
No ha cumplido la promesa fundamental del discursó que pronunció en El Cairo en 2009: “conseguir un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo”.
Además, las gestiones de Obama para mejorar las relaciones con Rusia, representadas en el Tratado sobre la reducción de las armas estratégicas (START), no propició un auténtico replanteamiento de las vínculos bilaterales, en gran medida porque unos dirigentes rusos cada vez más de estilo soviético desconfían de una clase dirigente de los EE.UU. que sigue considerando un enemigo a Rusia.
Y la relación EE.UU.-China se ha deteriorado, pues los Estados Unidos están intentando afrontar estratégicamente el ascenso de China: por ejemplo, mediante acuerdos comerciales regionales y una mayor presencia militar en Asia.
Respecto de las cuestiones multilaterales, la actuación de Obama es igualmente mediocre.
Después de comprometerse a aplicar una reducción del 17 por ciento de las emisiones de gases que provocan el efecto de invernadero hasta 2020 y pese a su declaración de que no toleraría la inacción en ese sector, dejó, sencillamente, de plantear esa cuestión después de la aplastante victoria de los republicanos en las elecciones de mitad de período de 2010.
Asimismo, la presión interior ha hecho que Obama desatendiera las cuestiones comerciales.
Los EE.UU. son responsables en gran medida del fracaso de la Ronda de Doha de negociaciones comerciales municipales.
El único avance importante de Obama en materia de política exterior ha sido el de liberar a los EE.UU. de la sujeción a la “guerra mundial contra el terror”.
Deshacerse de la maniquea retórica de esa “guerra” permitió a los EE.UU. recuperar la legitimidad política que el ex Presidente George W. Bush había perdido, sin perder su crédito estratégico.
Después de la guerra de Vietnam, Jimmy Carter abrigó la esperanza de cambiar la política establecida de los EE.UU., pero las medidas adoptadas por su gobierno, incluidos graves errores en el Irán y el Afganistán, hicieron parecer a los EE.UU. débiles e indecisos.
Si bien las políticas de Obama no han debilitado la reputación internacional de los Estados Unidos, tampoco han propiciado logros como el acercamiento a China de Richard Nixon, a causa de lo que podemos denominar un pragmatismo dogmático subyacente: la insistencia en evitar lo peor, en lugar de esforzarse por conseguir lo mejor.
Además, Obama ha afrontado importantes limitaciones, incluida la crisis económica mundial, la polarización política interior, un Congreso hostil y el ascenso de potencias que necesitan a los EE.UU., pero no están dispuestas a aceptar su dominio.
A consecuencia de ello, no ha conseguido cambiar realidades estratégicas mediante, por ejemplo, la conciliación de los intereses en sentido amplio de los Estados Unidos y los del Irán (enemigo declarado), del Pakistán (“amiguenemigo”) e Israel (aliado decisivo).
Desde luego, Obama afronta una situación diplomática y estratégica más compleja que la que correspondió a Nixon en el decenio de 1970.
Las inestables coaliciones en el Irán impiden unas negociaciones en serio entre&nbsp; los dos países, mientras que la fragmentación política en el Pakistán obstaculiza en gran medida la política de los EE.UU. en ese país.
Y la fragilidad de la coalición gobernante en Israel, combinada con un fuerte apoyo del Congreso al Primer Ministro, Benyamin Netanyahu, hace difícil influir en las políticas del país, pese a las importantes repercusiones de Ísrael en la estrategia de los EE.UU. en el mundo árabe.
Pero Obama se ha esforzado también por formular los términos de un posible gran pacto.
Cualquier acuerdo con el Irán requeriría el consentimiento de Israel y de los países del Golfo, que no comparten los mismos objetivos.
Y los EE.UU. no pueden alcanzar un acuerdo con el Pakistán sin el consentimiento de la India, que los Estados Unidos no podrían forzar, sobre todo porque depende de la India para contrapesar la influencia en aumento de China en Asia.
Con Israel, los términos son aparentemente más simples: a cambio de una mayor garantía de seguridad por parte de los EE.UU, Israel aceptaría la creación de un Estado palestino basado en las fronteras de 1967, pero Israel es también un asunto político interior decisivo en los EE.UU.; de hecho cualquier distanciamiento de Israel es inaceptable para la mayoría de los americanos.
Si bien no se puede calificar de decepcionante el primer mandato de Obama, sus logros, pese a no ser triviales, han sido limitados.
Si consigue un segundo mandato, es probable que le resulte cada vez más difícil ganar jugando a no perder.
LONDRES – Groucho Marx siempre ha sido mi marxista favorito.
Una de sus bromas llega al corazón del fracaso de la ideología -la religión dogmática- infligida a nuestro pobre mundo por su homónimo, Karl.
&quot;¿A quién le van a creer&quot;, preguntó una vez Groucho, &quot;a mí o a sus propios ojos?&quot; Para cientos de millones de ciudadanos en los países de régimen comunista en el siglo XX, quien formulaba la pregunta era un dictador o una oligarquía que gobernaba con poderes totalitarios o autoritarios.
No importaba lo que uno pudiera ver con sus propios ojos.
Tenía que aceptar lo que le decían sobre cómo era el mundo.
La realidad era cualquier cosa que dijera el partido gobernante.
El sucesor designado de Mao Zetung en China, Hua Guofeng, elevó esta actitud a una forma artística.
Se lo conocía como un &quot;defensor de no importa qué&quot;.
El Partido y el pueblo debían seguir lealmente no importa lo que Mao les dijo que hicieran.
Groucho planteó dos problemas insuperables para los &quot;defensores de no importa qué&quot; dentro del comunismo.
Primero, nuestros propios ojos y nuestra razón seguramente nos dirían enseguida que el idilio comunista -la desaparición gradual del estado y el triunfo sobre la necesidad- nunca llegaría.
El comunismo, como el horizonte, siempre estaba fuera de alcance.
Sería interesante saber cuántos de aquellos en la Escuela Central del Partido en Beijing -el principal instituto educativo del partido- creen que el estado chino está por desaparecer, o que alguna vez lo hará.
La segunda aplicación de la cuestión de Groucho era que los ciudadanos de la mayoría de los países comunistas enseguida aprendieron que la pérdida de la libertad que sufrieron no se vio compensada por una mayor prosperidad o una mejor calidad de vida.
Cuanto más veían los rusos, polacos, checos y otros el estilo de vida en las democracias occidentales, más cuestionaban su propio sistema.
En su libro magistralThe Rise and Fall of Comunism (El ascenso y la caída del comunismo), Archie Brown observa que haber viajado al exterior le abrió los ojos a Mijail Gorbachov al fracaso del sistema bajo el cual había vivido toda su vida.
De manera que, en la esfera política, la razón triunfó tanto sobre la fe en un objetivo inalcanzable como sobre el autoengaño respecto de las consecuencias de su búsqueda.
Los estados-partidos autoritarios, como China y Vietnam, sobreviven, pero no gracias a un compromiso con el comunismo.
Su legitimidad depende de su capacidad para ofrecer crecimiento económico a través de un capitalismo gestionado por el estado.
Las democracias, por supuesto, le permiten a la gente utilizar la razón para tomar decisiones basadas en la evidencia frente a sus propios ojos.
Cuando a uno no le gusta un gobierno, puede sacar a los canallas sin derrocar a todo el sistema.
El cambio se puede implementar de una manera evolutiva, y no revolucionaria.
Pero nadie debería pensar que el debate en las democracias siempre se basa en la razón, o que la democracia necesariamente vuelve a la gente más racional.
A veces la razón sí prevalece.
Esto es lo que pareció suceder en la última elección en la India, y la elección en Estados Unidos del presidente Barack Obama también representó claramente un momento sumamente racional.
Pero no parece que se le esté prestando demasiada atención a la razón durante el actual debate sobre el sistema de salud en Estados Unidos.
La gente de afuera, incluso los admiradores, muchas veces se preguntaron por qué el país más globalizado del mundo -un continente habitado por gente de todas partes- puede ser tan irracionalmente insular en algunas cuestiones.
Nos rascamos la cabeza por las leyes de armas de Estados Unidos.
Nos sorprendía durante el primer mandato del presidente George W. Bush la hostilidad de la administración frente a la ciencia, reflejada en su postura sobre el cambio climático y la teoría de la evolución de Charles Darwin.
La oposición a la reforma sanitaria es una causa similar de desconcierto.
Sabemos que, a pesar de su gran riqueza -y su investigación médica de vanguardia- el sistema de atención sanitaria de Estados Unidos es desastroso.
Es inmensamente caro.
Sus costos agobian los planes de seguro médico laboral.
Los pobres están desprotegidos.
Muchos enfermos no reciben tratamiento.
Las estadísticas generales sobre la salud son peores de las de países comparables.
Sin embargo, los intentos de Obama de reformar la atención médica se han topado con una oposición histérica.
Sus propuestas llevarían, se dice, a que el estado mate a la gente mayor.
Introducirían el comunismo soviético en Estados Unidos -igual al que aparentemente existe en Canadá y Gran Bretaña, con sus sistemas de salud patrocinados por el estado-.
¿Comunismo en Toronto y Londres?
¿O simplemente una atención médica mejor, más barata y más confiable para todos?
Las razones parecen vérselas difícil en Estados Unidos en este momento.
Quizá no sea coincidencia que Groucho Marx fuera un ciudadano norteamericano.
Pero lo cierto es que la manera en que una sociedad se ocupa de sus enfermos, sus necesitados y su gente mayor es suficientemente importante como para merecer una discusión seria y profunda basada en lo que realmente podemos ver con nuestros propios ojos y no en un prejuicio partidario desinformado.
 CAMBRIDGE – Aunque la solidez de la economía estadounidense en 2010 sigue siendo incierta, es importante pensar en el futuro para ver su probable desempeño en la próxima década.
El crecimiento del PIB en los siguientes diez años reflejará el muy positivo efecto de la recuperación definitiva de la profunda desaceleración actual, combinada con un aumento inferior a la tendencia del potencial de producción de la economía a pleno empleo.
Cuando sumo todos los componentes principales, llego a la conclusión de que el crecimiento anual en la siguiente década probablemente será de alrededor de 1.9%, aproximadamente el mismo que la tasa promedio de los últimos diez años.
Para entender por qué, empecemos con la recuperación cíclica.
Voy a hacer la suposición optimista pero verosímil de que la economía se recuperará completamente en la siguiente década, y la tasa de desempleo se reducirá del 10% actual a alrededor del 5%.
El retorno a una situación de pleno empleo también disminuirá el número de personas que, desalentadas por saber que no hay empleos que  requieran sus habilidades, han dejado de buscar trabajo (y por consiguiente no cuentan como desempleados).
Esa recuperación cíclica del empleo provocará un crecimiento del PIB de alrededor del 13% en la siguiente década, o un promedio de 1.2% anual.
Ello representa un viraje considerable respecto del decenio pasado, cuando la tasa de desempleo aumentó de 4% a 10% y la tasa de participación de la fuerza laboral cayó de 67% a 65%, reduciendo el PIB en aproximadamente un 1.6% por año.
El aumento pleno del PIB combinará el repunte cíclico anual del 1.2% con el aumento del PIB potencial a pleno empleo.
El crecimiento del PIB potencial reflejará el incremento estructural de la fuerza laboral, el aumento del capital social y la mejora de la productividad multifactorial (es decir, el cambio en la producción que resulta de las mejoras tecnológicas más que de los aumentos del trabajo y el capital).
Aunque hay incertidumbre sobre cada uno de estos componentes del crecimiento, es improbable que su desempeño en los siguientes años sea tan bueno como en las décadas recientes.
Un crecimiento más lento de la población y una disminución de la tasa de participación de la fuerza laboral provocada por la demografía reducirán el aumento del empleo.
En efecto, el Departamento del Trabajo estadounidense recientemente pronosticó que la fuerza laboral crecería solamente en un 8% entre 2008 y 2018, por debajo del 12% de los diez años previos.
Ese crecimiento de la fuerza laboral aumentará el PIB potencial en sólo aproximadamente un 0.5% por año.
Si bien el capital social se beneficiará de una tasa más alta de ahorros de los hogares, el aumento será contrarrestado por más ahorro negativo del gobierno debido a que el déficit presupuestal sigue siendo alto.
La renuencia de los inversionistas extranjeros a seguir acumulando activos en dólares provocará una menor afluencia de capital del resto del mundo.
Finalmente, el cambio en el PIB potencial dependerá de lo que suceda con la tasa de cambio de la productividad multifactorial –es decir, el cambio en la producción que resulta de cambios en la tecnología y en los procesos de producción.
De acuerdo con la OCDE, la productividad multifactorial de los Estados Unidos aumentó a una tasa anual relativamente estable de alrededor de 0.75% entre 1985 y 2000, y luego se disparó a un 1.4% anual de 2001 a 2008.
No hay forma de saber si la tasa de crecimiento de la productividad multifactorial seguirá en su nivel actual o volverá al ritmo previo a 2000.
Supongamos un crecimiento más lento de la fuerza laboral que el de la década pasada, ningún aumento de la productividad debido a la acumulación de capital, y que una disminución del crecimiento de la productividad multifactorial respecto a su promedio previo a 2000 implica un crecimiento anual del PIB potencial de tan sólo un 1.4%.
Estos supuestos conservadores sobre el PIB potencial combinados con el efecto del repunte cíclico –se estima un aumento anual real en el PIB del 1.2%- producirían un aumento real del PIB a una tasa promedio anual de 2.6%, lo que sería considerablemente mayor a la tasa del 1.9% de la década que finalizó en 2009.
No obstante, no toda la producción adicional de la siguiente década se quedará en los Estados Unidos.
Si el déficit comercial se reduce en un 3% del PIB de aquí a finales de la década, el consecuente  aumento de las exportaciones y la disminución de las importaciones reduciría la producción disponible para el consumo y la inversión en los Estados Unidos en alrededor de un 0.3% anual.
El efecto de una disminución del dólar durante la siguiente década sería igualmente importante.
Si el valor real del dólar, ponderado en función del comercio, baja en un 25% en el decenio próximo, y el efecto total de ese descenso se refleja en los precios de las importaciones, el aumento de los costos de éstas reduciría el crecimiento de los ingresos estadounidenses reales en alrededor de un 0.4% anual.
Estos dos efectos internacionales dejarían un crecimiento neto anual de productos y servicios reales disponibles para el consumo y la inversión estadounidense –tanto de los producidos al interior como de los importados- de apenas un 1.9%, que no implica ningún cambio respecto el decenio pasado.
Durante aquellos años, el aumento en el volumen neto de las importaciones solamente equilibró el efecto de la caída del dólar en el costo total de las importaciones.
Como resultado, el incremento en el valor real de los bienes y servicios disponible para el consumo y la inversión estadounidense fue el mismo que el aumento del PIB real.
Hay, por supuesto, serios riesgos de inconvenientes en este pronóstico, especialmente si el déficit fiscal sigue estando alto o si las políticas fiscales adversas deprimen el aumento de la productividad.
El gobierno debería considerar las previsiones débiles de los diez años próximos como advertencia y razón para concentrarse en políticas que reduzcan el déficit fiscal y fortalezcan los incentivos para el crecimiento. 
Hay veces en las que haber tenido razón no reporta ningún placer.
Durante varios años, sostuve que la economía de Estados Unidos estaba siendo sustentada por una burbuja inmobiliaria que había reemplazado a la burbuja del mercado accionario de los años 1990.
Pero ninguna burbuja puede expandirse eternamente.
Con el estancamiento de los ingresos de la clase media en Estados Unidos, los norteamericanos no podían darse el lujo de hogares cada vez más costosos.
Como dijo de manera genial uno de mis antecesores en el cargo de presidente del Consejo de Asesores Económicos del presidente de Estados Unidos, “lo que no es sostenible no se sostiene”.
Los economistas, a diferencia de quienes se ganan la vida apostando con acciones, no se declaran capaces de predecir cuándo llegará el día del ajuste de cuentas, mucho menos de identificar el fenómeno que derribará la casa de naipes.
Pero los patrones son sistemáticos, con consecuencias que evolucionarán gradual y dolorosamente con el tiempo.
Aquí existe una macro-historia y una micro-historia.
La macro-historia es simple, pero dramática.
Al observar el derrumbe del mercado de hipotecas de alto riesgo, algunos dicen “No hay que preocuparse, es sólo un problema en el sector inmobiliario”.
Pero esto desestima el papel clave que el sector de la vivienda ha desempeñado recientemente en la economía norteamericana, con una inversión directa en bienes raíces y dinero obtenido de las casas a través de la refinanciación de hipotecas que representan entre las dos terceras partes y las tres cuartas partes del crecimiento en los últimos seis años.
Los precios en auge de la vivienda les dieron a los norteamericanos la confianza, y los medios financieros, para gastar más que sus ingresos.
La tasa de ahorro de los hogares norteamericanos estaba en niveles que no se veían desde la Gran Depresión, ya sea negativa o nula.
Con las tasas de interés más altas que deprimen los precios de la vivienda, el juego terminó.
A medida que Estados Unidos pase, digamos, a una tasa de ahorro del 4% (todavía baja según los parámetros normales), la demanda adicional se debilitará y, con ella, la economía.
La micro-historia es más dramática.
Las tasas de interés que marcaron un mínimo récord en 2001, 2002 y 2003 no hicieron que los norteamericanos invirtieran más –ya había capacidad en exceso-.
En cambio, el dinero fácil estimuló la economía induciendo a los hogares a refinanciar sus hipotecas, y gastar parte de su capital.
Una cosa es pedir prestado para hacer una inversión, lo cual fortalece los estados de cuenta, y otra pedir prestado para financiar unas vacaciones o un rapto de consumo.
Pero esto es lo que Alan Greenspan incitó a hacer a los norteamericanos.
Cuando las hipotecas normales no cebaban lo suficiente la bomba, los alentó a tomar hipotecas a tasa variable –en un momento en que las tasas de interés no podían más que subir.
Los prestadores rapaces fueron un paso más allá y ofrecieron créditos de amortización negativa, de manera que la cantidad debida aumentaba año tras año.
En algún momento en el futuro, los pagos aumentarían, pero a los prestatarios les decían, nuevamente, que no se preocuparan: los precios de la vivienda subirían más rápido, lo que facilitaría la refinanciación con otro crédito de amortización negativa.
La única manera (según esta postura) de no ganar era quedándose al margen.
Todo esto representaba un desastre humano y económico en ciernes.
Ahora la realidad golpeó a la puerta: los diarios mencionan casos de prestatarios cuyas cuotas hipotecarias exceden el total de sus ingresos.
La globalización implica que el problema hipotecario de Estados Unidos tiene repercusiones mundiales.
La primera corrida bancaria se produjo con la entidad de crédito británica Northern Rock.
Estados Unidos logró transferir las hipotecas malas por un valor de cientos de miles de millones de dólares a inversores (incluso bancos) en todo el mundo.
Ellos enterraron las hipotecas malas en instrumentos complicados, las enterraron tan profundo que nadie sabía exactamente cuán malas eran y nadie podía calcular cómo ponerles un nuevo precio rápidamente.
Frente a semejante incertidumbre, los mercados se congelaron.
Quienes en los mercados financieros creen en el libre mercado temporalmente perdieron la fe.
Para bien de todos (por supuesto, nunca es para satisfacer sus propios intereses egoístas), arguyeron que era necesario un rescate.
Si bien el Tesoro de Estados Unidos y el FMI advirtieron que los países del este de Asia enfrentaban crisis financieras hace diez años por los riesgos de los rescates y les dijeron que no aumentaran sus tasas de interés, Estados Unidos ignoró sus propios consejos sobre los peligrosos efectos morales, compró miles de millones en hipotecas y bajó las tasas de interés.
Sin embargo, las tasas de interés a corto plazo más bajas condujeron a tasas de interés a mediano plazo más altas, que son más relevantes para el mercado hipotecario, quizá por los crecientes temores sobre presiones inflacionarias.
Tal vez tenga sentido que los bancos centrales (o Fannie Mae, la principal compañía hipotecaria de Estados Unidos patrocinada por el gobierno) compren cauciones respaldadas por hipotecas para ayudar a darle liquidez al mercado.
Pero aquellos a quienes se las compran deberían ofrecer una garantía, de manera que el público no tenga que pagar el precio de sus malas decisiones de inversión.
Los dueños de capital en los bancos no deberían aprovecharse de la situación.
La securitización, con todas sus ventajas en la distribución del riesgo, tiene tres problemas que no se previeron de manera adecuada.
Si bien implicó que los bancos norteamericanos no resultaran tan afectados como lo habrían estado sin ella, las malas prácticas de préstamo de Estados Unidos tuvieron efectos globales.
Es más, la securitización contribuyó al mal préstamo: en los viejos tiempos, los bancos que generaban malos préstamos asumían las consecuencias; en el nuevo mundo de la securitización, los generadores pueden transferirle los préstamos a otros.
(Como dirían los economistas, los problemas de la información asimétrica aumentaron).
En los viejos tiempos, cuando a los prestatarios les resultaba imposible efectuar sus pagos, se reestructuraban las hipotecas; las ejecuciones eran malas tanto para el prestatario como para el prestador.
La securitización hizo que la reestructuración de la deuda resultara difícil, si no imposible.
Las víctimas de los prestadores rapaces son las que necesitan ayuda del gobierno.
Con hipotecas que representan el 95% o más del valor de la vivienda, la reestructuración de la deuda no será fácil.
Lo que se necesita es darles a los individuos altamente endeudados una manera expeditiva de empezar de nuevo –por ejemplo, una cláusula de bancarrota especial que les permita recuperar, digamos, el 75% del capital que originalmente invirtieron en la vivienda, y que los prestadores asuman el costo.
Hay muchas lecciones para Estados Unidos, y el resto del mundo; pero entre ellas figura la necesidad de una mayor regulación del sector financiero, especialmente una mejor protección contra el crédito rapaz, y más transparencia.
BERKELEY – En este momento es difícil escribir sobre economía política estadounidense.
Nadie sabe si se podrá evadir el límite del techo de la deuda, cómo se hará o qué va a pasar si no ocurre.
Si no se alcanza un acuerdo para elevar el techo de la deuda antes del 3 de agosto, las tasas de interés sobre los bonos del Tesoro podrían aumentar drásticamente, o podrían mantenerse estables si es que los inversionistas deciden que tienen otros problemas de qué preocuparse.
O la Reserva Federal de EE.UU., el Banco Popular de China (BPC), o ambos -o incluso algún otro organismo- podrían apuntalar el mercado.
O las tasas de interés podrían elevarse si la gente espera una economía mundial mucho más débil... y, en una economía global más débil y sin inflación, los inversionistas deberían buscar poseer más bonos del Tesoro de EE.UU. y no menos.
Francamente, nadie sabe qué acuerdo legislativo se alcanzará para elevar el techo de la deuda.
Todo lo que sabemos al momento de escribir esta columna es que probablemente el acuerdo implique recortes en el gasto a corto plazo, lo que significa un menor crecimiento y mayor desempleo en los próximos 18 meses.
Y podemos suponer que sería derogado y sustituido por otra cosa cuando llegue enero de 2013, ya sea por un reelecto presidente Barack Obama, o por un nuevo presidente republicano.
Así, en lugar de hablar sobre el techo de la deuda de EE.UU., pensemos más bien en todas las cosas que este impasse ha impedido hacer al gobierno de EE.UU. durante los últimos seis meses; todas las políticas útiles que podrían haber sido objeto de debate y haberse promulgado.
Los riesgos que representa el calentamiento global, por ejemplo, no han desaparecido.
Cuanto más pronto el mundo comience a prepararse para hacer frente a esas amenazas, mejor.
No se deben perder otros seis meses.
La relación empleo-población en los EE.UU. sigue siendo plana, sumida en los mismos niveles a los que cayó durante la recesión.
Con las familias tratando desesperadamente de reconstruir sus balances, y con un nivel de inversión de capital notablemente saludable, los únicos ámbitos para aumentar el gasto con el fin de restaurar la utilización de la capacidad y el desempleo a niveles normales son las exportaciones, las compras gubernamentales y la inversión en construcción.
Pero no se han aprovechado las oportunidades para implementar las políticas necesarias.
En este respecto tampoco podemos otros seis meses.
Asimismo, EE.UU. podría haber cumplido su función normal de director de la orquesta económica internacional.
No lo ha hecho, a pesar de que la Unión Europea sigue respondiendo inadecuadamente y en cámara lenta a sus propias crisis de solvencia .
Los mandarines del norte de Europa continuarán midiendo un goteo permanente de apoyo con cucharillas de café.
Otros seis meses se han perdido.
Estados Unidos se enfrenta a problemas de largo plazo y corto plazo: deterioro de la infraestructura, debilitamiento de los sistemas educativos y un disfuncional sistema de salud que produce resultados de calidad inferior al doble del costo de cualquier otro país industrializado.
Resolver cualquiera de estos tres problemas representaría un gran paso hacia la solución del desequilibrio de financiación a largo plazo entre las tasas tributarias actuales y las promesas de largo plazo sobre seguridad social que los instigadores del debate del techo de la deuda techo supuestamente quieren abordar.
Pero el gobierno de EE.UU. no los abordará.
Se han perdido seis meses que podrían haberse invertido para el fortalecimiento del potencial de crecimiento de largo plazo de la economía estadounidense a través de la inversión en infraestructura, la reforma educativa o una reforma de la financiación de la atención de salud, con lo que, de paso, se facilitarían enormemente el déficit y los dilemas de la deuda de largo plazo de Estados Unidos.
Durante el período previo a la Segunda Guerra Mundial, Winston Churchill, hablando en el Parlamento, lamentó "los años devorados por la plaga de langostas", el período durante el cual se podrían haber adoptado medidas preparatorias para hacer frente a la gran crisis de su época (el ascenso del fascismo continental).
Durante el siglo pasado -con la notable excepción de la Gran Depresión- el sistema político estadounidense ha sido notablemente apto para prever las crisis mucho antes de que se produjeran, y por lo menos sentar las bases para abordarlas una vez que ocurrían.
Pero hasta ahora en el tercer milenio, esta habilidad -o simplemente, suerte- ha abandonado a los Estados Unidos.
Mi opinión es que el problema se arreglaría por sí mismo si tan solo reapareciera en escena el Partido Republicano de Dwight D. Eisenhower (aunque sin Richard Nixon ni Joseph McCarthy).
Sin embargo, es cada vez es más claro que el problema afecta no sólo a EE.UU., sino al resto del mundo.
Desde el 7 de diciembre 1941, el mundo ha podido contar en gran parte con una gobernanza global ejercida por una hiperpotencia aceptablemente competente.
Puede que ese Estados Unidos haya desaparecido para siempre.
Si es así, el mundo necesita desarrollar otras instituciones para la gestión global, y rápido.
En los Estados Unidos está empezando un debate sobre inmigración que recogerá varias propuestas.
Entre ellas está un detestable proyecto de ley - que la Cámara de Representantes ya aprobó - que ordena la construcción de un muro a lo largo de la frontera México-EU y califica el ingreso no autorizado al país como delito grave.
El Senado estadounidense también considerará un proyecto de ley formulado en conjunto por el Senador Edward Kennedy y el Senador John McCain que propone una aplicación más firme de la ley en la frontera, un programa de trabajadores temporales que pueda conducir a la residencia y la ciudadanía y la legalización de quienes ya se encuentran en Estados Unidos sin documentos.
Otra idea es exigir que cualquier persona que esté en los EU y que quiera regularizar su calidad migratoria regrese a su país y haga la cola ahí.
El último componente es retórico en buena medida. Es difícil imaginar que un mexicano que ya esté en los EU regrese voluntariamente a Zacatecas, digamos, a esperar pacientemente su nueva visa.
El Presidente George W. Bush ha estado evitando el asunto desde que se comprometió a llegar a un acuerdo sobre inmigración con México cuando visitó al Presidente Vicente Fox en Guanajuato hace casi exactamente cinco años.
Por último, y tal vez lo más importante, está la propuesta de avenencia del Presidente del Comité de Asuntos Judiciales del Senado, Arlen Specter.
La propuesta de Specter también prevé una seguridad reforzada en la frontera, así como un programa de trabajadores temporales de seis años no renovables sin la posibilidad de obtener la residencia, aunque permitiría que los inmigrantes no autorizados permanecieran en los EU con una nueva calidad de no inmigrantes.
Esta última calidad podría o no incluir la posibilidad de obtener la residencia y la ciudadanía; esquivar el tema puede ser una táctica de negociación para evitar el debate sobre si es una forma de amnistía (que afortunadamente lo es, hasta cierto punto).
Lo que falta en el debate es el contexto latinoamericano.
Hubo una época en que los flujos migratorios norte-sur en el hemisferio occidental se limitaban a México y el Caribe.
Eso cambió en 1980, cuando las guerras civiles en Centroamérica enviaron a miles de migrantes a los EU a través de México, y después en 1990, cuando quienes huían de la violencia en Colombia, Venezuela, Perú y Ecuador también empezaron a buscar oportunidades.
Hoy en día, incluso Brasil, país tradicionalmente de inmigración, se ha convertido en uno de emigración.
Además, esos migrantes ya no son de origen exclusivamente rural, ni viajan únicamente a las zonas tradicionales en los EU. Están literalmente en todas partes.
Sus remesas contribuyen enormemente al bienestar económico de sus familias y comunidades y a las economías de sus países de origen.
Así, cualquier política migratoria que surja en los EU tendrá un gran impacto al sur del Río Bravo, mucho más allá de México.
Esto ocurrirá precisamente en un momento en que América Latina se está desplazando hacia la izquierda y un país tras otro regresan a las posturas populistas antiestadounidenses: Venezuela en 1999, Bolivia el año pasado, quizá México, Perú y Nicaragua este año.
Si persiste la percepción de una mayor hostilidad de los EU hacia América Latina, se endurecerá el viraje hacia una izquierda irresponsable y demagoga.
Las izquierdas responsables de Chile, Brasil y Uruguay son excepciones a la naciente regla que impuso el Presidente de Venezuela, Hugo Chávez.
La mejor forma de acentuar los sentimientos antiestadounidenses en la región es tratar de cerrar la frontera México-EU (que no servirá de nada).
En lugar de eso, los EU deberían establecer mecanismos humanos, seguros y legales de ingreso temporal o permanente para las personas que necesita y quiere la economía estadounidense, y debería trabajar con los gobiernos de América Latina, no en su contra.
Hace cinco años el Presidente de México, Vicente Fox, trató de convencer a Bush de que algo había que hacer antes de que una reacción patriotera en los EU complicara sus relaciones con América Latina e hiciera imposible alcanzar metas como el Acuerdo de Libre Comercio de las Américas (ALCA).
Pero las cosas han empeorado. Las tensiones fronterizas entre México y los EU han aumentado, la propuesta del muro ha provocado indignación, con razón, están entrando más inmigrantes que nunca a los EU y el ALCA fracasó.
Bush debe empezar a utilizar el capital político que le queda para apoyar reformas migratorias ilustradas que sigan los lineamientos del proyecto de ley Kennedy-McCain.
Jamás conseguirá un programa de trabajadores invitados sin el apoyo de los demócratas, lo que a su vez es poco probable a menos que la Casa Blanca apoye el acceso a un programa para migrantes no autorizados que ya estén en los EU y que incluya algún tipo de vía hacia la residencia y la ciudadanía.
México y los Estados Unidos deben ser sensibles a las preocupaciones internas en ambos países.
Ningún acuerdo migratorio será factible al norte de la frontera si no se abordan las cuestiones de seguridad; al sur de la frontera, no es concebible la cooperación mexicana en materia de seguridad fronteriza o de un programa de trabajadores temporales si las reformas migratorias ignoran a los casi cinco millones de ciudadanos mexicanos indocumentados que actualmente viven en los EU.
México debe actuar con lo que Fox ha llamado "responsabilidad compartida".
Ni el mejor acuerdo imaginable entre México y los EU ni la mejor reforma migratoria estadounidense eliminarán el flujo de migrantes indocumentados de México y Sudamérica de la noche a la mañana.
México debe asumir la responsabilidad de regular ese tráfico, lo que significa algo más que sellar su frontera sur.
El gobierno podría, por ejemplo, duplicar los pagos de seguridad social a los hogares donde sea el hombre quien se queda en casa, amenazar con revocar los derechos de reforma agraria después de años de ausencia de las comunidades rurales y establecer puntos de estrangulamiento en las carreteras en el Istmo de Tehuantepec.
Fox ha dicho que está dispuesto a romper los viejos tabúes mexicanos, pero la administración Bush nunca ha aceptado la oferta.
Eso es lamentable, porque Fox no va a estar ahí para siempre.
La inmigración siempre ha sido un tema enormemente complejo y delicado al interior de los EU, y ahora también en América Latina.
Hubo una oportunidad al principio del primer período de Bush que se perdió después de los ataques terroristas de septiembre de 2001.
Ahora se vuelve a presentar y se debe aprovechar antes de que sea demasiado tarde.
Mientras la actual “ronda de desarrollo” de las conversaciones sobre comercio avanza hacia sus instancias finales, resulta cada vez más evidente que no se cumplirá el objetivo de promover el desarrollo y que el sistema de comercio multilateral se verá minado.
En ninguna parte esto queda tan claro como en una cláusula que supuestamente le da a los países menos desarrollados un acceso casi libre de derechos de aduana a los mercados de los países desarrollados.
Hace un año, los líderes de los países más ricos del mundo se comprometieron a aliviar la situación de los más pobres.
En Doha, en noviembre de 2001, prometieron ofrecer algo más valioso que dinero: la oportunidad para los países pobres de vender sus productos y salir de la pobreza por sus propios medios.
Con gran fanfarria, los países desarrollados, por un momento, parecieron estar cumpliendo con su promesa, cuando Europa prorrogó la iniciativa “Todo excepto armas” (EBA), según la cual abriría unilateralmente sus mercados a los países más pobres del mundo.
La apertura fue menor de lo que aparentaba.
El diablo metió la cola, ya que muchos países menos desarrollados descubrieron que las complicadas reglas de origen de la iniciativa EBA, junto con las restricciones del ofertismo fiscal, implicaban que los países pobres tenían pocas posibilidades de exportar sus productos recientemente liberalizados.
El golpe de gracia, sin embargo, lo infligió el país más rico del mundo, Estados Unidos, que una vez más decidió demostrar su hipocresía.
Estados Unidos ostensiblemente aceptó una apertura del 97% de sus mercados a los países más pobres.
Los países en desarrollo estaban desilusionados con los resultados de la iniciativa EBA de Europa y Europa respondió comprometiéndose a afrontar al menos parte del problema que surge de las pruebas de las reglas de origen.
La intención de Estados Unidos, por el contrario, era aparentar estar abriendo sus mercados, sin hacer nada por el estilo, porque esto supuestamente le permite a Estados Unidos seleccionar un 3% diferente para cada país.
El resultado es lo que burlonamente se conoce como la iniciativa EBP: los países en desarrollo podrán exportar libremente todo excepto lo que producen.
Pueden exportar motores de aviones, supercomputadoras, aviones, chips de computadoras de todo tipo –pero no textiles, productos agrícolas o alimentos procesados, los bienes que pueden producir y de hecho producen.
Consideremos el caso de Bangladesh.
Si nos guiamos por las líneas arancelarias de seis dígitos más comúnmente utilizadas, Bangladesh exportó 409 líneas arancelarias a Estados Unidos en 2004, a partir de las cuales ganó aproximadamente 2.300 millones de dólares.
Pero sus 12 líneas arancelarias principales -3% de la totalidad de las líneas arancelarias- representaban el 59,7% del valor total de sus exportaciones a Estados Unidos.
Esto significa que Estados Unidos podría imponerle barreras a casi las tres quintas partes de las exportaciones de Bangladesh.
En el caso de Camboya, la cifra correspondería aproximadamente al 62%.
La situación no es mejor si la regla del 3% se aplica a las líneas arancelarias que Estados Unidos importa del resto del mundo (en lugar de las líneas que los países pobres exportan a Estados Unidos), ya que entonces Estados Unidos puede excluir alrededor de 300 líneas arancelarias de un trato libre de derechos de aduana y libre de cuotas.
En el caso de Bangladesh, esto implica que el 75% de las líneas arancelarias, que representan más del 90% del valor de sus exportaciones a Estados Unidos, podría quedar afuera de un trato libre de derechos de aduana.
La exclusión de un trato libre de derechos de aduana podría representar el 100% en Camboya, que sólo exportó 277 líneas arancelarias a Estados Unidos en 2004.
El argumento oficial para la exclusión del 3% es que afecta a los “productos sensibles”.
En otras palabras, mientras Estados Unidos les da cátedra a los países en desarrollo sobre la necesidad de enfrentar el dolor que implica el rápido ajuste a la liberalización, se niega a hacer lo mismo.
(Por lo pronto, ya tuvo más de 11 años para ajustarse a la liberalización de los productos textiles).
Pero el verdadero problema es mucho peor, porque la exclusión del 3% plantea el espectro de una política odiosa de división y conquista, ya que se invita a los países en desarrollo a rivalizar entre sí para asegurarse de que Estados Unidos no excluya sus productos vitales bajo el 3%.
La exclusión en general no hace más que socavar el sistema de comercio multilateral.
Por cierto, tal vez haya una agenda oculta detrás de la propuesta del 97%.
En la reunión de la Organización Mundial de Comercio en Cancún en 2003, los países en desarrollo se unieron y bloquearon los esfuerzos por forjar un acuerdo de comercio que prácticamente era tan injusto como la anterior ronda de Uruguay, según la cual la situación de los países más pobres, en realidad, empeoró.
Era imperativo destruir una unidad semejante.
La estrategia de acuerdos de comercio bilaterales de Estados Unidos apuntaba precisamente a eso, pero sólo reclutó a unos pocos países que representaban una fracción del comercio global.
La fórmula del 97% deja abierta la posibilidad de ampliar esa fragmentación en la OMC misma.
Estados Unidos ya tuvo cierto éxito a la hora de enfrentar a los pobres entre sí.
El acceso preferencial para los países africanos, según el Acta de Crecimiento y Oportunidad para Africa (AGOA) e iniciativas más recientes, parece ser, en gran medida, una cuestión de desviación comercial –sacarle el comercio a algunos países pobres y dárselo a otros-.
Por ejemplo, la participación de Bangladesh en los mercados de vestimenta de Estados Unidos decayó del 4,6% en 2001 al 3,9% en 2004.
En este mismo período, la participación de mercado de los países de AGOA en el sector de vestimenta norteamericano aumentó del 1,6% al 2,6%, y es probable que aumente aún más cuando los países pertenecientes a AGOA empiecen a sacar plena ventaja del acceso libre de derechos de aduana.
AGOA tuvo una cláusula de caducidad, pero si el acceso libre de derechos de aduana se vuelve permanente para los países menos desarrollados de Africa –como se estipuló en Hong Kong-, entonces los países pobres de Asia seguirán perdiendo participación en el mercado norteamericano.
Se supone que la OMC debe impedir estos acuerdos de desviación comercial, pero hasta ahora no se inició ningún pleito con éxito.
Sin embargo, por más que Estados Unidos logre dividir a los países en desarrollo, tal vez inspire un grado de unidad en otra parte.
Tanto quienes están comprometidos con la liberalización comercial dentro de un sistema multilateral como quienes están comprometidos a ayudar a los países en desarrollo mirarán la nueva estrategia de Estados Unidos con aversión.
Hace poco supe algo interesante: los economistas estadounidenses de finanzas internacionales y los macroeconomistas estadounidenses orientados al análisis local de EE.UU. tienen visiones muy diferentes (de hecho, opuestas) sobre las consecuencias probables del enorme déficit de cuenta corriente de EE.UU. Los economistas de finanzas internaciones ven probable que en los Estados Unidos ocurra una crisis financiera, seguida de una recesión dolorosa y tal vez prolongada.
Los macroeconomistas orientados al análisis local, en contraste, ven la inminente caída del valor del dólar no como una crisis, sino como una oportunidad para acelerar el crecimiento.
En términos generales, ven la situación de la siguiente manera: en algún punto del futuro, los bancos centrales extranjeros estarán menos dispuestos a continuar comprando grandes cantidades de valores denominados en dólares con el fin de apuntalar el papel moneda.
Cuando terminen sus programas de compra de dólares en gran escala, el valor del dólar caerá... y caerá fuerte.
Sin embargo, según esta visión, a medida que decline el valor del dólar las exportaciones estadounidenses se irán haciendo más atractivas para los extranjeros, el empleo se fortalecerá y se reincorporará mano de obra al sector exportador, que vivirá una nueva etapa de auge.
Será como lo que ocurrió en Inglaterra después de que abandonó el anclaje de su tipo de cambio y permitió que la libra se depreciara con respecto al marco alemán, o lo que ocurrió en los Estados Unidos a fines de los años 80, cuando el dólar se depreció frente a la libra, el marco alemán y (lo que es más importante) el yen japonés.
Los economistas de las finanzas internacionales ven un futuro mucho más sombrío.
Ven que el fin de los programas de compra de dólares en gran escala de los bancos centrales significará no sólo un declive del dólar, sino también un alza en las tasas de interés de largo plazo de EE.UU., que frenará inmediatamente el gasto de consumo y ahogará el gasto de inversión tras un pequeño retardo.
No cabe duda de que los economistas de las finanzas internacionales también ven que las exportaciones estadounidenses se beneficiarán a medida que el valor del dólar baje, pero los retardos en la demanda son tales que el impulso exportador ocurrirá un año o dos después de la baja en el gasto de consumo e inversión.
Ocho a diez millones de personas tendrán que cambiar de empleo, pasando del sector servicios y la construcción a los sectores relacionados con las exportaciones y los bienes que compiten con las importaciones, lo que implica que aumentará el desempleo estructural.
Más aún, puede haber un pánico financiero: las grandes instituciones financieras con deudas de corto plazo y activos de largo plazo se verán en dificultades frente a un gran aumento de las tasas de interés de largo plazo denominadas en dólares.
Esta disparidad puede causar tensiones financieras y bancarrotas de manera tan fácil como las deudas de corto plazo en dólares y los activos en moneda local de los bancos las causaron durante las crisis mexicana y del este asiático en los años 90, y la crisis argentina en la presente década.
Cuando los economistas de las finanzas internacionales describen este escenario, los macroeconomistas orientados al análisis local de EE.UU. responden que suena a un caso de política monetaria incompetente.
¿Por qué la Reserva Federal debería permitir que las tasas de interés de largo plazo tuvieran una gran alza sólo porque otros bancos centrales han finalizado sus programas de compra de dólares?
¿No debería intervenir y sustituirlas con sus propias compras de bonos del Tesoro de EE.UU., manteniendo de ese modo las tasas de interés de largo plazo en un nivel que conduzca al pleno empleo?
A esto, los economistas de las finanzas internacionales responden que la Reserva Federal no tiene el poder de hacer tal cosa.
Si se los obliga a escoger entre el pleno empleo y la estabilidad de los precios, los economistas de las finanzas internacionales dicen que la Reserva Federal escogerá la estabilidad de los precios, ya que su memoria institucional de los años 70, cuando la inflación se fue a la nubes, sigue siendo muy fuerte.
Por tanto, puesto que una caída en el valor del dólar aumenta los precios de las importaciones y  funciona como un golpe negativo al lado de la oferta en la economía, la Reserva Federal tendrá que elevar, no disminuir, las tasas de interés y vender bonos en lugar de comprarlos.
En ambos lados de este debate hay economistas serios a quienes respeto enormemente.
No soy lo suficientemente sabio como para decir cuál es el lado correcto, pero ciertamente sé cuál espero que esté errado.
NEW HAVEN – El consumidor americano es una simple sombra de su&nbsp; todopoderoso yo anterior.
En el segundo trimestre de 2012, el consumo personal aumentó en los Estados Unidos sólo a una tasa anual del 1,5 por ciento en términos reales (ajustada según la inflación) y no fue una anomalía.
Lamentablemente, sigue una tónica de debilidad que ha resultado evidente desde comienzos de 2008.
A lo largo de los dieciocho últimos trimestres, el aumento anualizado de la demanda de consumo real ha sido por término medio de tan sólo 0,7 por ciento, frente a un aumento tendencial de 3,6 por ciento en el decenio anterior al estallido de la crisis.
Nunca había sido el consumo estadounidense tan flojo durante tanto tiempo.
La causa no es un ningún secreto.
Los consumidores hicieron enormes apuestas en dos burbujas: la de la vivienda y la del crédito.
Unas políticas monetaria y reglamentadora imprudentes convirtieron la morada humilde en un cajero automático que permitía a las familias extraer dólares de las burbujas y vivir por encima de sus medios.
Hace ya tiempo que las dos burbujas estallaron y los hogares de los EE.UU. están afrontando ahora una devastación financiera: a saber, activos por los suelos, deuda sin precedentes y grave escasez de ahorros.
Al mismo tiempo, un desempleo elevadísimo y un aumento insuficiente de los ingresos se han combinado para apretar la soga a unos consumidores insolventes.
A consecuencia de ello, los hogares americanos se han apretado el cinturón como nunca.
Los consumidores están dedicando los pocos ingresos que obtienen a pagar la deuda y reconstituir sus ahorros.
Es algo a un tiempo lógico y racional y, por tanto, &nbsp;la Reserva Federal de los EE.UU. no puede contrarrestarlo con una relajación monetaria inhabitual.


La reducción sin precedentes de los gastos de los consumidores americanos ha vuelto del revés el cálculo del crecimiento de la economía de los EE.UU. Habitualmente, el consumo representa el 70 por ciento del PIB (el 71 por ciento en el segundo trimestre, para ser exactos), pero el 70 por ciento apenas aumenta y no es probable que lo haga demasiado en un futuro previsible, por lo que el otro 30 por ciento de la economía de los EE.UU. carga con un peso enorme para engendrar recuperación alguna.
En realidad, el otro 30 por ciento no ha funcionado nada mal, sobre todo si tenemos en cuenta la situación –con el viento en contra– del 70 por ciento correspondiente al consumo.
El 30 por ciento consta principalmente de cuatro componentes: el gasto de capital por parte de las empresas, las exportaciones netas (exportaciones menos importaciones), la construcción de viviendas y las compras gubernamentales.
(Técnicamente, se debería incluir el ritmo de la inversión en inventarios, pero, más que de una fuente de demanda final, se trata de un amortiguador cíclico entre la producción y las ventas.)
En vista de la tendencia del 0,7 por ciento en el crecimiento del consumo real a lo largo de los cuatro y medio últimos años, la anémica recuperación anualizada de la economía de un 2,2 por ciento después de la “gran recesión” es casi milagrosa.
Se debe atribuirla principalmente al otro 30 por ciento, en particular a las fuertes exportaciones y a una recuperación del gasto de capital de las empresas.
En cambio, el sector gubernamental ha avanzado en la dirección opuesta, al reducir gastos los gobiernos de los estados y las administraciones locales y llegar al punto máximo las compras federales, después de las explosiones del déficit posteriores a la crisis.
El sector de la vivienda ha empezado a recuperarse en los cinco últimos trimestres, pero a partir de un nivel tan profundamente deprimido, que su crecimiento ha tenido pocas repercusiones en la economía total.
Dada la gran probabilidad de que los consumidores sigan siendo débiles en los próximos años, el programa de crecimiento de los Estados Unidos debe centrarse en obtener más a partir del otro 30 por ciento.
De los cuatro componentes del crecimiento que entran dentro de esa categoría, dos tienen el mayor potencial para hacer una aportación: el gasto de capital y las exportaciones.
Las perspectivas para esas dos fuentes de crecimiento no sólo influirán en el vigor –o en la falta de él– de cualquier recuperación, sino que, además, podrían perfectamente ser decisivas para provocar un importante cambio en el modelo de crecimiento de los EE.UU. La división 70/30 subraya el imperativo: los EE.UU. deben hacer frente a una reequilibración fundamental, consistente en abandonar la confianza excesiva en la demanda interna y obtener un mayor apoyo de la demanda exterior.
El gasto de capital y las exportaciones, que representan juntos el 24 por ciento, aproximadamente, del PIB, son la clave para ese cambio.
La proporción del gasto de capital, poco más del diez por ciento del PIB, es muy inferior al punto máximo –de casi un 13 por ciento– en 2000, pero el gasto de capital debe superarlo para que las empresas de los EE.UU. estén equipadas con capacidad y tecnología de vanguardia e infraestructura privada que les permitan recuperar la participación en el mercado interior y exterior.
Sólo entonces podría el crecimiento de las exportaciones, impresionante desde mediados de 2009, sostener aumentos mayores y sólo entonces podrían los EE.UU. frenar la ola ascendente de penetración de las importaciones por parte de productores extranjeros.
El otro 30 por ciento es también muy representativo de un problema estratégico más grave que afrontan los Estados Unidos: un profundo desafío competitivo.
El cambio a la demanda exterior no está esperando ahí.
Se debe lograr mediante trabajo denodado, pura determinación y una reactivación competitiva necesaria desde hace mucho.
También en ese frente, los Estados Unidos han ido quedando rezagados.
Según el Índice de competitividad mundial del Foro Económico Mundial, en el período 2011-2012 los EE.UU. bajaron del cuarto puesto que ocupaban el año anterior al quinto, lo que constituye una evidente tendencia general descendente desde 2005.
La erosión es atribuible a varios factores, incluidas las insuficiencias de las enseñanzas primaria y secundaria y una gestión macroeconómica deficiente, pero las EE.UU. ocupan puestos preocupantemente bajos en las clasificaciones de la calidad de sus infraestructuras (el vigésimo cuarto), la disponibilidad y absorción de tecnología (el décimo octavo) y la complejidad y amplitud de los procesos de producción de su cadena de suministros (el décimo cuarto).
Para la recuperación competitiva de los Estados Unidos, es imprescindible mejorar todos esos aspectos, pero, para afrontar ese imperativo, hará falta un crecimiento vigoroso del otro 30 por ciento, en particular del gasto de capital privado.
Como es probable que el consumidor americano siga paralizado, el mismo 30 por ciento debe seguir cargando también con el peso de una recuperación económica lenta.
Nada de todo ello puede producirse en un vacío.
No se puede financiar la inversión necesaria para la reactivación competitiva y una recuperación sostenida sin una mejora, necesaria desde hace mucho, del ahorro de los EE.UU. En una época de déficits gubernamentales desmedidos e insuficiente ahorro de los hogares, ése puede ser el imperativo más difícil de los Estados Unidos.
BERKELEY – Ahora hay un 36 por ciento de probabilidades de que los Estados Unidos estén en recesión el año que viene.
La razón es enteramente política: la polarización partidista ha alcanzado niveles jamás vistos, lo que amenaza con despeñar la economía de los EE.UU. por el “precipicio fiscal”: los aumentos de impuestos y recortes de gastos automáticos que entrarán en vigor al comienzo de 2013, a no ser que los demócratas y los republicanos lleguen a un acuerdo para impedirlo.
Hace más de un siglo, durante la primera “edad de oro”, la política americana estuvo también profundamente polarizada.
En 1896, el futuro Presidente Theodore Roosevelt fue un perro de presa republicano.
Denunció al candidato presidencial demócrata William Jennings Bryan como simple marioneta del siniestro gobernador de Illinois, John Peter Altgeld.
Según dijo Roosevelt, Bryan “sería como arcilla en manos de un alfarero bajo el astuto control del ambicioso y desaprensivo comunista de Illinois”.
La “libre acuñación de plata” sería “tan sólo un paso hacia el socialismo general que es la doctrina fundamental de su credo político”.
Altgeld y él “pretend[ía]n subvertir las (…) políticas esenciales que han controlado al Gobierno desde la fundación de la nación”.
Ese lenguaje es tan extremoso como el que podemos oír ahora… y de labios de un hombre que poco después pasaría a ser Vicepresidente (y después Presidente, a raíz del asesinato de William McKinley).
Hemos oído al Gobernador de Texas, Rick Perry, pedir indirectamente el linchamiento de su compañero republicano Ben Bernanke, Presidente de la Reserva Federal, en caso de que visitara el Estado de la Estrella Solitaria, y hemos visto al Secretario de Estado de Kansas, Kris Kobach, examinar la posibilidad de eliminar de los comicios de ese Estado al Presidente Barack Obama, porque, según indicó Kobach, “no es un ciudadano nativo”.
Pero no es probable que ni Perry ni Kobach lleguen a ser jamás presidentes de los EE.UU., mientras que Theodore Roosevelt fue algo más que un hombre de partido.
No tuvo inconveniente en hacer tratos con demócratas para situarse a la cabeza no sólo del Partido Republicano, sino también de la Coalición Progresista bipartidista a fin de intentar unir a las dos fuerzas o alternar entre ellas con miras a lograr objetivos legislativos y políticos.
Obama sigue a grandes rasgos la política de seguridad de Ronald Reagan (en su segundo mandato), la política de gasto de George H. W. Bush, la política impositiva de Bill Clinton, la política financiera reguladora del bipartidista Grupo de Squam Lake, la política de inmigración de Perry, la política en materia de cambio climático de John McCain y la política de atención de salud de Mitt Romney (al menos cuando era Gobernador de Massachussets) y, sin embargo, no ha conseguido el apoyo de prácticamente ningún republicano para sus propias políticas.
De hecho, como Clinton antes que él, Obama no ha conseguido que senadores republicanos como Susan Collins votaran sus propias políticas de financiación de las campañas, que McCain votase por su propia política en materia de cambio climático y –lo que resulta más ridículo- que Romney apoyara su propio plan de atención de salud.
Tampoco ha podido conseguir que el candidato republicano a la vicepresidencia, Paul Ryan, respaldara sus propias propuestas de control del gasto de Medicare.
Hay razones evidentes para ello.
Una gran parte de la base republicana, incluidos muchos de los mayores donantes del partido, cree que cualquier presidente demócrata es un enemigo ilegítimo de los Estados Unidos, por lo que cualquier propuesta que el titular haga ha de ser errónea y, por tanto, se debe impedir su aplicación.
Y los cuadros republicanos así lo creen en el caso de Obama más que en el de Clinton.
Esa forma de ver las cosas influye claramente en los republicanos que ocupan cargos, pues temen a la fiera partidista que se encarga de la organización de las campañas telefónicas para las elecciones y lleva las riendas del gasto.
Además, desde la elección de Clinton en 1992 quienes dirigen el Partido Republicano han creído que su mejor vía al éxito electoral es la de crear una paralización siempre que un demócrata ocupa la Casa Blanca y, por tanto, demostrar la incapacidad del Gobierno para actuar.
Ése fue el cálculo de los republicanos en el período 2011-2012 y las elecciones del pasado noviembre no cambiaron nada el equilibrio de poder en el sistema de gobierno americano: Obama sigue siendo el Presidente, los republicanos siguen controlando la Cámara de Representantes y los demócratas controlan el Senado.
Ahora bien, es posible que haya legisladores republicanos que se rebelen contra sus dirigentes, aduciendo que se presentaron a las elecciones para ocupar cargos con vistas a gobernar y no para paralizar al Gobierno, con la esperanza de dar así poder al partido para hacer lo que desee después de las próximas elecciones.
Es posible que dirigentes republicanos como los representantes John Boehner y Eric Cantor y el senador Mitch McConnell concluyan que su política de obstrucción ha sido un fracaso.
Podrían tomar nota de que, aunque la economía sigue en una situación profundamente problemática y deprimida tras una crisis financiera para la que ellos prepararon el terreno, las políticas de Obama han sido con mucha diferencia las más logradas de todos los países avanzados importantes y de que ha sido un presidente relativamente válido y digno de apoyo.
Pero no hay que contar con ello.
Ahora mismo, todo político importante de los Estados Unidos está diciendo a sus favoritos de la prensa que confía en que se llegará a una avenencia sobre el “precipicio fiscal” antes del final de diciembre, pero lo hacen porque creen que, si se muestran pesimistas ahora, más adelante se les reprochará la paralización.
Me parece que existe un 60 por ciento de probabilidades de que la negociación de verdad no comience hasta que los tipos impositivos suban el 1 de enero y que, si, entrado ya 2013, continúa la paralización, hay un 60 por ciento de probabilidades de que vuelva a abocar a los EE.UU. a la recesión.
Esperemos que sea corta y poco profunda.
¿Ha trascendido Estados Unidos las leyes de la economía?
Mientras comienza un Año Nuevo, EE.UU. continúa en su carrera por adelantar a sus contrapartes del mundo desarrollado.
¿El inmenso déficit comercial estadounidense?
No es problema.
En 2005 se profundizó aún más, y el dólar no hizo más que fortalecerse.
¿Baja inversión y un sistema de educación primaria en deterioro?
No hay de qué preocuparse.
La superflexible economía de EE.UU. se las sigue arreglando para producir más con menos.
Tampoco hay signos de que la hegemonía económica estadounidense comience a verse afectada por el peso de mantener su dominación militar unilateral.
En lugar de sentir el efecto de las privaciones de los tiempos de guerra, como cualquier país normal, los consumidores estadounidenses están comportándose como si todo el año fuera Navidad.
Hay quienes creen en la idea de que Estados Unidos es una nación excepcional.
Estos creyentes argumentan que los consumidores estadounidenses pueden mantener sus hábitos de derroche porque la economía de su país es mejor que ninguna otra.
El mercado laboral de EE.UU. es más flexible que el de Europa, permitiéndole reaccionar más ágilmente a las siempre cambiantes arenas de la globalización.
Y, a diferencia de otros países, especialmente de América Latina y Asia, el sistema estadounidense poda sin piedad los cuadros dirigentes corporativos débiles.
Más aún, estos creyentes citan el mejor financiado e hipercompetitivo sistema universitario de Estados Unidos, que absorbe una proporción desproporcionada de los mejores estudiantes e investigadores del mundo.
Muchos eligen finalmente emigrar a EE.UU. de manera permanente, y para ellos es relativamente fácil hacerlo, gracias a una sociedad que todavía recibe a los extranjeros con los brazos abiertos (aunque las cosas se hayan puesto más difíciles desde 2001).
Además de todo eso, el ejército de EE.UU., en lugar de ser una carga, alimenta la superioridad tecnológica del país al subsidiar la investigación básica.
En contraste, los escépticos sostienen que la economía de EE.UU. ya contiene las semillas de su propio declive socioeconómico.
Apuntan al empeoramiento de la desigualdad del ingreso, como lo ilustraran con tanta claridad las imágenes transmitidas a todo el mundo desde una Nueva Orleans abatida por el huracán.
Los niños pobres no tienen un acceso razonable a atención de salud.
Los que no son pobres tampoco la están pasando muy bien, ya que el crecimiento de los salarios ha permanecido prácticamente en el mismo nivel por un largo tiempo, a pesar del auge de las utilidades corporativas.
De hecho, esta desconexión puede explicar por qué las encuestas no dan al Presidente Bush el crédito por el manejo económico que este sólido historial parece merecer.
Ni tampoco esto sirve de ayuda al estado de ánimo de los estadounidenses que sienten que dedican una parte mucho mayor de sus vidas a trabajar que los ciudadanos de Europa o, en estos días, incluso Japón.
Todos estos factores ponen grandes tensiones en el tejido social, el cual, según argumentan los escépticos, en último término se expresará en la escena política.
Es interesante el hecho de que ambos lados citen el creciente déficit fiscal de EE.UU. (créase o no, EE.UU. está absorbiendo dos tercios de los excedentes de los ahorros mundiales) para apoyar sus argumentos.
Los creyentes ven los déficits como evidencia de que el mundo reconoce lo especial que es EE.UU. y está deseoso de prestarle dinero.
Los escépticos ven un imperio que vive de dinero y tiempo prestado.
Entonces, ¿cuál es?
En mi opinión, quienes piensan que los EE.UU. están a punto de colapsar probablemente van a sufrir una desilusión.
No obstante, sospecho que la edad del excepcionalismo estadounidense está cerca del fin, y pronto el ingreso per capita en Europa y Japón se acercará al de EE.UU., en lugar de quedar más atrás.
Aunque es probable que en los próximos años queden más en evidencia algunas de las debilidades que los escépticos resaltan, el fin llegará principalmente porque otros países encontrarán maneras creativas de imitar las instituciones estadounidenses más eficaces, aunque con sus propios marcos legales, políticos y sociales.
Haríamos bien en recordar cómo a comienzos de los años 90 todavía se escribía libro tras libro que recomendaba a las corporaciones estadounidenses y europeas imitar a Japón o enfrentar la perdición.
Por supuesto, los últimos 15 años revelaron profundas imperfecciones en el sistema financiero japonés.
Sin embargo, otro factor muy importante que contribuyó al declive japonés fue el hecho de que las empresas de otros lugares del mundo comenzaron a adoptar métodos japoneses, como las cadenas de suministro más oportunas.
No hay duda de que la imitación afectará el superior desempeño del crecimiento de EE.UU. también.
Quizás la mayor debilidad del argumento de los creyentes es el déficit comercial.
Por el momento, la capacidad de EE.UU. de tomar en préstamo grandes sumas de dinero actúa como una gran dosis de esteroides en la economía.
Impulsa artificialmente el crecimiento del consumo y permite que el gobierno difiera decisiones difíciles entre impuestos y gastos militares.
En algún punto la fiesta va a terminar.
La desaceleración de la economía de EE.UU. podría incluso comenzar en 2006, particularmente si Japón continúa creciendo y saliendo de su abatimiento, el mercado de la vivienda estadounidense pierde fuerza de manera importante y se acelera la recuperación económica de Europa.
Cada uno de ellos en lo individual son escenarios altamente factibles, y en su conjunto podrían afectar el déficit comercial estadounidense como una tormenta perfecta.
Tal vez el fin llegue de manera diferente, pero es difícil imaginar que la época del excepcionalismo estadounidense dure indefinidamente.
¿Puede ocurrir el final de manera abrupta en el 2006?
No es el escenario más probable, pero tampoco es impensable.
NUEVA YORK - Estados Unidos está en curso de colisión consigo mismo.
El acuerdo alcanzado este mes entre el presidente Barack Obama y los republicanos en el Congreso para extender los recortes fiscales iniciados hace una década por el presidente George W. Bush está siendo saludado como el comienzo de un nuevo consenso bipartidista.
Creo, en cambio, que es una falsa tregua de lo que será una batalla campal por el alma de la política estadounidense.
Al igual que en muchos países, los conflictos sobre la moral pública y la estrategia nacional se reducen a cuestiones de dinero.
En los Estados Unidos, esto es más cierto que nunca.
El país un déficit presupuestario anual de alrededor de $ 1 billón, que puede ampliarse aún más como resultado del nuevo acuerdo tributario.
Este nivel de endeudamiento anual es demasiado alto.
Hay que reducirlo, pero ¿cómo?
El problema es la política corrupta y la pérdida de moral cívica de los Estados Unidos .
Un partido político, los republicanos, apuesta a poco más que a reducir los impuestos, objetivo que pone por encima de cualquier otro.
Los demócratas tienen una gama algo más amplia de intereses, como el apoyo a la atención de salud, la educación, la formación y la infraestructura.
Pero, al igual que los republicanos, también están interesados en regalar con profusión recortes de impuestos a sus grandes contribuyentes de campaña, entre los que predominan los estadounidenses ricos.
El resultado es una paradoja peligrosa.
El déficit presupuestario de EE.UU. es enorme e insostenible.
Los pobres se ven exprimidos por los recortes en los programas sociales y un mercado laboral débil.
Uno de cada ocho estadounidenses depende de cupones para alimentos para comer.
Sin embargo, a pesar de estas circunstancias, un partido político quiere acabar con los ingresos fiscales por completo, y el otro se ve arrastrado fácilmente, contra sus mejores instintos, en aras de mantener contentos a sus contribuyentes ricos.
Este frenesí de recortes de impuestos viene, increíblemente, después de tres décadas de un régimen fiscal de élite en los EE.UU. que ha favorecido a los ricos y poderosos.
Desde que Ronald Reagan asumiera la presidencia en 1981, el sistema presupuestario de Estados Unidos se ha orientado a apoyar la acumulación de una inmensa riqueza en la cúspide de la distribución del ingreso.
Sorprendentemente, el 1% más rico de los hogares estadounidenses tiene ahora un valor neto más alto que el 90% inferior.
El ingreso anual de los 12.000 hogares más ricos es mayor que el de los 24 millones de hogares más pobres.
El verdadero juego del Partido Republicano es tratar de fijar en su lugar esa ventaja de ingresos y riquezas.
Temen, correctamente, que tarde o temprano todo el mundo comience a exigir que el déficit presupuestario se cierre, en parte, elevando los impuestos a los ricos.
Después de todo, los ricos viven mejor que nunca, mientras que el resto de la sociedad estadounidense está sufriendo.
Tiene sentido aplicarles más impuestos.
Los republicanos se proponen evitar esto por cualquier medio.
Este mes tuvieron éxito, al menos por ahora.
Pero quieren hacer que a su victoria táctica -que pospone el restablecimiento de las tasas tributarias previas a Bush por un par de años - le siga una victoria de largo plazo la próxima primavera.
Sus líderes en el Congreso ya están diciendo que van a recortar el gasto público a fin de comenzar a reducir el déficit.
Irónicamente, hay un ámbito en el que ciertamente se justifica hacer grandes recortes presupuestarios: las fuerzas armadas.
Pero ese es el tema que la mayoría de los republicanos no va a tocar.
Quieren recortar el presupuesto no mediante el fin a la inútil guerra en Afganistán y la eliminación de los sistemas de armas innecesarios, sino recortando la educación, la salud y otros beneficios de la clase pobre y trabajadora.
Al final, no creo que lo logren.
Por el momento, la mayoría de los estadounidenses parecen estar de acuerdo con los argumentos republicanos de que es mejor cerrar el déficit presupuestario mediante recortes de gastos en lugar de aumentar impuestos.
Sin embargo, cuando sea la hora de hacer propuestas presupuestarias reales, habrá una reacción cada vez mayor.
Predigo que, con la espalda contra la pared, los estadounidenses pobres y de clase trabajadora comenzarán a manifestarse por justicia social.
Esto puede tomar tiempo.
El nivel de corrupción política en Estados Unidos es asombroso.
Ahora todo gira en torno al dinero para las campañas electorales, que han llegado a ser increíblemente costosas.
Las elecciones de mitad de período tuvieron un coste estimado de $ 4,5 mil millones, y la mayor parte provino de  grandes empresas y contribuyentes ricos.
Estas fuerzas poderosas, muchas de las cuales operan de forma anónima bajo las leyes de EE.UU., trabajan sin descanso para defender a aquellos que se encuentran en cima de la distribución del ingreso.
Pero no nos equivoquemos: ambos partidos están implicados.
Ya se habla de que Obama va a recaudar $ 1 mil millones o más para su campaña de reelección.
Esta suma no vendrá de los pobres.
El problema para los ricos es que, aparte de los gastos militares, no hay espacio para recortar el presupuesto más que en áreas de apoyo básico para la clase pobre y trabajadora.
¿Es Estados Unidos realmente se va a recortar los beneficios de salud y las jubilaciones? ¿De verdad va a equilibrar el presupuesto reduciendo el gasto en educación en momentos en que los estudiantes de EE.UU. ya están siendo superados por sus contrapartes de Asia?
¿Realmente va Estados Unidos a permitir que su infraestructura pública siga deteriorándose?
Los ricos van a tratar de impulsar ese programa, pero al final fracasarán.
Obama llegó al poder con la promesa de cambio.
Hasta ahora no ha habido ninguno.
Su gobierno está lleno de banqueros de Wall Street.
Sus altos funcionarios se van para unirse a los bancos, como hizo recientemente su director de presupuesto, Peter Orszag .
Está siempre dispuesto a servir a los intereses de los ricos y poderosos, sin trazar una línea en la arena, sin límites al "toma y daca".
Si esto sigue así, surgirá un tercer partido, comprometido con la limpieza de la política estadounidense y la restauración de una medida de decencia y justicia.
Esto también tomará su tiempo.
El sistema político está profundamente sesgado contra todo reto a los dos partidos en el poder.
Sin embargo, el tiempo del cambio vendrá.
Los republicanos creen que tienen la ventaja y pueden seguir pervirtiendo el sistema para favorecer a los ricos.
Creo que los acontecimientos futuros demostrarán lo equivocados que están.
CAMBRIDGE – A menos de dos meses de las elecciones presidenciales estadounidenses, gran parte de la atención se centra en el estado de la economía del país y los retos que representará para el próximo presidente.
Nos encontramos en medio de una crisis financiera causada por la grave distorsión de los precios de todo tipo de riesgos y por el colapso de la burbuja inmobiliaria que se desarrolló en la primera mitad de esta década.
Lo que comenzó como un problema con las hipotecas basura se ha propagado ahora a la generalidad de las viviendas, así como a otras clases de bienes.
El problema de la vivienda está contribuyendo a la crisis financiera, lo que a su vez está reduciendo la disponibilidad de crédito necesario para sostener la actividad económica.
De hecho, la crisis financiera se ha agravado en las últimas semanas, lo que se refleja en la intervención por parte de la Reserva Federal de EE.UU. de las cuasi-estatales entidades de crédito Fannie Mae y Freddie Mac –que pueden costarle a los contribuyentes estadounidenses cientos de miles de millones de dólares-, así como la bancarrota de Lehman Brothers y la venta de Merrill Lynch.
En último término, estos fracasos financieros reflejan la espiral descendente de los precios de las viviendas y el creciente número de casas con un valor patrimonial negativo, es decir, con una importante deuda hipotecaria por sobre los valores de mercado.
El valor patrimonial negativo es importante porque, por lo general, las hipotecas en los Estados Unidos son préstamos &quot;sin recurso&quot;.
Si un propietario deja de pagar, los acreedores pueden embargar la casa, pero no pueden embargar otras propiedades ni ingresos para pagar un saldo negativo.
Incluso en los estados en que las hipotecas no son préstamos &quot;sin recurso&quot;, por lo general los acreedores no apuntan a los bienes o los ingresos de las personas que no siguen pagando.
No podemos estar seguros de cuánto más caerán los precios.
Los expertos señalan que se necesita otro 15% para volver al camino previo a la burbuja, pero no hay nada que detenga esta baja una vez que llegue a ese punto.
La creciente brecha entre las deudas hipotecarias y los precios de las viviendas seguirá aumentando el índice de deuda impaga.
Muchos propietarios que pueden pagar las mensualidades de su hipoteca preferirán caer en impago, vivir de alquiler y esperar a comprar nuevamente cuando que los precios hayan bajado todavía más.
Puesto que los propietarios que tienen un elevado valor patrimonial negativo dejan de pagar, las viviendas cuyas hipotecas se han cancelado contribuyen al exceso de oferta que hace que los precios sigan bajando.
Y la baja de los precios produce un mayor valor patrimonial negativo y, por ende, más impagos y cancelaciones de hipotecas.
No hay mucha claridad sobre qué detendrá este círculo vicioso.
La baja de los precios de las viviendas es clave para la crisis financiera y las perspectivas de la economía, ya que los valores respaldados por hipotecas -y los derivados que se basan en ellos- son los activos principales de las instituciones financieras que hoy se debilitan cada día más.
Hasta que los precios de las viviendas se estabilicen, no es posible establecer ninguna fiabilidad para estos valores, lo que significa que las instituciones financieras que los poseen no pueden fiarse de la liquidez o solvencia de sus potenciales contrapartes, ni incluso del valor de su propio capital.
Sin esta confianza, el crédito no circulará y la actividad económica se verá limitada.
Más aún, puesto que los activos de las instituciones financieras se adquirieron principalmente con dinero prestado, la escasez de crédito se exacerba por su necesidad de reducir el apalancamiento.
Puesto que elevar el capital es difícil y costoso, reducen el apalancamiento prestando menos.
Sin embargo, hoy la debilidad macroeconómica de EE.UU. va más allá de la menor disponibilidad de crédito. La baja de los precios de las viviendas reduce los ingresos de los hogares y, en consecuencia, el gasto de los consumidores.
La caída del empleo reduce los salarios.
El aumento de los precios del petróleo y la energía reduce aún más los ingresos, ya menor actividad económica en el resto del mundo disminuye la demanda de exportaciones estadounidenses.
En mi opinión, la Reserva Federal de EE.UU. ha respondido de manera adecuada, al reducir drásticamente el tipo de interés de los fondos federales y crear una variedad de nuevas líneas de crédito.
La baja de los tipos de interés ayudó a hacer más competitivo el dólar, pero, aparte de eso, la política monetaria parece haber perdido impulso debido al estado del sector inmobiliario y la situación disfuncional de los mercados crediticios.
El Congreso de EE.UU. y la administración Bush pusieron en efecto una devolución de impuestos por más de cien mil millones de dólares, en un intento por estimular el consumo.
Quienes apoyamos en ese momento esta medida sabíamos que, en general, la historia y la teoría económica muestran que esas transferencias fiscales que se hacen sólo una vez tienen pocos efectos, pero pensamos que esta vez podía ser diferente.
En palabras de Samuel Johnson, nuestro apoyo era un triunfo de la esperanza por sobre la experiencia.
Nuestras esperanzas se vieron frustradas.
Ahora están disponibles los datos sobre el ingreso nacional oficial correspondientes al segundo trimestre, que muestran que esta medida estimuló muy poco el consumo.
Más de un 80% de los dólares de la devolución se destinaron a ahorro o a pagar deudas, y muy poco se sumó al consumo actual.
Así es que en este punto están los Estados Unidos en este momento: en medio de una crisis financiera, con la economía cayendo en recesión , una política monetaria que ya se ha flexibilizado al máximo, y con transferencias fiscales impotentes para estimular una reactivación.
Una posición poco envidiable, por decir lo menos, para el próximo presidente.
NUEVA YORK – Es evidente que la izquierda y la clase dirigente de los medios de comunicación de los Estados Unidos no pueden entender plenamente el atractivo popular de las dos tigresas republicanas en las noticias: primero Sarah Palin y ahora, cuando va consolidando su condición de favorita republicana para las elecciones presidenciales, Michele Bachmann.
¿Qué tienen que otros candidatos no tengan... y que tantos americanos parecen desear?
Tanto Bachman como Palin son ridiculizadas en la prensa principal.
En el caso de Palin, la impresión predominante es la de que es un peso ligero intelectualmente: un vídeo en el que se veía que no podía citar un solo periódico o revista que leyera habitualmente fue contemplado millones de veces en YouTube durante las últimas elecciones presidenciales.
Por otra parte, a Bachmann se la retrata como ligeramente trastornada.
De hecho, puedo atestiguar a partir de mi experiencia personal que debatir con ella significa chocar con alguien que está absolutamente seguro de hechos que deben de existir en algún punto de un universo paralelo.
Pero sería un error simplemente desechar el atractivo de las dos sin esforzarse por entender a que se debe, cosa que resulta particularmente cierta en el caso de Bachmann.
Palin no ha logrado el apoyo de la dirección del Partido Republicano, que se ha negado a ser su mentora, y seguirá exhibiendo su extraño atractivo como personalidad de los medios de comunicación, pero Bachman podría llegar a ser –cosa de lo más rara– Presidenta de los Estados Unidos.
La naturaleza de su atracción tiene que ver con dos variedades del pensamiento americano ante los que la clase dirigente de la izquierda y de los medíos de comunicación de los EE.UU. están en verdad ciegos.
Una es la tradición americana de demagogia populista, de la que en el siglo XX formaron parte el racista Padre Charles Coughlin en el decenio de 1930, el cazador de brujas anticomunista Joe McCarthy en el de 1950 y el radical Malcom X en el de 1960.
Los dirigentes populistas inspiran una devoción apasionada, por lo general en personas que se sienten (y con frecuencia están) económica, política y culturalmente marginadas.
La energía de esos movimientos populistas puede orientarse en forma positiva o negativa, pero los demagogos de los Estados Unidos adoptan tácticas similares para propulsar su ascenso al relieve público y el poder.
Utilizan la retórica emotiva.
Con frecuencia inventan redes misteriosas de fuerzas de “minorías selectas” alineadas contra el americano común y decente.
Crean una situación de&#160; enfrentamiento entre “nosotros y ellos” y piden a sus oyentes que crean que sólo ellos restablecerán la dignidad americana y expresarán los deseos de aquellos a quienes nadie escucha.
Palin y Bachmann hablan ese lenguaje muy personal o emocional, que incluso al hombre republicano más inflexible le resulta difícil emular.
En los tres últimos decenios, la política de los Estados Unidos dominada por los hombres se ha vuelto cada vez más floja, abstracta y profesionalizada, lo que resulta negativo para la demagogia, pero no inhibe a las tigresas de la derecha, que no aparecieron por mediación del ”club de los muchachos”.
A consecuencia de ello, Palin tiene libertad para hablar de “equipos para la muerte”, amenaza totalmente imaginaria representada por la reforma sanitaria del Presidente Barack Obama y Bachmann puede invocar el espíritu de McCarthy para erigir el igualmente extraño espectro de los tentáculos del socialismo que se infiltran en los niveles más altos del Gobierno.
Las dos pueden hacer llamamientos de andar por casa, como típicas madres de clase media, precisamente la clase de emocionalismo que hombres políticos profesionales más estereotipados, incluso (o en particular) en la cima del partido, no pueden ofrecer.
La segunda razón por la que Bachmann y Palin atraen a tantos americanos&#160; –y tampoco se debería subestimarla– tiene que ver con una grave interpretación histórica equivocada del feminismo.
Como el feminismo en los decenios de 1960 y 1970 se expresó mediante instituciones de la izquierda –en Gran Bretaña estuvo aliado con frecuencia con el movimiento laborista y en los Estados Unidos renació al mismo tiempo que apareció la Nueva Izquierda, se da por sentado que el propio feminismo ha de ser izquierdista.
En realidad, el feminismo está filosóficamente en igual armonía con los valores conservadores y en particular los libertarios... y en algunos sentidos más aún.
El núcleo del feminismo es la elección y la libertad individuales, cosas de las que ahora el movimiento del Tea Party habla más que la izquierda, pero, aparte de esos mensajes llamativos, hay un importante sector de mujeres derechistas en Gran Bretaña y en la Europa occidental, como también en los Estados Unidos, que no ven reflejados sus valores en las prescripciones de la política social colectivista ni en el establecimiento de cuotas para cada uno de los sexos.
Prefieren lo que consideran el recio individualismo de las fuerzas del mercado libre, un terreno de juego capitalista igual para todos, y un Estado débil que no vulnere sus opciones personales.
Muchas de esas mujeres son socialmente conservadoras, apoyan firmemente a las fuerzas armadas y tienen sólidas convicciones religosas... y, sin embargo, ansían la igualdad tanto como cualquier vegetariana izquierdista de Birkenstocks.
La ceguera ante ese planteamiento totalmente legítimo del feminismo es la que hace equivocarse a los comentaristas que desean quitar importancia a mujeres como Margaret Thatcher o a las mujeres musulmanas o a las dirigentes derechistas de los EE.UU., por no ser, en cierto modo, “auténticas”.
Pero esas mujeres son feministas de verdad, aunque no compartan preferencias políticas con la “hermandad” ya reconocida y aun cuando ellas mismas rechacen la etiqueta feminista.
En el caso de Palin –y en particular en el de Bachmann– quien pase por alto el gran atractivo del feminismo derechista se merecerá las consecuencias de su actitud.
NUEVA YORK - Durante siete años, Estados Unidos ha permitido que la fijación de su tipo de cambio con el renminbi desvíe la atención de asuntos mucho más importantes en su relación económica con China.
El próximo Diálogo Estratégico y Económico entre EE.UU. y China será una excelente oportunidad para examinar -y reconsiderar- las prioridades estadounidenses.
Desde 2005, el Congreso de EE.UU. ha coqueteado una y otra vez con leyes tendientes a defender a los trabajadores estadounidenses en apuros de la presunta amenaza de una moneda china barata.
El apoyo bipartidista para este tipo de medidas se demostró cuando los senadores Charles Schumer (demócrata liberal de Nueva York) y Lindsey Graham (republicano conservador de Carolina del Sur), presentaron el primer proyecto de ley sobre la moneda china.
El argumento a favor de la acción legislativa es tentadoramente simple: el déficit comercial de mercancías de EE.UU. ha promediado un récord del 4,4% del PIB desde 2005 y China representa un 35% del mismo, supuestamente debido a su manipulación de la moneda.
Los chinos deben revaluar o enfrentar sanciones, insiste una amplia coalición de políticos, empresarios, académicos y economistas,
Este razonamiento resuena bien con los votantes de EE.UU. Las encuestas de opinión realizadas en 2011 mostraron que un 61% de los estadounidenses creen que China representa una amenaza económica seria.
Así las cosas, el debate sobre la moneda se perfila como un tema importante de la próxima campaña presidencial.
"Basta ya", respondió el presidente Barack Obama cuando se les preguntó sobre el renminbi tras su último encuentro con el presidente chino, Hu Jintao.
Mitt Romney, el presunto rival republicano de Obama, se ha comprometido a declarar a China culpable de manipulación de la moneda el día en que asuma el cargo.
Sin embargo con todo lo atractiva que esta lógica pueda ser, está equivocada.
En primer lugar, el déficit comercial de Estados Unidos es multilateral: el país lo registró con 88 naciones en 2010.
No es posible solucionar los desequilibrios multilaterales -especialmente los atribuibles a un déficit en el ahorro- aplicando presión sobre el tipo de cambio bilateral.
De hecho, la principal amenaza de Estados Unidos es interna.
Echarle la culpa a China simplemente impide el gran esfuerzo ​​que se debe hacer en casa, es decir, aumentar el ahorro mediante la reducción de los déficits presupuestarios y alentar a las familias a ahorrar ingresos en lugar de depender de las burbujas de bienes.
En segundo lugar, el renminbi se ha apreciado un 31,4% frente al dólar desde mediados de 2005, muy por encima del aumento del 27,5% reclamado por el proyecto Schumer-Graham original.
Teniendo en cuenta las lecciones de Japón, especialmente su desastrosa concesión de una fuerte apreciación del yen en el Acuerdo del Plaza de 1985, los chinos han optado en cambio por una revaluación gradual.
Las medidas recientes hacia la internacionalización del renminbi, una cuenta de capitales más abierta y la ampliación de las bandas de intercambio de divisas dejan pocas dudas de que el objetivo final es una moneda totalmente convertible y regida por las reglas del mercado.
Tercero, ha habido una mejora significativa en el desequilibrio exterior de China.
El Fondo Monetario Internacional estima que el superávit de cuenta corriente chino bajará hasta llegar a apenas el 2,3% del PIB en 2012, tras alcanzar un máximo del 10,1% en 2007.
Los funcionarios estadounidenses suelen plantear que el exceso de ahorro de China es un factor importante de la inestabilidad global.
Pero tendrían que mirarse en el espejo: es probable que el déficit de cuenta corriente de Estados Unidos para este año, estimado en $510 mil millones, sea 2,8 veces más alto que el superávit chino.
Por último, China ha pasado de ser la fábrica del mundo a su línea de montaje.
Los estudios demuestran que no más del 20% al 30% de las exportaciones chinas a EE.UU. reflejan valor añadido dentro de China.
Aproximadamente el 60% de las exportaciones chinas representan envíos de "empresas con inversión extranjera", es decir, las filiales chinas de las multinacionales globales.
Piénsese en Apple.
Las plataformas de producción globalizadas distorsionan los datos de comercio bilateral entre EE.UU. y China, y tienen poco que ver con el tipo de cambio.
En vez de denigrar a China como la principal amenaza económica a Estados Unidos, la relación se debería replantear como una oportunidad.
El mayor componente de la demanda agregada estadounidense -los consumidores- está congelado.
En los últimos cuatro años el consumo privado ha crecido un anémico promedio anual del 0,5%, ajustado a la inflación, puesto que las familias han estado centradas en arreglar sus dañados balances.
Es probable que en los próximos años persista el desapalancamiento de los consumidores, haciendo que EE.UU. &nbsp;necesite cada vez más con mayor urgencia encontrar nuevas fuentes de crecimiento.
Aumentar las exportaciones encabeza la lista de posibilidades.
Hoy China es su tercer mayor mercado y el que más rápido crece.
No puede haber ninguna duda de su potencial para llenar parte del vacío dejado por los consumidores estadounidenses.
La clave para hacer realidad esa oportunidad es el acceso a los mercados chinos, algo tanto más significativo a la luz del próximo reequilibrio de China a favor del consumo.
Históricamente, China ha tenido un modelo de desarrollo abierto en que las importaciones han llegado a representar un 28% del PIB desde 2002, casi triplicando el 10% de Japón durante su época de alto crecimiento (1960-1989).
Como resultado, para un determinado incremento de la demanda interna, China está mucho más predispuesta a satisfacerla con bienes y servicios del extranjero.
A medida que el consumidor chino vaya emergiendo, puede irse elevando drásticamente la demanda de una amplia variedad de productos de fabricación estadounidense, desde dispositivos de última generación de tecnología de información y biotecnología a componentes de automoción y aeronaves.
Lo mismo en el caso del sector servicios que, con tan solo el 43% del PIB, es relativamente pequeño en China.
Esto representa un margen de expansión enorme para las compañías globales de servicios de Estados Unidos, especialmente en los sectores de distribución con alta cantidad de transacciones -comercio mayorista y minorista, transporte nacional y logística de cadenas de suministro-, así como en los segmentos de procesamiento en los sectores de las finanzas, la atención de la salud&nbsp; y el almacenamiento de datos.
EE.UU. tiene que reorientar las prioridades comerciales entre ambas naciones hacia un mayor acceso al mercado en estas y otras áreas, intentando hacer retroceder las políticas y prácticas de contratación pública chinas que favorezcan la producción nacional y la innovación interna.
Se han producido algunos avances, pero se necesitan más; por ejemplo, sumar a China al Acuerdo sobre Contratación Pública de la Organización Mundial del Comercio.
Al mismo tiempo, EE.UU. debería reconsiderar las anticuadas restricciones de la Guerra Fría a las compras chinas de productos con componentes de alta tecnología.
Para un EE.UU. tan necesitado de crecimiento, las oportunidades de acceso a este enorme mercado son muy superiores a la amenaza del tipo de cambio.
El consumidor chino, largo tiempo dormido, está a punto de despertar.
Esto juega a favor de uno de los puntos más fuertes de Estados Unidos: su destreza al competir en nuevos mercados.
Sería una vergüenza si desperdicia esta extraordinaria oportunidad al obstinarse en el próximo Diálogo Estratégico y Económico.
La prevista retirada de Asia de tropas por parte de los Estados Unidos, que el Presidente George W. Bush anunció el 16 de agosto, no tiene por qué perjudicar a la paz y la estabilidad en esa región y, en particular, en Corea, pero una condición fundamental para un redespliegue sin problemas de las tropas de los EE.UU. es la de que este país celebre estrechas consultas con sus aliados, cosa que no ha hecho bien hasta ahora.
Para que esa retirada, ya inevitable, salga bien, se tienen que tener en cuenta en serio las opiniones de Corea del Sur y del Japón.
En cambio, el anuncio -y después la ejecución- unilateral de la retirada puede perjudicar el propio objetivo al servicio del cual deben estar las restantes tropas estadounidenses en Asia: el de garantizar la disuasión, la estabilidad y la no proliferación en Corea y en Asia.
El plan de retirada está causando innumerables preocupaciones.
En el Japón, existe la preocupación de que lo convierta en el puesto de mando en primera línea de los Estados Unidos en Asia, lo que posiblemente rebase el alcance de su tratado bilateral de seguridad con este país.
Un resultado es el de que China se sienta nerviosa ante las consecuencias de cualquier ampliación de la alianza militar americanojaponesa.
Pero donde se sienten más profundamente las repercusiones de las previstas retiradas de tropas de los Estados Unidos es en Corea del Sur.
En junio, el gobierno de Bush reveló su plan de retirar al final de 2005 unos 12.500 de los 37.000 soldados de los EE.UU. estacionados en Corea del Sur.
Entre ellos figurarán los 3.600 soldados de la segunda brigada de la segunda división de Infantería, cuyo redespliegue en el Iraq ya está decidido.
El Departamento de Defensa de los EE.UU. justifica ese cambio como parte de la "revisión de la posición mundial" que ha estado haciendo para dotar de mayor flexibilidad y movilidad al despliegue de tropas a lugares en los que se las necesite más urgentemente en todo el mundo, pero el carácter unilateral del anuncio y la precipitación con que se ha anunciado el plan han provocado alarma en Corea del Sur y tal vez en el Japón, en el sentido de que la retirada podría entrañar graves riesgos para el decisivo papel que las fuerzas de los EE.UU. han desempeñado en la disuasión a fin de impedir otra guerra en Corea.
Los surcoreanos temen sinceramente que el plan debilite la disuasión enviando a Corea del Norte -que pide una retirada militar de los EE.UU., al tiempo que se niega a abandonar su ambición de disponer de armas nucleares- el mensaje de que la intransigencia da resultado.
De hecho, no se debe olvidar que Corea del Norte mantiene un ejército de 1.100.000 soldados.
Además, la forma como el gobierno de Bush reveló su plan de retirada ha debilitado el crédito de la alianza americanocoreana.
El anuncio unilateral por parte de los Estados Unidos ha propiciado la aparición de rumores en el sentido de que la retirada debe tener algo que ver con la oleada en aumento de antiamericanismo en Corea del Sur y en particular con la renuencia y la demora de este país a la hora de enviar otros 3.600 soldados propios al Iraq.
El gobierno de Bush intenta rebatir esas acusaciones diciendo que el plan no debilitará las capacidades de disuasión de las fuerzas americanas, pues se mantendrá la presencia aérea y naval, mucho mas potente, de los Estados Unidos en esa zona.
Además, los EE.UU. se proponen fortalecer las fuerzas propias de Corea del Sur suministrándoles equipo de tecnología avanzada por valor de 11.000 millones de dólares en los cinco próximos años.
Militarmente, ese argumento tiene sentido.
Sin embargo, política y psicológicamente el método -por no hablar de la oportunidad y la ejecución de las retiradas- plantea muchos interrogantes sobre la viabilidad actual de la alianza americanocoreana de seguridad, pues ésta parece ahora desorientada, sin un objetivo común y con poca orientación por ninguna de las dos partes.
Y, sin embargo, el gobierno de Bush insiste: "Los Estados Unidos consideran a Corea del Sur un aliado fuerte y firme.
Estamos comprometidos con su seguridad y con nuestra alianza y asociación con Seúl".
Si Washington habla en serio, debe transformar ese compromiso en una alianza total y a largo plazo que pueda sobrevivir al distanciamiento actual -y continuar incluso después de la reunificación coreana- haciendo una declaración conjunta con el Gobierno de Corea del Sur en el más alto nivel.
Para disipar recelos y restablecer la confianza en la alianza, es necesario que los Estados Unidos y Corea del Sur reafirmen sus intereses y valores comunes en pro de la disuasión, la no proliferación, la estabilidad y la democracia en la península coreana y en toda Asia.
Una vez que decidan prolongar su alianza son esos fines, ha de ser posible que funcionarios competentes elaboren unos principios rectores de la cooperación concreta en materia de seguridad.
Las negociaciones concretas sobre la retirada de tropas americanas de Corea o sobre su redespliegue desde la zona desmilitarizada hasta más abajo de Seúl deben basarse en dichos principios.
Al hacerlo, los Estados Unidos deben tratar a Corea como un socio con todas las de la ley y con voz a la hora de adoptar decisiones que afecten a sus intereses en materia de seguridad.
Como aliado de los Estados Unidos durante 51 años y tercera economía del Asia oriental, Corea del Sur tiene derecho a ser consultada plenamente sobre esa clase de decisiones.
Pese a los sentimientos antiamericanos por parte de algunos surcoreanos, la mayoría de la población del país quiere que las fuerzas americanas sigan siendo una fuerza estabilizadora.
El de garantizar la existencia de una península coreana pacifica y desnuclearizada, zona en la que se cruzan directamente los intereses del Japón, China, Rusia y los Estados Unidos, es uno de los objetivos mas importantes en materia de seguridad de todo el planeta.
Por esa razón, los Estados Unidos y Corea del Sur deben restaurar su visión estratégica para el futuro.
CAMBRIDGE – La tasa de ahorro de los hogares americanos ha experimentado un marcado aumento desde el comienzo de este año, al alcanzar en mayo el 6,9 por ciento de la renta personal neta de impuestos, el mayor desde 1992.
En la economía actual, eso equivale a unos ahorros anuales de 750.000 millones de dólares.
Si bien una tasa de ahorro de 6,9 por ciento no es mucha en comparación con la de muchos otros países, constituye un cambio espectacular en comparación con la tasa de ahorro de los hogares de menos del 1 por ciento con la que contaron los Estados Unidos en 2005, 2006 y 2007.
Antes de que empezara a aumentar el año pasado, la tasa de ahorro de los hogares de los EE.UU. había estado disminuyendo durante más de 20 años como consecuencia del aumento del nivel de riqueza de los hogares.
El aumento del mercado de valores y el mayor valor de las viviendas indujo a las personas a consumir una parte mayor de sus ingresos y ahorrar menos.
A consecuencia de ello, la mayoría de las personas con trabajo redujo la cantidad que ahorraba para su jubilación y los jubilados pudieron aumentar sus gastos.
La tasa neta de ahorro cayó hasta casi cero.
Sin embargo, la rápida reducción de la riqueza de los hogares en los dos últimos años puso fin a esa situación.
Unos precios espectacularmente menores de las acciones y una disminución del 35 por ciento en los precios de las viviendas redujo la riqueza de los hogares en 14 billones de dólares, pérdida equivalente al 140 por ciento de la renta anual disponible, Ahora las personas tienen que ahorrar más a fin de prepararse para la jubilación y los jubilados tienen menos riqueza para gastar.
Con vistas al futuro, la tasa de ahorro puede aumentar aún más y, en cualquier caso, seguirá siendo alta durante muchos años.
El aumento de la tasa de ahorro de los hogares reduce la necesidad en los Estados Unidos de fondos extranjeros para financiar su inversión empresarial y construcción de viviendas.
Por sí sola, la actual tasa anual de ahorro de los hogares, que asciende a 750.000 millones de dólares, podría substituir la cantidad de entradas de capital procedentes del resto del mundo.
Como el nivel más alto de la tasa anual de entradas de capital ascendió a 803.000 millones de dólares (en 2006), el aumento del ahorro de los hogares podría eliminar casi toda la dependencia de capital extranjero en los Estados Unidos.
Las entradas anuales de capital equivalen todos los años al actual déficit por cuenta corriente de los EE.UU.: la suma del déficit comercial más el interés y los dividendos netos que el Gobierno de los Estados Unidos y las empresas de los Estados Unidos deben al resto del mundo.
Así, pues, la disminución de las entradas de capital llevaría consigo una reducción del déficit comercial.
Como la reducción del déficit comercial requiere aumentar las exportaciones y reducir las importaciones, el valor internacional del dólar debe disminuir para que los productos de los EE.UU. resulten más atractivos  a los compradores extranjeros y los bienes y servicios de los EE.UU más atractivos para los consumidores americanos.
Sin una bajada del dólar y el consiguiente aumento de las exportaciones netas, una tasa mayor de ahorro y un gasto en consumo reducido, podrían provocar una profunda depresión en la economía de los EE.UU. En cambio, un dólar más bajo hace que la reducción del consumo cuadre con el pleno empleo al trasladar el gasto en consumo de las importaciones a los bienes y servicios nacionales y complementar ese aumento de la demanda nacional con un aumento de las exportaciones.
Pero sólo si un mayor ahorro de los hogares resulta inferior a un aumento del gasto por parte del Gobierno, es decir, mediante un mayor déficit gubernamental, se creará ese vínculo directo entre un mayor ahorro de los hogares y un valor inferior del dólar, Un gran déficit fiscal aumenta la necesidad de fondos extranjeros para evitar la reducción de la inversión privada.
Dicho de otro modo, el valor del dólar refleja el ahorro nacional total, no sólo el ahorro en el sector de los hogares.
Lamentablemente, el déficit fiscal de los EE.UU. seguirá siendo, según las proyecciones, alto durante muchos años.
Según las proyecciones de la Oficina Presupuestaria del Congreso, el déficit presupuestario del Gobierno ascenderá a un 5,2 por ciento por término medio durante el próximo decenio y ascenderá al 5,5 por ciento del PIB dentro de un decenio.
Si se da ese alto nivel de deuda pública, absorberá todo el ahorro de los hogares aun con su actual nivel elevado.
Eso significaría que los EE.UU. seguirían necesitando importantes entradas de capital extranjero para financiar la inversión de las empresas y la construcción de viviendas.
Así, pues, el dólar tendría que mantenerse en su nivel actual para seguir creando el gran déficit comercial y las consiguientes entradas de capital.
Naturalmente, es posible –probable, me parece a mí– que China y otros prestamistas extranjeros no estén dispuestos a seguir aportando el actual volumen de préstamo a los EE.UU. La reducción de su demanda de dólares hará que el dólar baje y el déficit comercial disminuya.
Esa reducción del déficit comercial y la consiguiente disminución de las entradas de capital provocarán una subida de los tipos de interés reales en los EE.UU. y éstos reducirán el nivel de inversión de las empresas y de la construcción de viviendas hasta que se pueda financiarlas con el menor volumen de ahorro nacional más las menores entradas de capital.
Aunque el mayor nivel de ahorro de los hogares limitará el aumento de los tipos de interés en los EE.UU., no por ello la combinación de grandes déficits fiscales futuros y menor disposición de los prestamistas extranjeros a comprar valores de los EE.UU. dejará de provocar una bajada del dólar y un aumento de los tipos de interés en los EE.UU.
CAMBRIDGE – La tasa de ahorro de los hogares de Estados Unidos se ha triplicado en los últimos tres años.
¿Por qué?
¿Y qué significa esto para la economía estadounidense y el resto del mundo?
El rápido incremento en el ahorro ha reducido el gasto en consumo, retardando el ritmo del crecimiento del PBI en 2009 y principios de 2010.
Si la tasa de ahorro sigue subiendo rápidamente, podría generar otra caída de la frágil economía de Estados Unidos.
Eso implicaría menores importaciones, lo que crearía un potencial problema para los países que, para su empleo, dependen de las exportaciones a Estados Unidos.
Un mayor nivel de ahorro de los hogares deprime el consumo porque es la diferencia entre el ingreso neto después de impuestos de los hogares y lo que gastan.
El ahorro puede depositarse en cuentas bancarias o ser utilizado para comprar fondos mutuos o acciones corporativas.
El ahorro también puede cobrar la forma de aportes individuales a cuentas de retiro o aportes de los empleadores a planes de ahorro corporativos.
Reducir deudas de las tarjetas de crédito o hipotecas también cuenta como ahorro -no así los incrementos en el valor de los activos existentes como acciones o bienes raíces, aunque estos aumenten el valor de la riqueza de los hogares.
En cualquier año, algunos hogares son ahorradores y otros, especialmente los jubilados, son desahorradores que usan los ahorros pasados para financiar el consumo actual.
La tasa de ahorro neta de los hogares del país es la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores.
El reciente aumento de la tasa de ahorro de los hogares de Estados Unidos revirtió una caída de largo plazo que comenzó hace 25 años.
Antes, entre 1960 y 1985, los hogares norteamericanos ahorraban un promedio del 9% de sus ingresos netos después de impuestos.
La tasa de ahorro en cada uno de esos 25 años fue entre 7% y 11%.
Sin embargo, después de 1985, una variedad de cambios hicieron que el ahorro decayera hasta alcanzar menos del 2% en 2007.
Una de las razones fue que los individuos se volvieron más ricos gracias a los mercados bursátiles en alza y a los precios más elevados de las viviendas. Esto redujo su necesidad de ahorrar para su retiro y les permitió a los jubilados desahorrar más.
El cambio general de planes de pensión de beneficios definidos a planes de aportes definidos implicó que los empleados sintieran el efecto de los crecientes precios de las acciones directamente en sus propias cuentas personales.
Es más, la mayor disponibilidad de tarjetas de crédito les dio a los norteamericanos una mayor capacidad de desahorro: compraban bienes y servicios en el momento y los pagaban después.
Las hipotecas empezaron a estar al alcance de más personas.
Los crecientes precios inmobiliarios también permitieron a los propietarios refinanciar sus hipotecas, obteniendo efectivo adicional para gastar en otras cosas.
Las líneas de crédito garantizadas con el valor residual de la vivienda ofrecían otra manera nueva de financiar el gasto.
Todo esto cambió abruptamente cuando la economía estadounidense se hundió en una profunda recesión a fines de 2007.
El mercado accionario cayó estrepitosamente.
Los precios de las viviendas decayeron 40%, eliminando por completo el patrimonio de una tercera parte de todos los propietarios con hipotecas.
La riqueza de los hogares hoy es 10 billones de dólares menos que antes de que comenzara la recesión.
Esa caída en la riqueza significa que los hogares deben ahorrar más de cara al retiro, y que los jubilados no están en condiciones de desahorrar tanto como antes.
Las compañías de tarjetas de crédito y los bancos se han vuelto mucho más cautelosos respecto del otorgamiento de créditos.
Y, con el desempleo en niveles tenazmente altos, muchos hogares ahorran para tener efectivo adicional en caso de perder el empleo o de verse obligados a reducir las horas de trabajo.
No hay manera de predecir qué pasará de ahora en más con la tasa de ahorro.
La necesidad de los hogares de reconstruir la riqueza, y la falta de acceso al crédito, implica que la tasa de ahorro sigue subiendo del 6,4% registrado en junio (el mes más reciente del que se tengan datos) al 9% que Estados Unidos promedió en las décadas anteriores a 1985.
Si eso sucediera rápidamente, el gasto total podría declinar, empujando a la economía a una recesión de doble caída.
Pero si los hogares, en cambio, se volvieran optimistas respecto del ritmo de la recuperación, podrían optar por reducir su ahorro para mantener el consumo, a pesar de las ganancias magras.
Sólo el tiempo lo dirá.
El ahorro de los hogares es sólo una parte del ahorro nacional neto.
Dado que el ingreso personal neto después de impuestos representa aproximadamente el 75% del PBI, una tasa de ahorro de los hogares del 6% se traduce en apenas 4,5% del PBI.
Las ganancias retenidas por las empresas han promediado alrededor del 3% del PBI una vez aplicada una depreciación de plantas y equipos existentes.
La combinación de ahorro de los hogares y las empresas lleva el total del ahorro privado al 7,5% del PBI.
Desafortunadamente, se proyecta que el endeudamiento del gobierno para financiar su déficit en lo que resta de esta década absorberá aproximadamente el 5% del PBI.
Eso dejaría una tasa de ahorro neta nacional de apenas el 2,5% del PBI.
Una tasa de ahorro nacional tan baja no bastaría para financiar el nivel de nuevas inversiones en plantas, equipos y vivienda que el país necesita.
De manera que, a pesar del aumento de la tasa de ahorro de los hogares, a menos que las políticas del gobierno federal cambien para achicar los futuros déficits presupuestarios de Estados Unidos, el país seguirá dependiendo de los flujos de capital provenientes del resto del mundo.
Si eso sucede, los desequilibrios globales seguirán sumando riesgo a la economía global.
Las noticias sobre la economía de los Estados Unidos que han ido conociéndose durante la primera mitad de marzo trazaban -una vez más- un cuadro que sólo podría ser obra de un esquizofrénico.
La inversión real (la inversión ajustada a la bajada de los precios de los productos de tecnología avanzada y de bienes de capital relacionados con la información) siguió avanzando a buen ritmo.
La producción y las ventas concordaban con el consenso previsto de un crecimiento real del PIB a un ritmo anual del 4 por ciento o más.
Sin embargo, pese a ello, el empleo seguía estancado: la creación neta de puestos de trabajo en los Estados Unidos sigue parada.
Eso no quiere decir que no pueda aumentar el empleo en los Estados Unidos.
Unos 300.000 americanos más que hace un año tienen un puesto de trabajo en la educación y en la atención sanitaria: tasa anual de aumento del empleo del 1,7 por ciento.
Un cuarto de millón más de americanos que hace un año tiene un empleo en las empresas y los servicios profesionales: tasa anual de crecimiento del empleo de 1,6 por ciento.
La lógica de un empleo estancado no es la de que sea imposible añadir puestos de trabajo a la economía americana, sino la de que el aumento de la demanda es insuficiente para crear más puestos de trabajo que los que se pierden.
Resulta fácil de demostrar.
El gasto nominal total en los Estados Unidos aumenta un 5,5 por ciento al año.
La inflación es de 1,5 por ciento al año y el aumento de la productividad global es de 3,5 por ciento al año.
Así, pues, la ecuación es sencilla: 5,5 por ciento - 1,5 por ciento - 3,5 por ciento = 0,5 por ciento.
Ese 0,5 por ciento es lo único que queda del aumento del empleo necesario para atender la demanda, dada la tasa extraordinariamente fuerte de aumento de la productividad.
Resulta claro de dónde procede el aumento de la productividad de los Estados Unidos.
Una parte relativamente pequeña corresponde a una simple aceleración: en una economía en la que la cantidad de tiempo que tardan los desempleados en encontrar nuevos puestos de trabajo se acerca a la máxima de después de la segunda guerra mundial, las exigencias de acelerar el ritmo de trabajo recibirán la respuesta de "¡Sí, jefe!", en lugar de la de "¡Métete el puesto de trabajo donde te quepa!"
Una parte mayor de esa aumentada productividad se debe a las extraordinarias revoluciones tecnológicas en materia de computadoras y comunicaciones, que han propiciado aumentos espectaculares de la utilidad -y bajadas de los costos- del capital invertido en tecnología avanzada.
El gran aumento de la riqueza aportado por la "nueva economía" está superando incluso los sueños más disparatados de sus propulsores más ávidos.
Lo inesperado es que la nueva riqueza no está llegando a los accionistas de empresas "punto-com", sino a los compradores y usuarios de bienes de capital de tecnología avanzada y a los consumidores a los que aquéllos sirven.
Pero, ¿por qué parece eso tan sorprendente?
Al final del siglo XIX, la gran cantidad de inversión y progreso tecnológico en los ferrocarriles de los Estados Unidos pareció beneficiar a todo el mundo, menos a los accionistas y titulares de bonos de las compañías de ferrocarriles, pues al auge siguió el descalabro y el de hacer tragar a los inversores acciones sin valor llegó a ser el deporte favorito de Wall Street.
Otra proporción del aumento de la productividad en los Estados Unidos se debe a que los bienes de capital de tecnología avanzada brindan a las empresas americanas incentivos enormes para hacer inversiones importantes, pero difíciles de ver -y más aún de calibrar-, en procesos empresariales y organizativos complementarios de la computerización y la conexión en red.
Que los Estados Unidos tengan una tasa de aumento de la productividad de 3,5 por ciento al año, en lugar de la de 1,2 por ciento anterior a 1995, resulta asombroso.
Eso significa un aumento anual de la renta mundial de 250.000 millones de dólares sólo por ese concepto.
Es el equivalente de añadir una capacidad productiva del tamaño de una cuarta parte de la economía de la India... y hacerlo todos los años.
Sin embargo, esa persistente aceleración del aumento de la productividad americana ha creado un enorme problema político al Presidente George W. Bush.
El aumento de la demanda a un ritmo que en cualquier decenio anterior habría parecido sumamente satisfactorio resulta de pronto gravemente insuficiente y se está culpando a Bush (con cierta razón) del flojo mercado laboral resultante.
Pero para todo el mundo, excepto Bush -y los que sigan en el desempleo por la lentitud en la demanda- es una oportunidad extraordinaria.
Para que los notables aumentos de la productividad que han estado al alcance de los Estados Unidos propicien en última instancia una aceleración del aumento de los beneficios y los salarios reales, bastará con que los encargados de la formulación de políticas de los Estados Unidos resisten simplemente la tentación de aplicar medidas políticamente convenientes, pero económicamente perjudiciales, de "protección" de la producción y del empleo.
Como economía que está en la vanguardia del mundo, los Estados Unidos han de afrontar la tarea más difícil para garantizar el crecimiento, pues deben crear -y no sólo copiar y adaptar- nuevas tecnologías, formas mejores de capital y organizaciones empresariales más productivas.
Si los Estados Unidos pueden crecer tan rápidamente como ahora, constituirá una buena noticia para otras economías menos desarrolladas, en particular porque un efecto poderoso de las revoluciones tecnológicas en marcha en materia de computadoras y comunicaciones es el de hacer que resulte mucho más fácil la participación en la división mundial del trabajo, ahora centrada en los Estados Unidos.
Así, pues, la esquizofrénica economía americana es una señal de que el mundo está entrando en una era económica de auténticas maravillas... siempre que las comprendamos adecuada y pacientemente.
Las señales de la peligrosa condición de la economía norteamericana están en todas partes –desde los tediosos déficits fiscales y de cuenta corriente hasta los precios de las viviendas en caída libre y el dólar débil-.
Pero hay algo que no aparece en ninguno de los indicadores económicos y que puede estar impulsándolos: el deterioro de la gestión norteamericana, que está socavando no sólo a muchas de las grandes compañías de Estados Unidos, sino también a su legendario espíritu de empresa.
Paradójicamente, un indicador que ha estado mejorando marcadamente en Estados Unidos –la productividad- puede ser la señal más clara del problema.
Cuando está en juego la productividad, los gerentes o bien invierten en capacitar a los empleados, en procesos de fabricación más eficientes y cosas por el estilo, o bien toman medidas que parecen incentivar la productividad en el corto plazo pero que a la larga la erosionan.
La productividad es una medida de la producción por hora trabajada.
De manera que una compañía que despide a todos sus empleados y luego entrega mercadería de su stock puede parecer muy productiva –hasta que el stock se agota-.
Por supuesto, ninguna empresa puede hacer esto, pero muchas compañías norteamericanas se han estado desprendiendo de muchos trabajadores y gerentes de niveles medios –las cifras para enero de 2008 subieron 19% con respecto a un año antes.
Mientras tanto, aquellos empleados que no fueron despedidos deben trabajar mucho más, muchas veces sin una mayor compensación.
Los salarios de los trabajadores, ajustados por inflación,  cayeron en 2007, lo que perpetúa una tendencia de toda esta década.
Eso también es “productivo” –hasta que esta gente que trabaja en exceso se va o se agota.
Una compañía sustentable no es una colección de “recursos humanos”.
Es una comunidad de seres humanos.
Su fortaleza reside en su gente, su cultura y el renombre comercial que construyó entre sus clientes y proveedores.
Así, los trabajadores y los gerentes de niveles medios se han ido de estas compañías y se han llevado consigo no sólo mucha información crítica, sino a menudo también los corazones y las almas de sus empresas, con efectos profundos en la competitividad norteamericana.
Consideremos la alta tecnología, donde se supone que Estados Unidos sobresale.
De acuerdo con un informe de noviembre de 2006 de The Task Force on the Future of American Innovation (Grupo de Estudio sobre el Futuro de la Innovación Norteamericana), conformado por prominentes universidades, grupos de expertos, asociaciones comerciales e industriales y corporaciones, el déficit comercial en el campo de la alta tecnología se amplió en 2005, por tercer año consecutivo.
No se trata de ropa o automóviles, sino del sector de exportación más grande y más renombrado de Estados Unidos.
Este déficit refleja un déficit de investigación subyacente.
De las 25 compañías que obtuvieron más patentes en Estados Unidos en 2006, sólo ocho eran norteamericanas; 12 eran japonesas.
Tal vez esto ayude a explicar por qué, en una encuesta de más de 60.000 personas en 29 países realizada en 2007 por el Reputation Institute con sede en Nueva York para calificar a las “empresas más respetadas del mundo”, la primera compañía norteamericana en la lista aparecía en el puesto número 15; la segunda estaba en el lugar número 25.
Nadie puede determinar qué porcentaje de las ganancias de productividad de Estados Unidos en los últimos años resultó de exprimir el capital humano, porque este tipo de cosas no se miden.
Pero claramente se ha recurrido mucho a esta estrategia, según la cual las empresas se desprenden de sus empleados no sólo porque deben hacerlo, sino muchas veces porque no han cumplido con las expectativas financieras de los analistas de Wall Street.
El mayor foco de los gerentes en maximizar el valor accionario cobró muchos adherentes cuando se introdujo la idea en los años 1980: la disciplina impersonal de los mercados financieros obligaría a las empresas a volverse más productivas e innovadoras.
Y, de hecho, gran parte del incremento de productividad norteamericana en los años 1980 y 1990 probablemente se pueda atribuir a una inversión en gran escala en tecnología de información y comunicaciones.
Sin embargo, cuando las ganancias de productividad marginales derivadas de este tipo de inversiones comenzaron a caer, la supervivencia y compensación de los altos gerentes siguieron estando ligadas al desempeño del mercado accionario.
En consecuencia, muchos simplemente aprendieron a gestionar el valor accionario a corto plazo de sus compañías a expensas de la atención de sus productos y clientes.
Es más, como maximizar el valor accionario es un incentivo pobre para los trabajadores y los gerentes de niveles medios, las juntas de las empresas cada vez centralizaron más el poder alrededor de los jefes ejecutivos, alentando así una forma “heroica” de liderazgo que está desprendida del resto de la empresa.
Por cierto, en muchos casos, el CEO –frecuentemente una “superestrella” respaldada por Wall Street que aterrizó para “sacudir las cosas”- ahoraes la compañía, a pesar de tener poco conocimiento de sus productos, clientes y competidores.
Este giro a un liderazgo “heroico” se puede ver en la compensación sobredimensionada de los CEOs.
De acuerdo con un informe de enero de 2008 del Hay Group, los CEOs de las 50 empresas más grandes de Estados Unidos hoy cobran casi tres veces más de lo que perciben sus contrapartes europeos –y muchos cientos de veces más que sus propios trabajadores.
Hasta hace poco, la burbuja de los precios accionarios en Estados Unidos –primero en el mercado de valores, luego en los bienes raíces- disimuló la depreciación subyacente de las empresas norteamericanas.
Pero la propia burbuja fue una consecuencia de las mismas patologías de gestión que afligían a la economía real.
Después de todo, la gestión a corto plazo alentó a los prestadores hipotecarios a ofrecer tasas de interés “tentadoras” artificialmente bajas para atraer a los potenciales propietarios.
Y luego aquellos que compraron estas hipotecas nunca se preocuparon por investigar su valor subyacente –una abdicación espectacular de responsabilidad gerencial.
Ahora que la burbuja estalló, la actual desaceleración económica de Estados Unidos probablemente sea mucho peor que las anteriores, porque las empresas norteamericanas tendrán que ser reconstruidas, lenta y cuidadosamente.
El dramático debilitamiento del dólar estadounidense puede ayudar a Estados Unidos a achicar su masivo déficit comercial, pero no deberíamos esperar una mejora sostenida si no se producen cambios drásticos en la gestión norteamericana.
Afortunadamente, tal vez sea posible minimizar las repercusiones para el resto del mundo.
Mientras que economistas, políticos y líderes empresarios de Estados Unidos durante años intentaron vender su modelo de gestión en el exterior, muchas empresas en otras partes no lo compraron.
En consecuencia, otras economías clave siguen siendo más saludables que la norteamericana.
A no confundirse: este problema se creó en Estados Unidos y es allí donde tendrá que ser resuelto.
El distrito electoral más rico de los EU es el llamado distrito de las "medias de seda" en el lado Este de la ciudad de Nueva York, con un ingreso per cápita de 41,151 dólares al año.
El distrito más pobre es uno compuesto en su mayoría por inmigrantes hispanos en Los Angeles, con un ingreso per cápita anual de 6,997 dólares.
En 1973, el 20% más pobre de las familias estadounidenses tenía ingresos de 13,240 dólares al año en promedio (en dólares actuales). En 2000, el ingreso del 20% más pobre era el mismo: 13,320 dólares.
En contraste, el 5% más rico de las familias estadounidenses en 1973 tenía un ingreso anual promedio de 149,150 dólares, y en 2000 era de 254,840.
El aumento en la desigualdad fue tan grande que elevó el ingreso de los ricos en un 66% en el mismo lapso en que el de las clases medias creció sólo un 10% y el de los estratos bajos no creció.
Para los extranjeros, lo más peculiar de la creciente desigualdad en Estados Unidos es que muy pocos estadounidenses tienen objeciones.
Seguramente una sociedad con desequilibrios en la distribución del ingreso está en peores condiciones que una donde los ingresos son más parejos.
Diez mil dólares adicionales al año no elevan gran cosa el bienestar de un multimillonario, mientras que un déficit de esa cantidad tiene un enorme impacto en la forma en que vive una familia de clase media.
Si seguimos el principio utilitario del Premio Nóbel James Buchanan de que hay que evaluar el bienestar social de una sociedad imaginando que existe la misma oportunidad de ser pobre que de ser rico, es fácil concluir que la sociedad más igualitaria tiene un mejor conjunto de arreglos sociales y económicos.
De ahí es fácil dar el salto a la postura de que (siempre y cuando los impuestos redistributivos no desaceleren el crecimiento económico) cuando la desigualdad aumenta, es el deber del gobierno fijar impuestos a los ricos y transferir el dinero a los pobres para equilibrar ese aumento.
Sin embargo, no hay llamados dentro de la política convencional para aumentar abruptamente la progresividad del impuesto al ingreso.
En efecto, incluso en el extremo de la izquierda del discurso convencional, lo más audaz es pedir que los ricos simplemente contribuyan con lo que "en justicia les corresponde" para pagar los gastos del gobierno.
En las recientes elecciones en los EU, a un candidato al senado, Erskine Bowles de Carolina del Norte (ex jefe de asesores del presidente Clinton), se le tildó de temerario no por proponer aumentos a los impuestos redistributivos, sino simplemente por dar mayor prioridad a que el gobierno federal pagara los medicamentos que requieren receta y no a un recorte adicional a la tasa marginal de impuestos más elevada.
¿Qué sucedió?
Bowles perdió.
Prácticamente ningún político estadounidense convencional parece oponerse a la eliminación del impuesto sobre las herencias (política que concentrará aún más la riqueza debido a la falta de una ganancia compensatoria del lado de la oferta).
Como escribiera alguna vez Gene Sperling, el asistente del presidente Clinton para política económica, a los asesores que le dicen a los congresistas que la revocación del impuesto sobre las herencias "...que costará decenas de miles de millones de dólares...beneficiará sólo a unos cuantos miles de familias" se les contesta "puede ser, pero creo que me topé con cada una de ellas durante la última colecta".
No es que el impresionante aumento en la desigualdad hubiera sido necesario para generar un rápido crecimiento económico.
Gran parte de ese aumento se dio, después de todo, entre 1973 y 1995, un periodo en el que el crecimiento económico estadounidense fue más lento que en ningún momento desde la Gran Depresión.
No es que el aumento en los ingresos de las clases medias haya sido lo suficientemente grande para hacer que los electores se sintieran generosos por lo que sucede entre sus príncipes mercaderes: salvo por el último lustro, los aumentos de los ingresos fuera de los estratos superiores han sido tan magros que es difícil sostener que la gente vive mucho mejor de lo que lo hicieron sus padres.
Entonces, ¿por qué no se alarman más los estadounidenses por el crecimiento de la desigualdad en los ingresos en su país?
Parte de la razón es que la mayoría de los estadounidenses no ven lo que está sucediendo.
Una encuesta señaló que el 19% de los estadounidenses creen que sus ingresos los sitúan dentro del 1% más alto en la distribución del ingreso (y que un 20% adicional espera llegar a ese 1% algún día).
En lo más profundo de la ideología estadounidense existe una constelación de creencias y actitudes: la creencia de que el futuro será mejor que el presente; que lo que uno logra, lo consigue con sus propias manos; que los individuos deben depender de sí mismos, no del Estado; que la gente puede atravesar océanos y montañas para forjarse una vida mejor; y que los que triunfan lo hacen no por suerte o a través de la corrupción, sino con preparación y trabajo.
Estas no son creencias que conduzcan a una democracia social.
Durante dos generaciones a partir de 1933, Estados Unidos se parecía mucho a las democracias sociales al estilo europeo.
El shock de la Gran Depresión y la respuesta del New Deal de Roosevelt tal vez explique la actitud escandalosamente "poco estadounidense" hacia la redistribución en esa época.
Sin embargo, quien tenía diez años cuando Franklin Roosevelt fue electo, tiene ahora ochenta.
Los recuerdos de la Gran Depresión se están diluyendo.
Lo que ahora parece probable es que el viejo y más duradero patrón (llamémosle la Edad de Oro) de ideología, cultura y economía política estadounidense se está reafirmando.
Parece que la desigualdad es tan estadounidense como el pay de manzana.
Cuando escribí acerca del “fin de la historia” hace casi veinte años, algo que no anticipé fue el grado en que la conducta y los errores de apreciación de Estados Unidos harían que el sentimiento antiestadounidense fuera una de las principales líneas divisorias de la política global.
Y sin embargo, sobre todo a partir de los ataques terroristas del 11 de septiembre de 2001, eso es exactamente lo que ha ocurrido, debido a cuatro errores clave de la administración Bush.
En primer lugar, la doctrina de la “prevención”, que se diseñó en respuesta a los ataques de 2001, se amplió inadecuadamente para incluir a Iraq y otros de los llamados “Estados delincuentes” que amenazaban con desarrollar armas de destrucción masiva.
Es cierto que la prevención se justifica plenamente ante terroristas sin Estado que tienen ese tipo de armas.
Pero no puede ser el núcleo de una política general de no proliferación, mediante la cual Estados Unidos intervenga en todas partes para impedir el desarrollo de armas nucleares.
El costo de ejecutar una política como esa sería sencillamente demasiado alto (varios cientos de miles de millones de dólares y decenas de miles de bajas en Iraq que se siguen acumulando).
A esto se debe que la administración Bush haya eludido las confrontaciones militares con Corea del Norte e Irán, a pesar de su admiración por el ataque aéreo de Israel sobre el reactor Osirak de Iraq en 1981, que retrasó en varios años el programa nuclear de Saddam Hussein.
Después de todo, el éxito mismo de ese ataque significó que nunca se podría repetir una intervención limitada de ese tipo, porque quienes buscaban esas armas aprendieron a enterrar, esconder o duplicar sus programas nucleares nacientes.
El segundo error de cálculo importante tuvo que ver con la posible reacción global al ejercicio por parte de Estados Unidos de su poder hegemónico.
Muchos miembros de la administración Bush creyeron que aun sin la aprobación del Consejo de Seguridad de Naciones Unidas o de la OTAN su poder podía legitimarse mediante un uso exitoso.
Este había sido el patrón de muchas de las iniciativas estadounidenses durante la Guerra Fría y en los Balcanes en los años 1990; en ese entonces se le llamaba “liderazgo”, no “unilateralismo”.
Pero para la guerra de Iraq, las condiciones habían cambiado: Estados Unidos se había vuelto tan poderoso en relación con el resto del mundo que la falta de reciprocidad se había convertido en una intensa fuente de irritación incluso para sus aliados más cercanos.
El sentimiento antiestadounidense estructural que surgió a raíz de la distribución global de poder ya se había hecho evidente desde mucho antes de la guerra de Iraq, con la oposición a la globalización encabezada por Estados Unidos durante los años de Clinton.
Pero se exacerbó con el abierto desprecio de la administración Bush por varias instituciones internacionales en cuanto llegó al poder –un patrón que continuó hasta el inicio de la guerra de Iraq.
El tercer error de Estados Unidos fue sobreestimar la efectividad del poder militar convencional para ocuparse de los Estados débiles y las organizaciones de redes transnacionales que caracterizan a la política internacional, al menos en el Medio Oriente.
Vale la pena reflexionar sobre por qué un país con más poder militar que ninguno en la historia de la humanidad y que gasta en sus fuerzas armadas prácticamente lo mismo que el resto del mundo en conjunto no puede dar seguridad a un pequeño país de 24 millones de habitantes después de más de tres años de ocupación.
Al menos parte del problema es que se está enfrentando a fuerzas sociales complejas que no están organizadas en jerarquías centralizadas que puedan aplicar reglas y a las que por lo tanto se pueda disuadir, coaccionar o manipular de algún otro modo mediante el poder convencional.
Israel cometió un error similar al creer que podía utilizar su enorme margen de poder militar convencional para destruir a Hezbollah en la guerra de Líbano del verano pasado.
Tanto Israel como Estados Unidos sienten nostalgia por un mundo del siglo XX de Estados-nación, lo cual es comprensible, ya que ese es el mundo al que mejor se adapta el poder convencional que poseen.
Pero la nostalgia ha conducido a que ambos Estados malinterpreten los desafíos a los que se enfrentan ahora, ya sea vinculando a al-Qaeda con el Iraq de Saddam Hussein o a Hezbollah con Irán y Siria.
Este vínculo existe en el caso de Hezbollah, pero la red de actores tiene sus propias raíces sociales y no son simplemente peones al servicio de los poderes regionales.
Por eso el ejercicio del poder convencional se ha vuelto frustrante.
Por último, al uso del poder por parte de la administración Bush le ha faltado no sólo una estrategia o una doctrina convincentes, sino también simple competencia.
Tan sólo en Iraq, la administración calculó mal la amenaza de las armas de destrucción masiva, no planeó de forma adecuada la ocupación y después no pudo hacer ajustes rápidos cuando las cosas salieron mal.
Hasta la fecha, ha cometido errores en cuestiones operativas muy simples en Iraq, como el financiamiento de los esfuerzos de promoción de la democracia.
La incompetencia en la aplicación ha tenido consecuencias estratégicas.
Muchas de las voces que promovieron, y después echaron a perder, la intervención militar en Iraq, ahora piden una guerra contra Irán.
¿Por qué habría de creer el mundo que se manejaría con mayor habilidad un conflicto contra un enemigo mayor y más decidido?
Pero el problema fundamental sigue siendo la desigual distribución de poder en el sistema internacional.
Cualquier país que estuviera en la misma posición que Estados Unidos, incluso una democracia, estaría tentado a ejercer su poder hegemónico con cada vez menos moderación.
Los padres fundadores de Estados Unidos estuvieron motivados por una creencia similar de que un poder sin contrapesos, aun cuando fuese legitimado democráticamente, podría ser peligroso, y por ello crearon un sistema constitucional de poderes separados al interior para limitar al ejecutivo.
Actualmente, no existe un sistema igual a nivel global, lo que puede explicar cómo Estados Unidos se metió en tantos problemas.
Con una distribución internacional del poder más homogénea, incluso en un sistema global que no es plenamente democrático, habría menos tentaciones de abandonar el ejercicio prudente del poder.
MELBOURNE – Si la amplia prosperidad posterior a la Segunda Guerra Mundial que se ha sostenido ya por seis décadas llega a su fin, tanto los Estados Unidos como Europa serán los responsables.
Con raras excepciones, la política se ha convertido en una profesión desacreditada a lo largo de todo el Occidente.
Siempre se trata al mañana como más importante que la próxima semana, y la próxima semana prevalece sobre el próximo año, y nadie busca garantizar el futuro a largo plazo.
Ahora el Occidente está pagando el precio.
En este situación, los instintos del Presidente Barack Obama pueden ser la excepción, pero él está luchando en Estados Unidos contra fuerzas poderosas que se encuentran aferradas al pasado, así como contra un populismo demagógico, que se presenta bajo la figura del Tea Party, él cual es aún más radical; y, que podría derrotarlo en el año 2012, dañando gravemente a los EE.UU. en el proceso. 
Los amigos de Estados Unidos alrededor del mundo miraron con consternación la reciente trifulca sobre la elevación del techo de la deuda del gobierno federal, y observaron la incapacidad del Congreso de EE.UU. para llegar a algo que pueda ser visto como un compromiso equilibrado y con visión de futuro.
Por el contrario, el resultado representa una victoria importante para los lacayos del Tea Party, cuyo propósito parece ser la reducción de las obligaciones y gastos del gobierno a un mínimo estrictamente necesario (algunos incluso objetan la existencia de un banco central), y el mantenimiento de las escandalosas concesiones y ventajas impositivas dictadas por el presidente George W. Bush a favor de los ricos.
Los actuales problemas fiscales de Estados Unidos tienen sus raíces en un largo periodo de gasto sin financiación.
Las guerras de Bush en Afganistán e Irak y la manera en que se condujo la "guerra global contra el terrorismo" empeoraron mucho más las cosas, contribuyendo a una situación totalmente insostenible.
De hecho, Obama heredó un legado casi imposible de administrar.
En las semanas posteriores al acuerdo sobre el techo de la deuda, se ha visto cada vez más claramente que podría ser imposible tener una buena gobernanza en EE.UU. Los meses venideros, que se centrarán en la campaña por la Presidencia de EE.UU., se destinarán a las trifulcas mezquinas sobre lo que debe recortarse.
El ejemplo de las últimas semanas no nos proporciona ninguna razón para ser optimistas y pensar que los legisladores de los EE.UU. actuarán por encima de la política partidista y se preguntaran qué es lo mejor para Estados Unidos.
En las actuales circunstancias, no es de extrañar que los mercados financieros hubiesen retornado a un estado de extrema volatilidad.
Los recortes de gastos dispuestos como resultado del debate sobre el techo de la deuda reducirán la actividad económica; por consiguiente, se socavará el crecimiento y la reducción de la deuda se tornará en algo aún más difícil.
Proporcionar más estímulos fiscales para impulsar el crecimiento económico conlleva sus propios riesgos, debido al techo de la deuda y a otro factor que es más fatídico: Estados Unidos está ya excesivamente endeudado, y hay indicios de que los titulares más importantes de los valores del gobierno de EE.UU. ya se cansaron de recibir sus pagos en una moneda depreciada.
Lo más importante es que el llamado que hace China para la introducción de una nueva moneda de reserva emerge de su frustración por el fracaso de los gobiernos grandes – ya sea en los EE.UU. o Europa – en cuanto a gobernar sus asuntos económicos con realismo y sentido común.
China reconoce que Estados Unidos está en grandes dificultades (de hecho, China reconoce esta situación con mayor claridad que el propio EE.UU.), y que, dada la venenosa atmósfera política imperante en Washington, no habrá un fácil retorno a la buena gobernanza, a la estabilidad económica y al crecimiento
El liderazgo de Estados Unidos en asuntos mundiales comenzó a debilitarse con el unilateralismo de Bush, y los actuales problemas económicos refuerzan esta tendencia.
Para invertir la declinación de Estados Unidos, Obama necesita el apoyo bipartidista a sus políticas (mismas que son bastante convencionales), pero hasta ahora el Congreso de EE.UU. no ha mostrado la valentía para llevar a cabo sus tareas legislativas dentro de un enfoque basado en principios.
Si los esfuerzos poco entusiastas de Alemania para estabilizar a Europa de alguna manera llegan a tener éxito, la posición de Estados Unidos se va a erosionar aún más, y los bancos centrales del mundo comenzarán una vez más a considerar al euro como una alternativa fiable al dólar como moneda de reserva.
La alternativa, tal como lo ha sugerido China, sería desarrollar de una nueva moneda de reserva.
Estas realidades constituyen un cambio de poder de un tipo que no hemos experimentado en nuestras vidas.
El poder económico que tiene China sobre E.E.U.U. es ahora sustancial y limitará no sólo la influencia que tiene Estados Unidos en los mercados financieros, sino también su capacidad para utilizar el poder militar.
Si esto obliga a los Estados Unidos a retornar hacia lo que el profesor Joseph Nye llama “poder blando y diplomacia multilateral”, podría ocurrir algo bueno.
Sin embargo, estos enfoques son un anatema para el Partido Republicano de EE.UU., y en particular para su facción denominada Tea Party, y ellos podrían intranquilizar a muchos asiáticos que están actualmente nerviosos por el creciente poderío militar de China.
El argumento contrario – que señala que si China liquida o deja de comprar los títulos del gobierno de EE.UU. dañaría en la misma proporción a la propia China y a Estados Unidos – no es válido.
A medida que pasan los años, los mercados de China se expanden en todo el mundo, y su mercado interno llega a representar un mayor porcentaje de su propio PIB.
Como resultado de ello, China no necesita un dólar fuerte en el largo plazo.
Los estadounidenses necesitan poner en orden sus asuntos económicos en casa antes de que China pierda su incentivo para apoyar al dólar.  
En varias ocasiones en el período posterior a la Segunda Guerra Mundial, Estados Unidos se ha dado cuenta de manera muy dolorosa que existen límites al uso efectivo del poder militar.
No se pudieron lograr los objetivos estadounidenses en Vietnam.
El resultado en Irak no podrá ser determinado hasta que las últimas tropas estadounidenses se retiren.
En Afganistán, donde las fechas de retirada ya se han establecido, es difícil creer que se pueda establecer un estado unificado y coherente.
A medida que se reduce la eficacia del poder militar, crece la importancia del poder económico.
El reconocimiento de estas realidades fundamentales – y su abordaje bipartidista – es de importancia crítica para el futuro de Estados Unidos, como también para él del Occidente.
Como caso único entre las naciones industrializadas, Estados Unidos carece de un sistema nacional de seguro médico.
Cuarenta millones de estadounidenses carecen de cualquier forma de seguro médico; muchos más se enfrentan a la perspectiva de perder los seguros vinculados a sus empleos a causa de los despidos en las compañías.
Mientras tanto, el gasto de EEUU en servicios de salud llega a los $4.600 per cápita, más del doble del promedio de otros países industrializados.
El gasto en servicios de salud de EEUU es de un 14% del PIB, el más alto del mundo, euqivalente a un gran total de $1,3 billones, y sigue creciendo.
Según la Organización para la Cooperación y el Desarrollo Económico (OCDE), a pesar de este gasto colosal Estados Unidos se sitúa atrás de Japón y varios países europeos en varios parámetros estándar de salubridad: mortalidad infantil, expectativa de vida al nacer y muertes que se podrían haber prevenido mediante servicios médicos adecuados.
Estados Unidos gasta más y obtiene menos, y todo parece indicar que la perversa economía del seguro de salud estadounidense permanecerá más o menos sin cambio indefinidamente.
La razón es que los perdedores en este sistema tienden a ser pobres, políticamente desorganizados y poco articulados, mientras sus conciudadanos más afortunados tienen un seguro que cubre los costos de los tratamientos y disfrutan de los beneficios de la excelencia de alta tecnología que ha dado renombre a la medicina estadounidense.
Comenzando por el Presidente, siguiendo por las filas del Congreso y la burocracia federal, y extendiéndose a los muchos millones de ejecutivos y empleados que en la nación tienen un empleo seguro y estable, un seguro médico amplio es un beneficio garantizado.
También hay 40 millones de personas discapacitadas y de la tercera edad que disfrutan de un seguro confiable bajo el programa federal Medicare.
Desde el punto de vista de sus experiencias personales, el sistema funciona bien.
Las altas cuentas resultantes de los costosos diagnósticos y estadías en el hospital son pagadas en gran parte o en su totalidad.
Para los que disfrutan de un buen seguro, el dinero no es una barrera para obtener un buen servicio de salud.
Los pobres reciben algún grado de cobertura bajo el programa Medicaid, escasamente financiado de manera conjunta por Washington y los distintos estados.
La población que no es tan pobre vive en la tierra de nadie en cuanto a servicios de salud, sin derecho a recibir asistencia pública pero sin dinero para pagar altas cuentas médicas.
De entre los 40 millones que no tienen seguro hay muchos que tienen empleo, pero en trabajos que pagan bajos salarios y en compañías que no proporcionan el seguro médico incluído.
Algunos de los pobres se las arreglan para cubrir el precio de los servicios de salud, pero las dificultades para hacerlo aumentan debido a la inflación médica, que actualmente avanza a más del doble de la tasa general de inflación.
La aparición de nuevas tecnologías médicas, el enérgico mercadeo de las compañías farmacéuticas, dirigido directamente a los consumidores, y las grandes esperanzas del público en la aparición de milagros médicos son factores que empujan los precios al alza.
Muchos tratamientos de alto costo son beneficiosos, pero muchos otros, de alto costo pero de cuestionable o nula utilidad, se establecen fácilmente en la práctica médica y le producen un torrente de ingresos a los persuasivos doctores que atienden a pacientes con buenos seguros médicos.
Por ejemplo, la cirugía para la artitris de la rodilla hace ganar a los doctores cerca de $3 mil millones al año, pero según un estudio realizado por el Departamento Estadounidense de Asuntos de los Veteranos de Guerra, no tiene utilidad terapéutica.
No obstante, son escasos los estudios como éste, debido a que los doctores que lucran con las prácticas investigadas no aceptan las críticas independientes que podrían destruir su negocio.
La Agencia Federal para la Investigación y la Calidad de los Servicios de Salud, responsable de evaluar la eficacia de los tratamientos médicos, ha tenido una existencia precaria bajo la atenta mirada y las contribuciones políticas de los especialistas médicos.
Los intentos por dar equidad y racionalidad económica a la medicina estadounidense se remontan a los años inmediatamente posteriores a la Segunda Guerra Mundial, cuando la propuesta del Presidente Harry Truman de crear un sistema nacional de salud levantó voces de denuncia contra la "medicina socializada" y sufrió una rápida derrota en el Congreso.
Richard Nixon instituyó controles de precios para mantener bajo el nivel de los costos de los servicios médicos, que estaban subiendo desmesuradamente, pero cuando esos controles fueron eliminados, los precios despegaron nuevamente.
La iniciativa más decidida para rehacer el sistema fue la propuesta de la administración Clinton de crear un sistema nacional e integral de seguro médico, financiado en conjunto por los empleadores y el gobierno federal.
Una vey más, el sector de servicios de salud, temiendo una pérdida de dinero y autonomía movilizó una decidida oposición.
Presentado de manera inepta al público, el plan Clinton murió en el Congreso.
La atención administrada, diseñada para rebajar el nivel de gasto en servicios médicos mediante el control del acceso al tratamiento, vino a ocupar el vacío resultante.
Entonces, el "incrementarismo" --un pequeño control por aquí y otro por allá-- se convirtió en la estrategia básica de la reforma del sistema de salud, llevando, por ejemplo, a programas destinados a proveer cuidado para niños y a una propuesta que se estudia en la actualidad dirigida a ayudar a los pobres a pagar las medicinas.
Fue posible frenar los costos, pero no los reclamos de los apesadumbrados pacientes que sentían que se les estaba negando la atención médica adecuada, ni se detuvieron las historietas nocturnas que bromeaban hablando sobre servicios de obstetricia "para llevar" y otros chistes médicos.
Según las últimas estimaciones, las primas de los seguros de salud aumentarán este año entre un 10% y un 15%, continuando los aumentos similares de los últimos años.
Las corporaciones han respondido requiriendo que los empleados paguen parte de los costos del seguro, lo que en la práctica es un recorte de salario.
Pero esto no ha contribuido en nada en cuanto al problema subyacente: el rápido y continuo incremento de los costos de los servicios de salud.
¿Imitará eventualmente Estados Unidos al resto del mundo industrializado e instaurará un seguro de salud para todos?
Tal vez, pero no pronto.
En palabras de un renombrado economista especializado en salud, Victor Fuchs, de la Universidad de Stanford, "Quizá Estados Unidos llegue a tener un seguro médico nacional después de un cambio mayúsculo en el clima político, el tipo de cambio que a menudo acompaña a una guerra, a una depresión o a los disturbios civiles de gran escala".
Este mes me quiero desviar de los temas económicos habituales y enfocarme en cambio en el sistema por el cual la prensa –principalmente la estadounidense- cubre actualmente a los gobiernos.
Pero tal vez esta no sea una gran desviación ya que la conducta de los medios no sólo afecta a la política sino también a la economía.
Consideremos una columna escrita en marzo por el director editorial del Washington Post, Fred Hiatt, en donde ofrece una pequeña e insuficiente disculpa por la cobertura y evaluación de la administración Bush realizadas por el periódico.
Según Hiatt, “abordamos esos temas”, como el de si la administración Bush pensó debidamente su aventura en Iraq, “pero sin el vigor necesario”.
En otras palabras, Hiatt se reprocha a sí mismo y a su organización el haber informado lo correcto, pero sin la fuerza suficiente.
Ahora pensemos en el comentario del ex editor del New York Times, Max Frankel, sobre cómo la ecología de las filtraciones de los medios en Washington es saludable porque “la mayoría de los reporteros no se limitan únicamente a repetir perezosamente las filtraciones.”
En cambio, “las usan como cuñas para extraer otros secretos” y así vigilan al gobierno.
Puede que el sistema “sea desordenado y cree confusión” pero “el precio que la sociedad tiene que pagar por el beneficio de obtener filtraciones esenciales sobre el gobierno es tolerar que el gobierno abuse de ellas para desinformar.”
Entonces, donde Hiatt ve un cuerpo periodístico que fue demasiado cobarde al vigilar a la administración Bush, Frankel ve un cuerpo periodístico que realiza una labor razonable aunque sea mediante un proceso desordenado y confuso.
Yo veo algo muy diferente.
En el verano de 2000 comencé a preguntar a los republicanos que conozco –en general personas que podrían ser candidatos naturales a varias posiciones políticas en el segundo nivel del gabinete de una administración republicana- cuánto les preocupaba que el candidato presidencial republicano, George W. Bush, claramente no estuviera a la altura del puesto.
Me dijeron que no les preocupaba que Bush no estuviera adecuadamente informado y que se mostrara extrañamente poco curioso para ser alguien que buscaba la posición más poderosa del mundo.
Comentaron que uno de los problemas del presidente Clinton fue que le aburría la parte ceremonial de sus funciones –y por ello se metió en grandes problemas.
Hay que ver cómo actuó Bush cuando fue presidente del club de beisbol Texas Rangers, decían.
Bush dejaba que los mánagers administraran el equipo y que el personal encargado de las finanzas condujera los negocios.
Bush pasaba su tiempo asegurándose de que la coalición política para apoyar a los Texas Rangers permaneciera estable en el estilo al que estaba acostumbrada.
Bush conoce sus fortalezas y debilidades, afirmaban.
Se va a concentrar en ser la Reina Isabel II de Estados Unidos y va a dejar que personas como Colin Powell y Paul O’Neill sean los Tony Blair y Gordon Brown de este país.
Para el verano de 2001 era evidente que algo había salido muy mal.
Para ese entonces, Bush había rechazado el consejo de O’Neill y Christine Todd Whitman sobre la política ambiental; de igual modo rechazó el de Alan Greenspan y O’Neill sobre política fiscal; el de Powell y Condolezza Rice sobre la importancia de avanzar en las negociaciones entre Israel y Palestina; y –como supimos después- el consejo de George Tenet y Richard Clarke sobre la importancia de la lucha contra el terrorismo.
De las conversaciones con funcionarios del segundo nivel del gabinete de la administración, con sus amigos y con los amigos de los amigos surgió una imagen extraña de Bush.
No sólo estaba mal informado sino que también era perezoso: insistía en permanecer mal informado.
No sólo era desinteresado sino también arrogante: insistía en tomar decisiones sin la información necesaria, de ahí que las que adoptaba eran esencialmente al azar.
Y era obstinado: una vez que tomaba una decisión –incluso si, o mejor dicho, sobre todo si era manifiestamente equivocada y torpe –nunca la reconsideraba.
Así, para el verano de 2001, se había establecido un patrón que condujo al analista británico Daniel Davies a preguntar si había alguna política de la administración Bush sobre cualquier cosa, aunque fuera de importancia moderada, que no estuviera estropeada por completo.
Pero leyendo el Washington Post o el New York Times, nos habría costado trabajo darnos cuenta.
Hoy en día es un hecho aceptado que lo más amable que se puede decir sobre la administración Bush es que es completamente incompetente, y es lo que dicen ahora seguidores fieles de Bush como la National Review y el comentarista Robert Novak.
¿Por qué el cuerpo periodístico estadounidense no cubrió adecuadamente los primeros cinco años de la administración Bush?
La verdad no lo sé.
Sé que el mundo no puede atenerse a la prensa estadounidense para estar informado: si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía.
Por ello, hago un llamado a todos ustedes que trabajan para los periódicos, la radio y la televisión fuera de Estados Unidos: es a ustedes a quienes nosotros -incluyendo los que estamos en Estados Unidos- debemos recurrir para descubrir qué está haciendo nuestro propio gobierno.
Aprovechando todas las referencias a los “brotes verdes” de la recuperación económica, los bancos estadounidense están intentando repeler las iniciativas emprendidas para regularlos.
Si bien los políticos hablan de su compromiso con la reforma normativa para prevenir una recurrencia de la crisis, esta es un área donde lo importante realmente está en los detalles, y los bancos harán uso de toda la fuerza que les resta para asegurarse de tener un amplio margen de maniobra para seguir actuando como en el pasado.
El viejo sistema funcionaba bien para los bancos (si bien no para sus accionistas), así es que ¿por qué tendrían que apoyar el cambio?
De hecho, las iniciativas por rescatarlos dedicaron tan poco esfuerzo a pensar en cómo ha de ser el tipo de sistema financiero post-crisis que queremos, que terminaremos teniendo un sistema bancario menos competitivo, en que los grandes bancos que eran demasiado grandes como para caer se volverán todavía más grandes.
Por largo tiempo se ha reconocido que los bancos estadounidenses que eran demasiado grandes como para caer también eran demasiado grandes como para poder ser administrados, y esa es una de las razones de que el desempeño de varios de ellos haya sido tan deslucido.
Cuando fracasan, el gobierno diseña una reestructuración financiera&nbsp; y proporciona seguros para los depósitos, ganando voz y voto en su futuro.
Las autoridades saben que, si esperan demasiado, es probable que los bancos zombie o casi zombies -con poco&nbsp; o ningún valor neto, pero a los que se trata como si fueran instituciones viables- "apostarán a la resurrección".
Si hacen grandes apuestas y ganan, se irán con las ganancias; si pierden, el gobierno tendrá que hacerse cargo.
Esto no sólo es teoría; es una lección que aprendimos, a un gran coste, durante la crisis de las Cajas de Ahorro&nbsp; Préstanos de los años 80.
Cuando la máquina expendedora de dinero dice "fondos insuficientes", el gobierno no quiere que esto signifique que el banco, en lugar de la cuenta de la persona,&nbsp; está sin dinero, así es que interviene antes de que la bandeja se vacíe.
En una reestructuración financiera, por lo general los accionistas quedan fuera de la mesa, y los tenedores de bonos se convierten en los nuevos accionistas.
Algunas veces, el gobierno debe proporcionar fondos adicionales, o un nuevo inversionista debe estar dispuesto a hacerse cargo del banco fallido.
Sin embargo, la administración Obama ha introducido un nuevo concepto: “demasiado grande como para ser reestructurado financieramente”, bajo el argumento de que sería un desastre si intentáramos aplicar las reglas habituales a estos grandes bancos.
Los mercados entrarían en pánico.
Así es que no sólo no podemos tocar a los tenedores de bonos, sino que ni siquiera podemos afectar a los accionistas, incluso si el valor actual de la mayoría de las acciones no hace más que reflejar una apuesta sobre un rescate del gobierno.
Creo que este juicio es erróneo.
Pienso que la administración Obama ha sucumbido a la presión política y al amedrentamiento de los grandes bancos.
Como resultado, la administración ha confundido rescatar a los banqueros y sus accionistas con rescatar los bancos.
La reestructuración da a los bancos la oportunidad de comenzar de nuevo: los nuevos potenciales inversionistas (ya sea tenedores de capital patrimonial o de instrumentos de deuda) tendrán más confianza, otros bancos estarán más dispuestos a prestarles, y ellos estarán más dispuestos a prestar a otros.
Los tenedores de bonos se beneficiarán de una reestructuración ordenada, y si el valor de los activos es realmente mayor a lo que cree el mercado (y los analistas externos), terminarán por cosechar las ganancias.
No obstante, lo que está claro es que los costes actuales y futuros de la estrategia de Obama son muy altos, y que hasta ahora no han logrado su limitado objetivo de hacer que los bancos vuelvan a prestar.
El contribuyente ha tenido que aportar miles de millones y ha dado miles de millones más en garantías, y lo más probable es que el momento de pagar la factura llegue en el futuro.
Reescribir las reglas de la economía de mercado –de un modo que ha beneficiado a quienes han causado tanto sufrimiento a toda la economía global- es peor que financieramente costoso.
La mayoría de los estadounidenses lo ven como algo obscenamente injusto, en especial después de ver cómo los bancos desviaban los fondos destinados a resucitar la otorgación de préstamos y los usaban para pagar bonificaciones y dividendos exagerados.
Quebrar el contrato social es algo que no se debe hacer a la ligera.
Sin embargo, este nuevo sucedáneo del capitalismo, en que las pérdidas se socializan y las utilidades se privatizan, está condenado al fracaso.
Los incentivos se distorsionan y no hay disciplina de mercado.
Los bancos “demasiado grandes como para ser reestructurados” saben que pueden apostar con impunidad y, con una Reserva Federal que pone los fondos a su disposición a tipos cercanos a cero, tienen amplios recursos para hacerlo.
Algunos han llamado a este nuevo régimen “socialismo con características estadounidenses”.
No obstante, al socialismo le preocupan las personas comunes y corrientes, mientras que Estados Unidos ha dado poca ayuda a los millones de estadounidenses que están perdiendo sus casas.
Los trabajadores que pierden sus empleos reciben sólo 39 semanas de beneficios de desempleo limitados, y después quedan a su suerte.
Y, cuando pierden sus empleos, también pierden su seguro de salud.
Estados Unidos ha ampliado su red de seguridad para las corporaciones de maneras sin precedentes, desde los bancos comerciales a los bancos de inversión, luego a los seguros y tras ellos a la industria automotriz, sin que esté a la vista dónde se detendrá.
En realidad, esto no es socialismo, sino la ampliación de una prolongada política de estado de bienestar para las corporaciones.
Los ricos y los poderosos recurren al gobierno para que los ayude siempre que pueden, mientras que las personas en situación de necesidad reciben poca protección social.
Tenemos que fragmentar los bancos “demasiado grandes como para caer”; no hay evidencias de que estos mastodontes conlleven beneficios para la sociedad que sean proporcionales a los costos que han impuesto a los demás.
Y, si no los dividimos, entonces tenemos que limitar severamente lo que hacen.
No se les puede permitir hacer lo que hicieron en el pasado: apostar a cuenta de los demás.
Esto plantea otra pregunta acerca de los bancos "demasiado grandes como para caer" y “demasiado grandes como para reestructurarlos" de Estados Unidos: tienen demasiado poder político.
Sus estrategias de influencia funcionaron bien, primero para desregular y después para hacer que los contribuyentes pagaran la limpieza.
Ahora esperan que, una vez más, les funcione el truco para quedar libres de hacer lo que les plazca, independientemente de los riesgos para los contribuyentes y la economía.
No podemos permitir que eso ocurra.
NUEVA YORK – Tal vez algún día se recuerde al 8 de agosto de 2008 como el primer día de la era post-norteamericana.
O se lo podría recordar como otro &quot;momento Sputnik&quot; cuando, como sucediera con la incursión soviética en el espacio exterior en 1957, el pueblo norteamericano tomó conciencia de que el país había perdido pisada y decidió que era hora de que Estados Unidos recuperara su dirección.
No hubo ningún error de comprensión en el poder y simbolismo de las ceremonias de inauguración de los Juegos Olímpicos de Beijing el 8 de agosto.
Ese espectáculo multimediático hizo mucho más que reconstruir la historia de 5.000 años de China; fue una manifestación de que China es una civilización importante que exige y merece el lugar que le corresponde en la jerarquía global.
Tampoco hubo un error de comprensión en el simbolismo de ver al presidente Bush, saludando alegremente con la mano desde su lugar en las gradas mientras el presidente chino, Hu Jintao, estaba sentado detrás de lo que se asemejaba a un trono.
Cuesta imaginar que el gobierno de China, obsesionado con cada detalle del protocolo diplomático, no haya orquestado esta imagen sombría de la decadencia de Estados Unidos en relación al país al que le debe 1,4 billones de dólares.
Sería difícil imaginar a Franklin Roosevelt o a Ronald Reagan aceptando una posición relativa similar.
Al mismo momento en que Bush agitaba la mano desde la tribuna, Rusia invadía Georgia, el socio más cercano de Estados Unidos en el Cáucaso.
El mensaje de Rusia a otros países amigos de Occidente en el ex mundo soviético fue claro: Estados Unidos no los puede proteger.
Inquietantemente, los rusos tal vez tuvieran razón.
Mientras que el fangal iraquí hizo que a Estados Unidos le resultara difícil proyectar fuerza en todo el mundo, la creciente deuda de Estados Unidos, sus conflictos con amigos y enemigos por igual, la falta de alguna estrategia perceptible para los tiempos cambiantes y la aparente incapacidad de su sistema político para tomar medidas destinadas a abordar esos desafíos se combinaron para convertir a Estados Unidos en un gigante en problemas.
Hoy, desde Irán hasta Darfur y desde Zimbabwe hasta Georgia, el mundo es testigo de los efectos de un mundo post-norteamericano en ciernes, y el panorama no parece agradable.
A pesar de todo lo que valoremos el ascenso de nuevas potencias como China e India, todavía está por verse si estos países serán tan benevolentes como potencias como lo ha sido Estados Unidos, a pesar de sus defectos, en el último medio siglo.
El neo-colonialismo está regresando al Africa, el proyecto global de derechos humanos está en retirada y el sistema de comercio mundial se está volviendo menos abierto.
Dictadores brutales no reciben castigo porque sus intereses son protegidos por grandes potencias con participaciones en sus recursos naturales.
Revertir esta tendencia no es sólo el interés de Estados Unidos, sino también del mundo.
Para hacerlo, los norteamericanos deben identificar y encarar los grandes desafíos que enfrenta Estados Unidos, empezando de abajo hacia arriba.
Reparar la estructura financiera de campaña de Estados Unidos, que lleva a masivas adjudicaciones erróneas de los fondos gubernamentales, resucitar el sistema educativo salvajemente desigual y muchas veces moribundo de Estados Unidos, crear un sistema inmigratorio que reclute activamente a la gente más talentosa de todo el mundo a través de una vía rápida a la ciudadanía estadounidense y desarrollar una política energética nacional que haga avanzar a Estados Unidos mucho más rápidamente hacia una independencia energética serían, todos, pasos importantes en esta dirección.
Trabajar para reconstruir el tradicional consenso de política exterior bipartidario también convertiría a Estados Unidos en un socio mucho más predecible para los amigos y aliados en todo el mundo.
Y Estados Unidos debe ser un socio respetuoso si quiere alentar a potencias en ascenso como India y China a desempeñar papeles más constructivos en los asuntos internacionales.
El mundo no está preparado para una era post-norteamericana, y países como China e India deben desempeñar un papel mucho más importante en el fortalecimiento de las instituciones existentes de la paz mundial y, donde corresponda, crear otras nuevas que puedan promover una agenda positiva de seguridad, dignidad, derechos y prosperidad en todo el mundo.           
La comunidad mundial todavía no ha llegado a esa instancia y, hasta que lo haga, el mundo necesita un nuevo tipo de líder norteamericano -un líder capaz de inspirar a los norteamericanos a reparar sus problemas en casa y trabajar con sus socios en todo el mundo para promover una agenda común tan audaz y progresista como el orden construido de las cenizas de la Segunda Guerra Mundial hace 60 años.
Las Olimpíadas de Beijing podrían recordarse como un nuevo &quot;momento Sputnik&quot; para Estados Unidos, que inspire al país a enfrentar, de forma significativa, la música de un mundo cambiante.
Pero Estados Unidos puede lograrlo sólo si reconoce los grandes desafíos que enfrenta y toma medidas audaces para encararlos, en casa y con sus aliados en el exterior.
Desde su victoria en la Guerra Fría, la hegemonía global de Estados Unidos se basó en tres pilares: el poder económico, el poderío militar y una enorme capacidad para exportar su cultura popular.
El reciente surgimiento de otras potencias -la Unión Europea, China, India y una Rusia que se propuso recuperar el status perdido- erosionó la capacidad de Estados Unidos de forjar los hechos de manera unilateral.
Aún así, Estados Unidos sigue siendo, por lejos, el país más poderoso del mundo; su decadencia tiene más que ver con el uso incompetente que hizo del poder que con la aparición de competidores.
La culpa de la situación de Estados Unidos debe recaer en el &quot;arte de gobernar suicida&quot; de los líderes norteamericanos, para usar la frase suscinta de Arnold Toynbee para referirse a lo que él consideraba la máxima causa del colapso imperial.
Consideremos el caso de Oriente Medio.
Nada revela mejor la caída de Estados Unidos en la región que el contraste entre el uso sobrio del poder por parte de Estados Unidos en la primera Guerra del Golfo en 1991 y la arrogancia y el engaño de la guerra de Irak hoy.
En 1991, Estados Unidos forjó la coalición internacional más formidable desde la Segunda Guerra Mundial y la condujo a una guerra plenamente legítima destinada a restarurar el equilibrio regional después de la invasión de Kuwait por parte de Saddam Hussein.
En 2003, Estados Unidos fue a la guerra sin sus aliados transatlánticos después de manipular afirmaciones falsas.
Al hacerlo, Estados Unidos se embarcó en una gran estrategia absurda que aspiraba no menos que a desmantelar simultáneamente el régimen tirano de Irak, reestructurar todo Oriente Medio, destruir a Al Qaeda y ayudar a la democracia a arraigarse en todo el mundo árabe.
El resultado ha sido un fracaso total: derrota militar y una seria degradación de la condición moral de Estados Unidos.
En lugar de socavar al Islam radical, Estados Unidos lo legitimizó, en Irak y otras partes.
De hecho, lo que hoy forjará el futuro de la región no es la democracia, sino la división violenta entre chiítas y sunitas que precipitó la guerra de Irak.
Esta guerra civil musulmana es lo que le permite a Al Qaeda ganar una reserva cada vez mayor de reclutas.
Dado que Irak probablemente se convierta en el primer país árabe en ser gobernado por chiítas y, por lo tanto, integrado a un imperio iraní chiíta en expansión, los aliados sunitas de Estados Unidos en la región hoy consideran a Estados Unidos un país inconfiable.
Por cierto, Estados Unidos es visto prácticamente como uno de los incitadores del infortunio monumental del Islam, el renacimiento chiíta.
Tampoco el evangelio de la democracia es de especial agrado de los aliados árabes de Estados Unidos, ya que el llamado a la democratización no hizo más que envalentonar a los islamistas a desafiar a las elites incumbentes por el poder.
Sin duda alguna, el violento fundamentalismo islámico tiene raíces más profundas en la mortecina promesa del nacionalismo árabe.
Pero el espurio mensaje democrático de Estados Unidos terminó alienando tanto a sus aliados regionales conservadores, ya que le dio un nuevo impulso al Islam político, que puede usar las urnas como camino al poder, y a los islamistas, cuyos réditos electorales luego son rechazados por Estados Unidos.
El mayor disparate estratégico de Estados Unidos en Oriente Medio tiene que ver casi indiscutiblemente con el surgimiento del poder iraní.
Al destruir a Irak como una fuerza regional de contrapeso, Estados Unidos le asestó un duro golpe a sus aliados tradicionales en el Golfo, para quienes Irak representaba una barrera contra las ambiciones iraníes.
Estados Unidos le ofreció a Irán en una bandeja de plata activos estratégicos que la revolución de Khomeini no logró adquirir ni en ocho años de guerra contra Saddam ni en sus intentos infructuosos de exportar la revolución islámica en toda la región.
De la misma manera, el programa nuclear de Irán cobró impulso gracias a su sensación de impunidad después del colosal fracaso en Irak del concepto de &quot;guerra preventiva&quot; de Estados Unidos.
La calamitosa experiencia militar de Estados Unidos en Irak lo dejó estratégicamente disminuido.
Irak ahora se ha convertido en el terreno de juego de Dios, y a Estados Unidos sólo le queda la esperanza de alcanzar una módica estabilidad allí sólo con la ayuda de otras potencias regionales.
De todos modos, Estados Unidos seguirá siendo el actor externo más influyente en Oriente Medio, ya que su fracaso es un fracaso de liderazgo, no de poder real.
Humillado por la derrota militar, Estados Unidos puede recuperar su relevancia regional sólo si evita el pecado de la arrogancia y aprende a liderar sin intentar dominar.
Esto requiere comprometer a fuerzas revolucionarias como Irán y Siria; respetar más que condenar al ostracismo a aquellos movimientos islámicos que optaron por apartarse de la jihad en favor de la participación política, y liderar una alianza internacional para una paz árabe-israelí basada en la iniciativa de la Liga Arabe.
De hecho, la paradoja de las políticas perniciosas de Estados Unidos en Irak es que crearon condiciones favorables para una paz árabe-israelí, ya que el surgimiento de Irán y la amenaza de un tsunami fundamentalista concentraron las mentes árabes en la urgencia de un acuerdo con Israel.
La cuestión palestina no es la causa de todos los males de Oriente Medio, pero su resolución mejoraría drásticamente la postura de Estados Unidos entre los árabes.
Más importante aún, le negaría a Irán la capacidad de asociar las populares causas islámica y árabe con sus propias ambiciones hegemónicas.
BERKELEY - Este año comenzó con una serie de informes que incluyen reconfortantes pruebas de que la recuperación económica en los Estados Unidos se está fortaleciendo.
El ritmo de creación de empleos ha aumentado, los indicadores de manufactura y servicios han mejorado, y el consumo ha sido más fuerte de lo previsto.
Pero es demasiado pronto para celebrar.
El crecimiento de la producción en EE.UU. sigue siendo anémico y la economía continúa enfrentando tres importantes déficits: un déficit de puestos de trabajo, un déficit de inversión y un déficit fiscal de largo plazo. No es probable que en un año electoral se aborde ninguno de ellos.
Aunque hoy la producción es más alta que en el cuarto trimestre de 2007, sigue estando muy por debajo de lo que podría si la capacidad productive y la mano de obra se utilizaran plenamente.
Esa brecha -entre la producción real y potencial- se estima en más del 7% del PIB (más de 1 billón de dólares).
La brecha del producto refleja un déficit de más de 12 millones de puestos de trabajo, la cantidad necesaria para volver al nivel máximo de empleo de la economía en 2007 y absorber las 125.000 personas que ingresan a la fuerza de trabajo cada mes.
Incluso si la economía crece a un 2,5% en 2012, como estiman la mayoría de las previsiones, el déficit de puestos de trabajo seguirá existiendo y no se cerrará sino hasta el año 2024.
Este déficit es principalmente el resultado de una demanda agregada insuficiente.
El consumo, que representa alrededor del 70% del gasto total, se ve limitado por el alto desempleo, el débil aumento de los salarios y un brusco descenso del valor de la vivienda y la riqueza de los consumidores.
El repunte del consumo en los últimos meses de 2011 fue financiado por una disminución en la tasa de ahorro de los hogares y un gran aumento del crédito al consumo.
Ninguna de estas tendencias es saludable ni sostenible.
Con una tasa de desempleo del 8,5%, una tasa de participación laboral de apenas el 64% y el estancamiento de los salarios reales, el ingreso laboral se ha reducido a un mínimo histórico de 44% del ingreso nacional.
Y se trata del componente más importante de los ingresos de los hogares y el principal motor del consumo.
Incluso antes de la Gran Recesión, los trabajadores y los hogares estadounidenses estaban en problemas.
La tasa de crecimiento del empleo entre 2000 y 2007 se redujo a sólo la mitad de su nivel en las tres décadas anteriores.
El aumento de la productividad fue fuerte, pero superó ampliamente el crecimiento de los salarios; las compensaciones de los trabajadores por hora real se redujeron, en promedio, incluso para aquellos con una educación universitaria.
De hecho, el período 2002-2007 fue la única recuperación registrada durante la cual se redujo el ingreso real de las familias medias.
Más aún, las oportunidades de trabajo siguieron polarizándose, con un crecimiento del empleo en ocupaciones de altos salarios profesionales, técnicos y de gestión, así como en los de bajos ingresos de servicios de alimentos, cuidados personales y servicios de seguridad.
Por el contrario, el empleo cayó en ocupaciones que requieren habilidades medias, tanto de obreros como administrativos, sobre todo en la industria manufacturera.
Los hogares estadounidenses en apuros redujeron sus tasas de ahorro, tomaron préstamos poniendo como garantía sus viviendas y aumentaron su deuda para mantener el consumo, lo que contribuyó a las burbujas inmobiliaria y crediticia que estallaron en 2008 y que han requerido un doloroso desapalancamiento desde entonces.
Tres fuerzas han impulsado los cambios estructurales adversos del mercado laboral de EE.UU.:
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Un cambio tecnológico que exige habilidades especializadas y ha automatizado el trabajo de rutina, al tiempo que impulsa la demanda de trabajadores con al menos un título de educación superior.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; La competencia global y la integración de los mercados laborales a través del comercio y la subcontratación, que han eliminado puestos de trabajo y reducido los salarios.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; El descenso de la competitividad de Estados Unidos como un lugar atractivo para ubicar la producción y el empleo.
El cambio tecnológico y la globalización han creado similares retos del mercado laboral en otros países desarrollados.
No obstante, las opciones de políticas de EE.UU. son responsables de la erosión de la competitividad de Estados Unidos.
En particular, Estados Unidos está subinvirtiendo en tres áreas importantes que ayudan a los países a crear y conservar empleos de salarios altos: habilidades y capacitación, infraestructura, e investigación y desarrollo.
El gasto en estas áreas representa menos del 10% del gasto de gobierno de los EE.UU., y esta proporción ha ido disminuyendo con el tiempo.
Hoy el gobierno federal puede pedir prestado a tasas de interés históricamente bajas, y hay muchos proyectos en educación, infraestructura e investigación que podrían generar una retribución mayor, crear puestos de trabajo ahora y reforzar la competitividad de EE.UU. en la atracción de empleos con salarios altos.
El presidente Barack Obama ha planteado numerosas propuestas para reforzar la competitividad nacional, pero los republicanos del Congreso las han rechazado, alegando que&nbsp; el país se enfrenta a una crisis fiscal inminente.
De hecho, el déficit federal como porcentaje del PIB se reducirá significativamente en los próximos años, incluso sin más medidas de reducción del déficit, antes de subir a niveles insostenibles para el año 2030.
En efecto,&nbsp; EE.UU. se enfrenta a un déficit fiscal de largo plazo, en gran parte resultado del aumento de los costos de la salud y el envejecimiento de la población.
Sin embargo, el déficit fiscal actual se debe principalmente a los débiles ingresos fiscales, por la lentitud del crecimiento y el alto desempleo, y las medidas temporales de estímulo que se desvanecen en momentos en que la demanda agregada sigue siendo débil y se justifica un estímulo fiscal adicional.
Como mínimo, para mantener la economía en un camino de crecimiento del 2,5% este año, la reducción de impuestos de nómina y las prestaciones por desempleo propuestas por Obama deberían extenderse hasta fines de año.
Estas medidas serían un refuerzo para la frágil recuperación y no aumentarían la brecha fiscal de largo plazo.
Entonces, ¿cómo se deben afrontar el déficit de empleos, inversiones y fiscal de largo plazo de la economía estadounidense?
Las autoridades deberían complementar hoy mismo las medidas fiscales para mejorar los déficits laboral y de inversión con un plan plurianual para reducir gradualmente el déficit fiscal de largo plazo.
Este plan debería aumentar el gasto en educación, infraestructura e investigación, al tiempo que reduce el crecimiento futuro del gasto en atención de salud a través de los mecanismos de contención de costes contemplados en las leyes de reforma a la salud de Obama.
Si se aprueba hoy un plan de reducción del déficit en el largo plazo pero se difiere su inicio hasta que la economía está cerca del pleno empleo, se evitaría que una contracción fiscal prematura haga caer nuevamente la economía en una recesión.
De hecho, la aprobación de ese paquete podría reforzar la producción y el empleo, aliviando las preocupaciones de los inversionistas sobre los futuros déficits y fortaleciendo la confianza de los consumidores y los empresarios.
Habría que tomar hoy decisiones dolorosas sobre cómo cerrar la brecha fiscal de largo plazo y aplicarlas con diligencia una vez que la economía se haya recuperado.
Sin embargo, para los próximos años, las prioridades de la política fiscal deben ser el empleo, la inversión y el crecimiento.
NUEVA YORK – Algunos dicen que existen dos temas en las inminentes elecciones norteamericanas: la guerra de Irak y la economía.
En los días en que la guerra parece ir mejor de lo que se esperaba, y la economía peor, la economía eclipsa a la guerra, pero a ninguna de las dos les está yendo bien.
De alguna manera, existe un único tema, la guerra, que exacerbó los problemas económicos de Estados Unidos.
Y cuando la economía más grande del mundo está enferma –y hoy está muy enferma-, todo el mundo sufre.
Antes se creía que las guerras eran buenas para la economía.
Después de todo, en general se tienda a pensar que la Segunda Guerra Mundial ayudó a sacar a la economía global de la Gran Depresión.
Pero, al menos a partir de Keynes, sabemos cómo estimular la economía de manera más efectiva, y de modos que aumenten la productividad a largo plazo y mejoren los niveles de vida.
Esta guerra en particular no ha sido buena para la economía por tres razones.
Primero, contribuyó a un aumento de los precios del petróleo.
Cuando Estados Unidos entró en guerra, el barril de petróleo costaba menos de 25 dólares, y los mercados a futuro esperaban que se mantuviera allí durante una década.
Los operadores de futuros eran conscientes del crecimiento de China y de otros mercados emergentes; pero esperaban que la oferta –principalmente de los proveedores de bajo costo de Oriente Medio- aumentara a la par de la demanda.
La guerra cambió esa ecuación.
Los precios más altos del petróleo implican que los norteamericanos (y los europeos y los japoneses) están pagando cientos de millones de dólares a dictadores petroleros de Oriente Medio y a exportadores de petróleo en otras partes del mundo en lugar de gastarlos en casa.
Es más, el dinero gastado en la guerra de Irak hoy no estimula la economía tanto como el dinero invertido fronteras adentro en caminos, hospitales o escuelas, y no contribuye tanto al crecimiento a largo plazo.
Los economistas hablan de “obtener más por menos” –cuánto estímulo económico ofrece cada dólar que se gasta-.
Cuesta imaginar menos estímulo que el que ofrecen los dólares gastados en un contratista nepalés que trabaja en Irak.
Con tantos dólares que se van al exterior, la economía norteamericana debería haber estado en mucha peor forma de lo que parecía.
Pero, a pesar de todo lo que intentó la administración Bush ocultar los verdaderos costos de la guerra mediante una rendición de cuentas incompleta y engañosa, las deficiencias de la economía fueron compensadas por una inundación de liquidez de parte de la Reserva Federal y por una regulación financiera laxa.
Se inyectó tanto dinero en la economía y tan laxos fueron los reguladores que un banco norteamericano líder publicitaba sus préstamos con el slogan “calificado desde el nacimiento” –un claro indicio de que, en efecto, no había ninguna norma crediticia-. De alguna manera, la estrategia funcionó: una burbuja inmobiliaria alimentaba el frenesí del consumo, mientras las tasas de ahorro se desplomaban a cero.
Las debilidades económicas simplemente se posponían para alguna fecha futura; la administración Bush esperaba que el momento de rendir cuentas llegara después de noviembre de 2008. Por el contrario, las cosas empezaron a desembrollarse en agosto de 2007.
Ahora respondió con un paquete de estímulo que es demasiado pequeño, llega demasiado tarde y está pésimamente diseñado.
Para ver la inepcia de ese paquete, basta con compararlo con el más de 1,5 billón de dólares que se pidieron en concepto de préstamos con garantía hipotecaria en los últimos años, la mayor parte de los cuales se gastaron en consumo.
Ese juego –basado en la idea de que los precios inmobiliarios entrarían en una espiral interminable- terminó.
Frente a una caída de los precios inmobiliarios (que seguirán cayendo) y dada la incertidumbre de los bancos respecto de su posición financiera, los prestadores no prestarán y los hogares no pedirán prestado.
Así las cosas, si bien la liquidez adicional inyectada al sistema financiero por la Fed puede haber impedido una catástrofe, no estimulará el consumo o la inversión.
Por el contrario, gran parte de esta liquidez encontrará su destino en el exterior.
China, por ejemplo, teme que el estímulo de la Fed aumente su inflación interna.
Existe una tercera razón por la cual esta guerra es económicamente mala para Estados Unidos.
No sólo Estados Unidos ya gastó mucho dinero en esta guerra -12.000 millones de dólares por mes y siguen sumando-, sino que todavía se debe saldar gran parte de la cuenta, como la compensación y la atención sanitaria del 40% de los veteranos que regresan con incapacidades, muchas de las cuales son muy serias.
Es más, esta guerra estuvo financiada de manera diferente que cualquier otra guerra en la historia de Estados Unidos –tal vez en la historia reciente de cualquier país-.
Normalmente, los países piden un sacrificio compartido, cuando piden a sus jóvenes, mujeres y hombres, que arriesguen sus vidas.
Se aumentan los impuestos.
Existe un debate sobre la carga a traspasar a las generaciones futuras. En esta guerra, este debate no existió.
Cuando Estados Unidos entró en guerra, existía un déficit.
Sin embargo, llamativamente, Bush pidió y obtuvo un recorte impositivo impulsivo para los ricos.
Eso significa que cada dólar gastado en la guerra, en efecto, se pidió prestado.
Por primera vez desde la Guerra Revolucionaria, hace dos siglos, Estados Unidos tuvo que recurrir a los extranjeros en busca de financiación, porque los hogares norteamericanos no han estado ahorrando nada .
Cuesta creer los números.
La deuda nacional se incrementó el 50% en ochos años, y de este incremento casi 1 billón de dólares se debe a la guerra –una cantidad factible de aumentar más del doble en diez años.
¿Quién habría pensado que una administración podía causar tanto daño en tan poco tiempo?
Estados Unidos, y el mundo, pagarán para repararlo en las próximas décadas.
WASHINGTON, D.C. – En el palizón que llevan un decenio dándose para mantener la seguridad del Afganistán, los Estados Unidos han hecho malabarismos con políticas exteriores contradictorias en el Uzbekistán y el Kirguizistán, los frágiles Estados del Asia central que desempeñan decisivos papeles de apoyo en la guerra.
Una es la política de relaciones con esos dos Estados postsoviéticos en sí mismos, encaminada a fomentar la gestión idónea de los asuntos públicos, los derechos humanos y los vínculos comerciales: el habitual cajón de sastre de la diplomacia de los EE.UU. La otra es la política destinada a utilizarlos como centros de comunicaciones para la guerra del Afganistán.
Lamentablemente, las dos políticas han resultado con frecuencia antagónicas, lo que ha menoscabado la influencia a largo plazo de los Estados Unidos en esa región y a veces también su capacidad para hacer la guerra.
Y, a medida que los EE.UU. aportan más tropas y dinero al Afganistán, se antepone una vez más la conveniencia militar a los fines de otras políticas en el Asia central.
En ciertos sentidos, es comprensible: los EE.UU. tienen que reñir una guerra con un breve plazo autoimpuesto.
Los proyectos difusos y buenistas encaminados a fomentar los derechos humanos y la gestión idónea de los asuntos públicos en una región contigua y de menor importancia deben esperar.
Pero esa concepción no entiende que un Asia central debilitada, corrupta y abusiva no redundará en beneficio de los Estados Unidos ni –si vamos al caso– del Afganistán.
En el Pakistán, el Gobierno del Afganistán tiene un vecino grande, escindido y casi ingobernable.
Una actitud más práctica es la de equilibrar las necesidades de seguridad, reales y apremiantes, de los Estados Unidos en el Afganistán con una política más positiva en el Asia central.
En el  Kirguizistán, nación enclavada en una zona montañosa y con una historia de disturbios civiles y rápidos derrocamientos de gobiernos, los políticos locales están furiosos con la reciente decisión del Departamento de Defensa de los EE.UU. de renovar un polémico contrato de suministro de combustible para la base aérea de Manas, decisivo centro de comunicaciones para las operaciones aéreas sobre el Afganistán.
El contrato, adjudicado de nuevo a una hermática empresa americana, servirá para mantener los vuelos de los EE.UU. sobre el Afganistán, que es el objetivo americano primordial  en esa región, pero la opaca naturaleza del acuerdo puede debilitar aún más la ya tambaleante posición de los EE.UU. en el Kirguizistán, donde se ha considerado ese contrato una causa de corrupción que colmó las cuentas bancarias de dos dictadores sucesivos.
Aunque los investigadores  del Congreso de los EE.UU. no encontraron pruebas de mordidas en relación con los contratos, sí que descubrieron ejemplos de falta de probidad y negligencia que, como mínimo, indican la disposición el Gobierno de los EE.UU. a pasar por alto procedimientos discutibles.
La mayor parte del combustible para la base procedía de Rusia y los principales concesionarios locales del contratista del Pentágono afirmaron falsamente que iba destinado al consumo civil interior, con lo que se le aplicaron unos aranceles de importación inferiores.
Dado el volumen de combustible para aviones a reacción, los participantes principales, incluidos compradores, vendedores y funcionarios de los EE.UU., conocían, evidentemente, o deberían haber conocido ese plan.
Sin embargo, desde el punto de vista del Pentágono, los contratistas hicieron exactamente lo que debían: suministrar el combustible a un precio razonable.
Ésa es la razón por la que se renovó el contrato.
Pese a ser frágil y violento, Kirguizistán es el Estado más democrático de esa región y podría ser el aliado natural de los Estados Unidos, pero este país, al aplicar una política exterior de estrechas miras, centrada en el combustible para los aviones a reacción, no se ha favorecido a sí mismo precisamente.
De hecho, esa política ha envalentonado a políticos prorrusos, que nada desearían más que ver a los americanos expulsados del Kirguizistán.
En torno a la base ha habido un intenso chalaneo.
En una reunión celebrada en febrero, la embajadora de los EE.UU. en el Kirguizistán preguntó a su homólogo chino por los rumores de que China se había ofrecido a pagar 3.000 millones de dólares al Kirguizistán, si clausuraba la base americana.
Los dos diplomáticos estaban hablando en ruso.
“[El embajador chino], visiblemente nervioso, perdió temporalmente la capacidad para hablar en ruso y empezó a farfullar en chino a su silencioso asistente, que tomaba notas justo detrás de él”, según un cable diplomático confidencial de los EE.UU. obtenido por el sitio web Wikileaks.org.
La reunión se celebró sólo unos meses después de que Washington eludiera las presiones rusas a los kirguises para que cerraran la base.
En la reunión de los dos embajadores, el chino, experimentado, aconsejó a la americana que los EE.UU. pagaran a los kirguises 150 millones de dólares al año para conservar la base.
“Entonces el silencioso joven asistente intervino, contra lo que es habitual, para decir: ‘O tal vez deberían darles 5.000 millones de dólares para comprarnos a nosotros y a los rusos’.
Después el asistente volvió a encerrarse en su mutismo ante la mirada horrorizada del embajador [chino]”.
Desde los ataques terroristas del 11 de septiembre de 2001, el ejército de los EE.UU. ha conseguido voz y voto desmedidos en la formulación de la política exterior de los EE.UU. Dos guerras y unos cuantiosos presupuestos para la defensa han aportado al Pentágono fondos y facultades para hacer cosas de las que tradicionalmente se encargaban los diplomáticos.
En el Iraq, por ejemplo, jóvenes oficiales americanos se paseaban con manojos de billetes para comprar la lealtad de insurgentes vacilantes.
Ningún diplomático podría lograr esa clase de influencia.
Algo similar ocurrió también en el nivel más alto.
Según las conclusiones de un informe reciente de la Fundación de la Sociedad Abierta de George Soros en el que se analiza el gasto para la defensa de los EE.UU. en el Asia central a lo largo del pasado decenio, tan sólo en 2007 los EE.UU. aportaron 145 millones de dólares en ayuda militar a la región, es decir, “seis veces más que la cantidad gastada por el Gobierno de los EE.UU. para fomentar el Estado de derecho, la gestión democrática de los asuntos públicos y el respeto de los derechos humanos fundamentales”.
El informe concluye que “el ejército de los EE.UU. ha conseguido una influencia desmedida en la política exterior de los EE.UU. en el Asia central”.
En ningún sitio resulta más visible esa realidad que en el Uzbekistán.
El Pentágono regentó una base militar en ese país hasta 2005, año en que el régimen del Uzbekistán cometió una matanza con una multitud de personas que protestaban pacíficamente, con lo que colocó al Gobierno de los EE.UU. ante un dilema: hacer la vista gorda y conservar la base o hablar claro y ser expulsado.
Aunque algunos halcones pidieron que sólo se hiciera una crítica suave del régimen, los EE.UU. no tenían otra opción que condenar la matanza y ser expulsados.
Una de las enseñanzas que se desprenden es la de que una política de seguridad desconectada de otras preocupaciones humanas en modo alguno es viable.
Unas bases dependientes de regímenes volubles no pueden ser un fundamento para la seguridad de los Estados Unidos.
Durante el año pasado, los EE.UU. volvieron al Uzbekistán –sin soldados esa vez, sólo con nuevas rutas de suministro para el mantenimiento de la guerra en el Afganistán– y, al parecer, están aplicando la misma política centrada en el ejército de antes de 2005.
Los  defensores locales y occidentales de la democracia dicen que los funcionarios de los EE.UU. en el Uzbekistán han demostrado escaso interés en sus preocupaciones.
Una de las víctimas de la guerra al terrorismo (o, más bien, de la manera como EEUU está llevando la guerra) es el declive de la influencia estadounidense en la promoción de los derechos humanos en todo el mundo.
Para el movimiento internacional de los derechos humanos, este es un grave retroceso.
Durante más de un cuarto de siglo, desde que la defensa de los derechos humanos a nivel intrernacional se convirtió en un objetivo explícito y declarado de la política exterior de EEUU bajo el Presidente Jimmy Carter, la influencia estadounidense jugó un papel importante en la reducción de los abusos.
Las consecuencias más profundas de esto se vieron en los países que habían sido parte del imperio soviético, pero se extendieron a otras regiones también.
Incluso en lugares donde EEUU apoyó a regímenes que cometieron graves violaciones a los derechos humanos (o donde los disculpó porque eso se hacía en aras de otros intereses nacionales de mayor prioridad), a menudo fue posible que el movimiento de derechos humanos agobiara y avergonzara a Washington, convirtiéndolo en el responsable indirecto de los abusos de sus protegidos.
En los años 80 este enfoque centró su atención en abusos en Centroamérica, asolada por múltiples confictos, y en el Irak de Saddam Hussein, favorecido por la administración Reagan en su lucha con el enemigo de EEUU, el Irán del Ayatollah Jomeini.
De este modo, a veces consiguió indirectamente lo que no se podía hacer directamente: el aumento de la influencia estadounidense en la promoción de los derechos humanos.
Pero la capacidad de EEUU de promover los derechos humanos en otros países nunca ha sido más débil que ahora.
Una razón es el tremendo aumento de los sentimientos anti-EEUU desde los ataques terroristas del 11 de septiembre de 2001.
Esto se debe principalmente a la percepción generalizada de la arrogancia estadounidense.
A pesar (o a causa) de su insistencia en que todos quienes no están con EEUU están contra él, la administración produjo el alejamiento de muchos que antes de habían considerado amigos de EEUU o no se habían decidido por ningún bando.
Al mismo tiempo, un creciente antiamericanismo precedió la respuesta de EEUU a los ataques terroristas.
El equipo de Bush ha manifestado abiertamente su hostilidad a una gama de acuerdos internacionales, desde el Tratado de Kioto para reducir el calentamiento global, hasta la creación de la Corte Criminal Internacional.
Toda la buena voluntad hacia EEUU que surgió tras el 11 de septiembre se dilapidó rápidamente.
La administración Bush proclamó una política de seguridad nacional que insiste en que EEUU es el único modelo sustentable de éxito nacional y manifestó su derecho a atacar militarmente de manera unilateral y preventiva.
Trató con desdén al Consejo de Seguridad de la ONU en su apresuramiento por ir a la guerra en Irak, con justificaciones que no resisten un examen detallado.
Desde entonces ha seguido insistiendo que sus argumentos para invadir Irak están más allá de toda crítica, al tiempo que ha convertido en un caos la administración de postguerra, al negarse a compartir el poder.
La otra razón de importancia por la que EEUU está perdiendo su eficacia como promotor de los derechos humanos es una percepción generalizada acerca de su hipocresía.
Incluso antes de los ataques terroristas a Nueva York y Washington, la imagen de EEUU como impulsor de los derechos humanos estaba empañada, particularmente en Europa, por su permanente práctica de la pena capital y, en menor grado, por su alta tasa de encarcelamiento, aproximadamente siete veces el promedio de los quince países miembros de la Unión Europea.
Desde septiembre de 2002, los motivos de preocupación han aumentado radicalmente.
Ha habido gran atención internacional sobre la Ley Patriota de EEUU, que permite graves violaciones a las libertades civiles, y por el posterior trato hacia miles de inmigrantes (particularmente musulmanes asiáticos) que han sufrido detenciones y encarcelamientos secretos.
Sobre todo, el resto del mundo ha visto con alarma el hecho de que EEUU mantenga prisioneros en la Bahía de Guantánamo, Cuba, a más de 600 hombres sin acceso a sus familias ni a asistencia legal y sin perspectivas de una audiencia o juicio imparciales.
En algunos casos, son exagerados los informes sobre las violaciones de los derechos humanos en EEUU.
Pero esta es una consecuencia inevitable del mismo estilo altanero de la administración Bush, en que los voceros principales, como el Fiscal General John Ashcroft, proclaman su facultad de impulsar iniciativas que limiten los derechos.
Ashcroft es mucho menos conocido a nivel internacional que el Secretario de Defensa Donald Rumsfeld, pero lo iguala en generar desagrado hacia EEUU entre quienes lo conocen.
Desgraciadamente, no hay quien pueda sustituir efectivamente a EEUU como fuerza impulsora de los derechos humanos a nivel mundial.
La ONU ha sido útil como foro para adoptar estándares, pero sus mecanismos para hacer que ellos se cumplan son débiles y su imagen se ha visto muy dañada a lo largo de los años por no haber enfrentado varios abusos de grotesca magnitud.
La elección de Libia como presidente de la Comisión de Derechos Humanos de la ONU no hizo más que empeorar el panorama.
Algunos gobiernos europeos han desarrollado sólidas políticas de derechos humanos pero, por una variedad de razones, no han sido capaces de ejercer, individual o colectivamente, la influencia de EEUU.
Por suerte, aunque puede que esto sea cierto durante largo tiempo en el futuro, el movimiento internacional de los derechos humanos no carece completamente de recursos.
Su propio prestigio es alto: grupos como Amnistía Internacional y Human Rights Watch son voces respetadas a las que muchos gobiernos se sienten obligados a escuchar con atención.
También está la promesa que encarnan las nuevas instituciones.
En casos de abusos extremos a los derechos humanos, están aumentando las probabilidades de que un tribunal criminal internacional termine enjuiciando a los principales responsables, convirtiéndose de este modo en un arma de disuasión contra los aspirantes a tiranos en todo el mundo.
EEUU debería tomar nota.
Detener la proliferación de las armas nucleares ha llegado a ser la máxima prioridad de la agenda internacional a instancias del presidente Bush.
Es irónico, por lo tanto, que el programa de desarrollo de armas nucleares de Estados Unidos pueda estar promoviendo justamente la proliferación que busca evitar, como lo explica la senadora estadounidense Dianne Feinstein.
Con la atención del mundo puesta en los debates sobre Iraq, la guerra contra el terrorismo y la doctrina de prevención unilateral de la administración Bush, el énfasis renovado del gobierno de Estados Unidos sobre la utilidad de las armas nucleares no ha recibido la atención que merece.
Eso es desafortunado ya que la exploración, por parte de la administración Bush, de nuevos usos para las armas nucleares representa un cambio revolucionario en la política de seguridad nacional de los EU.
Hoy en día, el mundo se enfrenta a retos sin precedentes ante el nexo entre el terrorismo y las armas de destrucción masiva.
Dadas las abiertas ambiciones nucleares de Corea del Norte y de Irán y una potencial carrera armamentista nuclear en el sur de Asia, es esencial que Estados Unidos adopte un papel de liderazgo, tanto de palabra como de obra, para reducir los riesgos y el papel de las armas nucleares en todo el mundo.
En vez de eso, la administración Bush parece estar decidida a hacer exactamente lo contrario.
Muchas de sus acciones y gran parte de la retórica del gobierno de los EU podrían de hecho estar incrementando la amenaza nuclear en lugar de aumentar la seguridad mundial.
La Revisión de la Postura Nuclear de la administración Bush de enero de 2002 señaló un cambio importante en la política de los EU al proponer una nueva tríada que integra las armas nucleares con opciones de ataque convencional, y que borra la distinción entre el uso de ambas.
También especificó escenarios en los que los EU podrían utilizar primero las armas nucleares, incluso contra Estados que no las tienen, y planteó una nueva generación de cabezas nucleares, incluyendo las llamadas "mini bombas", de bajo rendimiento.
Estados Unidos nunca ha tenido una política de ataque inicial, pero tampoco ha tenido una como la plasmada en la Revisión de la Postura Nuclear.
Actualmente, bajo los términos de las ideas expuestas en esa revisión, los EU consideran la utilización inicial de armas nucleares, y buscan integrar armas nucleares tácticas en el campo de batalla junto con municiones convencionales.
A pesar de los esfuerzos que se han hecho desde el momento de su publicación para restarle importancia a la Revisión de la Postura Nuclear, sigue siendo, desde mi punto de vista, extremadamente provocativa y peligrosa.
Hace unos meses, durante una audiencia del Comité del Senado sobre Energía y Recursos Naturales, le pregunté al Secretario de Energía, Spencer Abraham, cuyo departamento vigila la investigación y el desarrollo de armas nucleares de los EU, si la administración Bush quería desarrollar nuevas armas nucleares de bajo rendimiento.
El Secretario Abraham dijo que no; que su departamento sólo estaba estudiando la adaptación de armas existentes.
Sin embargo, no cabe duda de que la administración Bush está iniciando la investigación y el desarrollo de armas nucleares nuevas.
Este año se eliminó una prohibición de hace una década sobre la investigación y el desarrollo de armas nucleares de menos de cinco kilotones (la bomba de Hiroshima tenía 15).
Bajo presión de la administración Bush, el congreso autorizó 21 millones de dólares para el estudio y el desarrollo de armas nuevas, incluyendo una bomba anti-bunkers de 100 kilotones, así como armas nucleares tácticas para el campo de batalla.
Además, se ha recortado el tiempo para probar el estado de preparación del sitio para ensayos nucleares en Nevada de tres a dos años, y se ha otorgado financiamiento para producir material fisionable adicional para armas nucleares nuevas.
Yo discutí y voté en contra de esas nuevas iniciativas nucleares en el senado de los EU.
Es claro que la puerta nuclear se está volviendo a abrir.
Al seguir los pasos que plantea la Revisión de la Postura Nuclear ("es necesario desarrollar nuevas capacidades para derrotar amenazas emergentes... Es imperativo que el desarrollo de esas capacidades incluya la investigación exhaustiva y la oportuna puesta en operación desistemas nuevos para abordar estos retos") la administración Bush está reduciendo los obstáculos para el posible uso de armas nucleares por parte de los EU o de otros países.
Este enfoque no es favorable para el interés nacional de Estados Unidos ni es consistente con las tradiciones y los valores de este país.
Un uso inicial de armas nucleares por parte de los EU debería ser impensable, y responder a un ataque no nuclear con armas nucleares viola un postulado central de los principios de la guerra justa y de la tradición militar estadounidense.
En efecto, no se debe considerar a las opciones nucleares como extensión de las convencionales.
¿Por qué?
Porque eso inevitablemente reduce las barreras para su utilización.
Así, si los EU desarrollan armas nucleares que borren la distinción entre las fuerzas convencionales y las nucleares, es necesario ponderar el mensaje que ello enviaría al resto del mundo.
Yo pienso que es imprescindible que los EU establezcan un nivel internacional muy alto de moderación nuclear.
Si no lo hacen, podrían alentar a otros a desarrollar sus propios estándares y sus propios arsenales nucleares.
Eso es lo que parece estar sucediendo.
Tanto la India como Pakistán son potencias nucleares, y el historial de guerras sangrientas entre ellos constituye una amenaza significativa y continua a la seguridad del sur de Asia.
Si cualquiera de esos países adoptara el pensamiento contenido en la nueva política nuclear de la administración Bush, ninguno de los dos tendría motivos para no buscar una integración más profunda de las armas nucleares en sus planes de contingencia (y probablemente utilizarlas).
En un momento en el que los EU tachan de "malévolos" a ciertos países, basándose en parte en los esfuerzos que hacen para obtener armas nucleares y de destrucción masiva, deben poner especial atención a la hora de considerar sus propias opciones y contingencias en lo que toca a las armas nucleares.
Si los EU no tienen cuidado, nuestra propia postura nuclear podría provocar precisamente las actividades de proliferación nuclear que estamos buscando impedir.
Al conmemorar el aniversario 230 de la independencia de Estados Unidos, en julio pasado, el Presidente George W. Bush planteó que los patriotas de la Guerra Revolucionaria creían que todos los hombres son creados iguales, con derechos inalienables.
Gracias a esos ideales, proclamó, Estados Unidos &quot;sigue siendo un faro de esperanza para todos quienes sueñan en la libertad y un brillante ejemplo para el mundo de lo que un pueblo libre puede lograr&quot;.
Sin embargo, al mismo tiempo su administración retenía cerca de 400 prisioneros en la Base Naval estadounidense de Guantánamo, en Cuba.
Algunos de ellos han estado allí por más de cinco años, y ninguno ha sido llevado a juicio.
El mes pasado, una fuente altamente confiable confirmó que los prisioneros de Guantánamo están sufriendo más que una detención indefinida.
El FBI hizo públicos documentos que mostraban que uno de sus agentes presenció &quot;en varias ocasiones&quot; detenidos &quot;encadenados de pies y manos en posición fetal en el suelo&quot;, sin una silla, agua ni comida.
En tales condiciones, la mayoría se defecaba y orinaba en el mismo lugar&quot;.
Eran dejados allí por 18 o 24 horas, o más.
En una de estas ocasiones, informó el agente, &quot;habían puesto tan bajo el aire acondicionado que el detenido con los pies desnudos temblaba de frío&quot;.
En otra ocasión la habitación no tenía ventilación, a una temperatura de más de 100 grados Fahrenheit, y el detenido estaba casi inconsciente sobre el suelo, con una pila de pelos junto a él: &quot;aparentemente, se los había estado jalando durante la noche&quot;.
Un contratista civil le dijo a otro agente del FBI, “Tienes que ver esto”.
Lo llevaron a una sala de interrogatorios, donde vio a un hombre con barba y cabellos largos que tenía la boca y “gran parte de la cabeza” cubiertos con cinta para ductos.
Cuando el agente preguntó cómo le quitarían la cinta, no recibió respuesta alguna.
Otros agentes del FBI informaron haber visto prisioneros que eran dejados con grilletes por 12 horas o más, nuevamente en condiciones frías, obligados a recibir luces estroboscópicas y escuchar música rap con el volumen muy alto y durante muchas horas, u obligados a envolverse en una bandera israelí.
El informe del FBI anotó estos incidentes con el comentario: &quot;no parece excesivo, considerando la política del Departamento de Estado&quot;.
Varios de los detenidos dijeron a los agentes del FBI que no tenían ningún vínculo con el terrorismo, ni sabían por qué habían sido secuestrados y llevados a Guantánamo.
Muchos de los prisioneros no fueron capturados luchando en Afganistán.
Algunos fueron detenidos en Bosnia, Indonesia, Tailandia, Mauritania y Pakistán.
La administración Bush dice que los detenidos son &quot;combatientes enemigos&quot; en la guerra global contra el terrorismo, guerra que se lleva a cabo en todo el mundo y que podría durar décadas.
El comandante de la fuerza de tareas de Guantánamo, Contraalmirante Harry B. Harris, Jr., defendió recientemente el duro trato a los prisioneros, diciendo: &quot;Son todos terroristas; son todos combatientes enemigos&quot;.
Sin embargo, la CIA ha cometido errores con anterioridad.
Por ejemplo, Murat Kurnaz, un hombre turco nacido en Alemania, estuvo en Guantánamo cuatro años antes de ser liberado en agosto.
El caso de Khaled el-Masri, ciudadano alemán de origen libanés, parece ser otro de estos errores.
Capturado por la CIA en Macedonia, fue llevado a Afganistán e interrogado durante cinco meses antes de ser liberado sin cargos.
Una corte alemana ha emitido órdenes de arresto contra quienes participaron en su secuestro.
Si es que realmente existen los derechos humanos, es seguro que uno de ellos es el derecho a no quedar encerrado de manera indefinida sin ser llevado a juicio.
La Declaración de Derechos de la Constitución de los Estados Unidos pone bastante énfasis en ese derecho, especificando en la Sexta enmienda que en todas las diligencias procesales “el acusado disfrutará del derecho a un juicio rápido y público, por parte de un jurado imparcial” y a “ser informado de la naturaleza y causa de la acusación y ser puesto frente a los testigos en su contra”.
A ninguno de los prisioneros de Guantánamo se le ha garantizado estos derechos.
De modo que nunca se ha demostrado, según los estándares establecidos por la Constitución de EE.UU., que alguno de ellos realmente sea un terrorista.
Pero la Sexta Enmienda no se aplica a los prisioneros de Guantánamo, porque no son ciudadanos estadounidenses y se encuentran en un centro que técnicamente no es parte del territorio de Estados Unidos, aunque está bajo el completo control del gobierno de EE.UU.
Digan lo que digan los tribunales de EE.UU. al respecto, secuestrar personas en todo el mundo, encerrarlas durante años sin determinar si son culpables o no, y someterlas a tratos vejatorios y abusivos es una flagrante violación de la ley internacional.
Medido según cualquier estándar de justicia, también es algo simplemente erróneo.
Tom Paine, el gran revolucionario estadounidense y autor deLos derechosdel hombre, escribió: “El que quiera asegurase su libertad debe proteger hasta a sus enemigos de toda opresión, porque si viola su deber establecerá un precedente que lo alcanzará a él mismo”.
Si Estados Unidos sólo siguiera este consejo sería realmente un faro de esperanza y un ejemplo brillante.
Sin embargo, mientras siga reteniendo prisioneros y abusando de ellos sin darles un juicio justo, los ideales que profesa seguirán pareciéndole al resto del mundo la mayor de las hipocresías.
Después de años de debate en los Estados Unidos y de oposición por parte de la administración Bush para tomar acciones, el país finalmente está despertando a la realidad del cambio climático global.
Todavía no hay un liderazgo por parte del presidente, pero el sector privado ya empezó a actuar.
Los líderes de las principales empresas estadounidenses han determinado que el cambio climático mundial provocado por el hombre es verdadero, que hay que controlarlo y que los empresarios deben desempeñar un papel constructivo en el proceso.
Por lo tanto, aun cuando la administración Bush y algunos científicos inconformistas finjan que no existe el problema, los líderes corporativos estadounidenses están buscando soluciones prácticas.
La situación fundamental ha estado clara durante años.
El uso global de combustibles fósiles está contribuyendo a un marcado aumento del dióxido de carbono en la atmósfera, lo que está causando que el planeta se caliente.
Los patrones de las lluvias se están modificando.
Los desiertos y las regiones secas se están secando más.
Es probable que aumenten los fenómenos climáticos extremos como los huracanes y tifones.
Las inundaciones en Europa probablemente se intensifiquen, un proceso que ya inició.
Los niveles del mar están creciendo y podrían elevarse abruptamente si el calentamiento global provoca un desequilibrio de las capas de hielo del Antártico y de Groenlandia.
En resumen, la evidencia científica es sólida y crece en el sentido de que el planeta está en un grave riesgo, con muchos efectos negativos que ya se empezaron a sentir y otros que habrán de venir.
También, cada vez se entienden mejor las respuesta adecuadas.
Se debe cambiar a un sistema sostenible de energía, uno que no implique un enorme aumento de carbono en la atmósfera.
Esto requerirá de un cambio hacia fuentes renovables de energía como la energía solar y tal vez la energía nuclear, así como nuevas tecnologías que capturen el dióxido de carbono en las plantas generadoras para desecharlo después en depósitos subterráneos seguros.
La sociedad tendrá que pagar el precio de estas inversiones en nuevas tecnologías de energía pero los beneficios serán mucho mayores que el costo.
Los Estados Unidos son el mayor emisor de dióxido de carbono proveniente de la utilización de energía, pero entre las economías más grandes es la que menos ha hecho para encarar el reto global.
La administración Bush sostiene que hacen falta más investigaciones antes de emprender cualquier medida.
Sin embargo, en los Estados Unidos están comenzando a darse acciones reales, gracias al liderazgo en otras partes del mundo y gracias a la comprensión inteligente de algunas de las principales empresas estadounidenses.
Primero, el resto del mundo ratificó el Protocolo de Kyoto para controlar las emisiones de dióxido de carbono.
A principios de este año, Europa introdujo un nuevo régimen de comercio de derechos de emisión de gases de efecto invernadero que utiliza incentivos basados en el mercado para controlar las emisiones de carbono.
Las empresas estadounidenses que operan en Europa son parte de ese sistema en lo que toca a sus emisiones generadas en ese continente, de manera que están siendo arrastradas hacia el control climático aunque su propio gobierno evada el tema.
Segundo, los principales inversionistas estadounidenses, como los administradores de los fondos de pensiones, se están dando cuenta de que las compañías de su país que no controlan sus emisiones pueden ser vulnerables a pérdidas financieras en el futuro.
Saben que, tarde o temprano, los Estados Unidos tendrán que unirse al resto del mundo en el control del cambio climático.
En ese momento, las compañías generadoras de energía que utilicen tecnologías anticuadas que liberen cantidades masivas de gases de efecto invernadero podrían enfrentarse a pérdidas financieras graves.
Por ello, los inversionistas están diciendo a las compañías que informen sobre sus emisiones de carbono hoy para evaluar sus riesgos futuros.
De manera análoga, muchos directivos de las compañías saben que fingir que los problemas ambientales no existen es malo para los accionistas, porque la realidad se manifestará algún día.
Saben que invertir hoy en tecnologías limpias les puede dar una ventaja competitiva de largo plazo.
Como resultado, muchas empresas están tomando medidas para limitar ahora sus emisiones a fin de evitar riesgos financieros futuros y la falta de confianza de los inversionistas.
El avance más espectacular de este tipo sucedió cuando General Electric, una de las compañías más importantes, innovadoras y respetadas del mundo anunció que se volvería "verde" mediante un nuevo enfoque corporativo hacia las tecnologías ambientalmente racionales y un compromiso de limitar sus propias emisiones de gases de efecto invernadero.
Con el liderazgo de GE, al que denominó "ecomaginación" (combinación de ecología e imaginación), es seguro que muchas empresas estadounidenses seguirán el ejemplo. .
Es demasiado pronto para contar con el éxito en lograr la participación de los Estaods Unidos en el cambio climático.
La administración Bush sigue retrasando y evadiendo la ciencia racional.
No obstante, resulta razonablemente claro que se ha alcanzado un punto decisivo.
La realidad está alcanzando a los Estados Unidos como ya lo ha hecho en otros lugares del mundo.
A medida que los ciudadanos y las empresas del país sigan sufriendo por los resultados del cambio climático --olas de calor, sequías, huracanes e inundaciones--, cada vez más estadounidenses, incluyendo un número creciente de líderes empresariales comenzarán a presionar a los líderes políticos para que emprendan acciones reales.
Las soluciones no serán fáciles y el esfuerzo debe durar varias décadas en todas partes del mundo.
Pero los esfuerzos deben empezar ahora.
Como en el caso del nuevo comercio del carbono en Europa, todos los productores y consumidores del mundo tendrán que encarar incentivos de mercado para adoptar tecnologías y patrones de consumo que disminuyan (y a la larga detengan) el aumento de los gases de efecto invernadero en la atmósfera.
Todos tendremos que pagar un "precio de mercado" cuando contribuyamos al cambio climático global, de manera que demos verdaderos incentivos económicos a los sistemas de energía sostenible y a nuevas inversiones públicas --por ejemplo, el transporte de masas-- que reduzcan las emisiones de gases de efecto invernadero y eviten así desastres climáticos futuros.
¿Qué sigue después de Iraq?
Si el “aumento”actual de las tropas que lleva a cabo el Presidente George W. Bush no logra producir un resultado que pueda llamarse “victoria”, ¿qué lecciones aprenderá Estados Unidos para su política exterior futura?
¿Se cerrará como lo hizo después de su derrota en Vietnam hace tres décadas?
¿Dejará de promover la democracia para concentrarse en una visión realista de sus intereses?
Aunque el tema principal de las discusiones en Washington sigue siendo Iraq, varios observadores extranjeros están haciendo esas preguntas de largo plazo.
Los analistas y expertos se han equivocado frecuentemente en cuanto a la posición de Estados Unidos en el mundo.
Por ejemplo, hace dos décadas, la opinión reinante era que los Estados Unidos estaban en decadencia.
Una década después, con el fin de la Guerra Fría, la nueva opinión reinante consistía en que el mundo era una hegemonía estadounidense unipolar.
Algunos expertos neoconservadores llegaron a la conclusión de que los Estados Unidos eran tan poderosos que podían decidir qué era lo que estaba bien y los demás tendrían que aceptarlo.
Charles Krauthammer se refirió a este punto de vista, que tuvo una gran influencia sobre la administración Bush incluso antes de los ataques del 11 de septiembre de 2001, como “el nuevo unilateralismo”.
Pero el nuevo unilateralismo se basaba en una profunda incomprensión de la naturaleza del poder en la política mundial.
El poder es la capacidad de obtener los resultados que uno quiere.
El que contar con esos recursos produzca resultados depende del contexto.
Por ejemplo, un ejército grande y moderno es un recurso poderoso si la guerra se lleva a cabo en el desierto, pero no si se da en un pantano –como lo descubrieron los Estados Unidos en Vietnam.
En el pasado, se asumía que el poder militar predominaba en casi todas las cuestiones, pero en el mundo actual, los contextos del poder difieren mucho.
Yo he comparado la distribución del poder en la política actual con un juego de ajedrez tridimensional.
En el tablero superior –las relaciones militares entre Estados—el mundo, en efecto, es unipolar, y es probable que así permanezca durante décadas.
Pero en el tablero de en medio, el de las relaciones económicas, el mundo ya es multipolar, y los EU no pueden obtener los resultados que desean sin la cooperación de Europa, Japón, China y otros países.
Y, en el tablero inferior de las cuestiones transnacionales que están más allá del control de los gobiernos –que incluyen desde el cambio climático hasta el terrorismo transnacional, pasando por las pandemias—el poder está distribuido de manera caótica, y no tiene sentido en absoluto afirmar que hay hegemonía estadounidense.
Sin embargo, es en este tablero inferior donde encontramos la mayoría de los desafíos más importantes a los que nos enfrentamos actualmente.
La única forma de lidiar con estos problemas es mediante la cooperación con otros, y eso requiere del poder “blando” de la atracción así como del poder duro de la coerción.
No hay una solución militar simple que pueda producir los resultados que queremos.
Los nuevos unilateralistas que predominaban en la primera administración de Bush cometieron el error de creer que la distribución unipolar del poder en el contexto militar era suficiente para conducir la política exterior.
Eran como un niño pequeño con un martillo que cree que todos los problemas son clavos.
El peligro de su enfoque ahora es evidente.
Todo el que juegue una partida tridimensional concentrándose en un solo tablero perderá a la larga.
Afortunadamente, el péndulo ha comenzado a regresar a la cooperación.
En el segundo período de Bush, algunos de los unilateralistas más radicales han salido del gobierno y el Presidente ha abordado problemas difíciles como el de Corea del Norte o el de Irán con un enfoque más multilateral que durante su primera administración.
De igual forma, a pesar de todas sus quejas sobre las Naciones Unidas, los EU y otros países recurrieron a las fuerzas de mantenimiento de paz de la ONU para reparar el desorden después de la guerra en Líbano del verano pasado.
La guerra de Iraq en particular elevó la conciencia del público sobre los errores de la primera administración de Bush, pero hay otras cosas que también están cambiando.
Los estadounidenses ahora ven con mejores ojos las acciones cooperativas en materia de cambio climático.
Igualmente, las amenazas de las pandemias significan que los estadounidenses podrían llegar a reconocer la importancia de una Organización Mundial de la Salud más fuerte, de la misma forma en que el problema de la proliferación nuclear está aumentando la conciencia de la importancia del Organismo Internacional de Energía Atómica.
La naturaleza de estos problemas significa que los Estados Unidos no se pueden dar el lujo de cerrarse independientemente del resultado en Iraq.
Estos no son problemas que se queden en el extranjero.
Nos siguen a casa.
También es poco probable que la política exterior estadounidense regrese a un realismo estrecho y abandone el énfasis en la democracia y los derechos humanos.
Si bien la guerra en Iraq desacreditó la idea de la democratización coercitiva, tanto los republicanos como los demócratas tienen una fuerte tendencia idealista en sus preferencias de política exterior.
El problema para quien resulte electo presidente en 2008 será encontrar medios adecuados y realistas para promover los valores democráticos y ajustar la retórica oficial en consecuencia.
Cuando la retórica rebasa por mucho a la realidad, los demás la ven como hipocresía.
Los estadounidenses tendrán que hallar la forma de expresar su definición de la democracia, la libertad y los derechos de forma que respete la diversidad y los puntos de vista de los demás.
Lo que Iraq nos ha enseñado es la importancia de desarrollar una sociedad civil y un Estado de derecho antes de tratar de celebrar elecciones de base amplia.
La democracia es más que las votaciones, ya que requiere inversiones importantes en educación, instituciones y promoción de organizaciones no gubernamentales.
Debe estar arraigada en la sociedad local y reflejar sus características, y no debe ser impuesta desde afuera.
Es muy poco probable que los Estados Unidos reaccionen después de Iraq como lo hicieron después de Vietnam.
La paradoja del poder estadounidense es que la única superpotencia militar del mundo no puede proteger a sus ciudadanos si actúa sola.
NUEVA YORK – Fueron pocos los norteamericanos que emitieron su voto en las recientes elecciones de mitad de mandato teniendo en cuenta la política exterior.
Si bien esto puede ser difícil de entender para la gente en todo el mundo, dado el alcance global de Estados Unidos, es un hecho innegable.
La mayoría de los norteamericanos, después de todo, están preocupados por el crecimiento lento de la economía de Estados Unidos y el desempleo alto persistente.
Los desafíos del mundo parecen muy alejados de su vida cotidiana.
La Guerra Fría terminó hace una generación; los atentados terroristas del 11 de septiembre de 2001 sucedieron ya hace casi diez años.
La mayoría de los estadounidenses no sienten los sacrificios asociados con la gran presencia de tropas y los conflictos en curso en Afganistán e Irak.
Pero el hecho de que la política exterior no afectara materialmente las elecciones de noviembre no significa que los resultados no vayan a afectar la política exterior de Estados Unidos.
Lo harán, pero de maneras inconsistentes y hasta sorprendentes.
Una relación que seguramente se verá influenciada por las victorias republicanas será aquella entre Estados Unidos y Rusia.
Una aprobación rápida o fácil por parte del Senado del nuevo tratado de control de armas START es altamente improbable, dadas las preocupaciones manifiestas sobre la verificación y la protección de los programas de defensa misilística de Estados Unidos. Más bien, han de esperarse demoras y, posiblemente, intentos por enmendar lo que los dos gobiernos ya han acordado.
El Congreso también puede mostrarse menos dispuesto a remover las trabas a la admisión de Rusia a la Organización Mundial de Comercio, en vista de lo que muchos consideran un comportamiento antidemocrático de sus líderes.
China, también, sentirá los resultados del nuevo equilibrio en el Congreso.
La presión ya es cada vez mayor para que se introduzcan sanciones comerciales en respuesta a la negativa por parte de China a permitir que su moneda aumente a un nivel natural frente al dólar.
Esta presión probablemente se incrementará, dados los temores sobre el comportamiento chino tanto en el país como en el exterior.
Es más, el Congreso se negará a reducir cualquier sanción económica de larga data contra Cuba.
El presidente Barack Obama tiene la autoridad para tomar algunas medidas pequeñas por cuenta propia para normalizar vínculos, pero el cambio sustancial para la política estadounidense requiere que el Congreso actúe –pero, antes de hacerlo, el Congreso quiere ver un cambio fundamental en Cuba.
Habrá otras consecuencias producto de las elecciones.
Si había alguna posibilidad mínima de que Estados Unidos respaldara algún plan global para limitar o gravar las emisiones de carbono, desapareció.
Cualquier progreso en el desempeño estadounidense en materia de cambio climático tendrá que surgir de la innovación y de una mayor eficiencia energética.
Es posible imaginar que los republicanos, hoy en control de la Cámara de Representantes, exploten su capacidad para convocar audiencias para cuestionar y revisar la política exterior.
Según cómo se utilice este poder (o se abuse de él), puede ser beneficioso (al ejercer una supervisión necesaria y aumentar la transparencia de la política y la manera de construirla) o destructivo (si, por ejemplo, las audiencias se degeneran y devienen ataques motivados políticamente contra funcionarios y políticas de la administración).
En muchas otras áreas, es de esperarse que la continuidad triunfe sobre la oportunidad.
Esto no sorprende demasiado, ya que la Constitución y el sistema político de Estados Unidos delegan gran parte de la iniciativa en materia de política exterior y defensa en el presidente.
Sí, es cierto, el Congreso debe declarar la guerra, aprobar el gasto, acordar los nombramientos de más alto nivel y (en el caso del Senado) ratificar los tratados, pero el presidente tiene una enorme libertad a la hora de llevar a cabo la diplomacia y utilizar la fuerza militar en situaciones que no sean de guerra, que tienden a ser la mayoría de las situaciones.
Un área de probable continuidad es Oriente Medio, donde Obama seguirá intentando sellar un acuerdo entre los israelíes y los palestinos y presionando a Irán para que no desarrolle armas nucleares.
(Los republicanos, sin embargo, argumentarán a favor de ejercer menos presión sobre Israel para lograr un acuerdo y más presión sobre Irán). Pero Obama puede esperar un respaldo considerable de parte de los republicanos si quiere mantener una presencia militar modesta de Estados Unidos en Afganistán más allá del próximo julio, o una presencia militar modesta en Irak más allá del fin de 2011.
Sin embargo, abundan los interrogantes cuando se trata de la política económica exterior.
Tres acuerdos comerciales concluidos (con Corea del Sur, Panamá y Colombia) han venido  languideciendo durante años, principalmente por una profunda oposición al libre comercio por parte de los sindicatos y el Partido Demócrata.
Los republicanos históricamente brindaron más apoyo a este tipo de acuerdos de libre comercio bilaterales.
Ahora bien, ¿la nueva generación de republicanos continuará con esta tradición?
Es bastante probable que uno o más de estos acuerdos bilaterales sean aprobados (en parte porque la administración Obama finalmente parece haber reconocido que el comercio puede generar buenos empleos), pero es mucho menos factible que el presidente obtenga la autoridad necesaria para negociar un nuevo acuerdo comercial global.
Un signo de interrogación aún mayor tiene que ver con lo que podría ser la mayor preocupación de seguridad nacional de todas: el déficit del presupuesto federal.
Si no se aborda el déficit (y la creciente deuda), aumentarán las presiones para reducir lo que Estados Unidos gasta en ayuda exterior, inteligencia y defensa –aunque los republicanos son mucho más proclives que los demócratas a proteger este tipo de gasto (excepto para la ayuda exterior).
La creciente deuda también torna a Estados Unidos vulnerable a las decisiones de quienes le prestan dinero –o a los caprichos del mercado-.
Una crisis del dólar podría debilitar los cimientos del poder norteamericano.
Pero para evitar una crisis de ese tipo es necesario que la Casa Blanca y el Congreso, los demócratas y los republicanos, concuerden en un plan para equilibrar el presupuesto estadounidense.
Desafortunadamente, las elecciones hacen que un acuerdo semejante resulte más distante que nunca.
NUEVA YORK - El excéntrico intelectual bengalí Nirad C. Chaudhuri explicó una vez el fin del Raj británico en la India como un caso de "funk", o sea, un bajón o pérdida de los nervios.
Los británicos habían dejado de creer en su propio imperio.
Simplemente perdieron la voluntad, en las famosas palabras de Rudyard Kipling, de combatir "las salvajes guerras por la paz".
De hecho, el poema de Kipling "La Carga del Hombre Blanco", que exhortó a la raza blanca a difundir sus valores a los "taciturnos pueblos recién conquistados, medio demonios y medio niños", no trataba del Imperio Británico en absoluto, sino de los Estados Unidos.
Subtitulado "Los Estados Unidos y las Islas Filipinas" fue publicado en 1899, cuando EE.UU. libraba una "salvaje guerra por la paz" propia.
Chaudhuri tenía cierta razón.
Es difícil mantener un imperio sin la voluntad de usar la fuerza cuando sea necesario.
Mucha retórica política, y una serie de nuevos libros, nos podrían hacer creer que EE.UU. se encuentra ahora en un peligroso estado de pérdida de voluntad de dominio.
Por ejemplo, el candidato presidencial republicano Mitt Romney gusta de fustigar al presidente Barack Obama por "pedir disculpas por el poder internacional de Estados Unidos", por atreverse a sugerir que EE.UU. no es "el país más grande de la Tierra" y por ser "pesimista".
Por el contrario, Romney promete "restablecer" la grandeza y el poder internacional de Estados Unidos, lo que se propone hacer al aumentando el poderío militar estadounidense.
El Kipling de Romney es el intelectual neoconservador Robert Kagan, cuyo nuevo libro, The World America Made (El mundo que Estados Unidos creó) argumenta en contra del "mito de la decadencia estadounidense”.
Sí, admite, China está creciendo en fuerza, pero el dominio de EE.UU. sigue siendo abrumador. Las fuerzas militares estadounidenses todavía pueden "hacer lo correcto" ante cualquier rival.
El único peligro real para el poder de EE.UU. es el "derrotismo": la pérdida de confianza en sí mismo, la tentación de "escapar de las cargas morales y materiales que han pesado sobre [los estadounidenses] desde la Segunda Guerra Mundial".
En una palabra, el bajón.
Al igual que Chaudhuri, Kagan es un escritor que atrapa.
Sus argumentos suenan razonables.
Y su evaluación de la potencia de fuego de EE.UU. es sin duda correcta.
Es cierto que tiene poco tiempo para problemas internos como la anticuada infraestructura, la mala calidad de las escuelas públicas, un sistema de salud terrible y desigualdades grotescas en el ingreso y la riqueza.
Pero sin duda tiene razón al observar que ninguna otra potencia amenaza con usurpar el papel de Estados Unidos como policía militar del mundo.
Menos segura, sin embargo, es la premisa de que el orden mundial se derrumbaría sin el "liderazgo estadounidense".
Supuestamente, el rey de Francia Luis XV declaró en su lecho de muerte: "Après moi, le deluge" (Después de mí, el diluvio).
Esa es la vanidad de todas las grandes potencias.
A pesar de que los británicos desmantelaban su imperio después de la Segunda Guerra Mundial, los franceses y los holandeses todavía creían que desprenderse de sus posesiones en Asia causaría un caos.
Y aún es común escuchar a los autócratas que heredaron parte de los imperios occidentales afirmar que la democracia está muy bien, pero que la gente no está preparada.
Aquellos que monopolizan el poder no se pueden imaginar un mundo sin su control como algo distinto a una catástrofe.
En Europa, después de la Segunda Guerra Mundial, la Pax Americana, garantizada por el poder militar de EE.UU., fue diseñada "para mantener a los rusos afuera y a Alemania sometida".
En Asia, se orientaba a contener el comunismo, al tiempo que permitía a los aliados, de Japón a Indonesia, consolidar su fortaleza económica.
La difusión de la democracia no era la principal preocupación; sí lo era detener el comunismo en Asia, Europa, África, Oriente Próximo y las Américas.
En este sentido, tuvo éxito, aunque a un gran coste humano.
Pero ahora que el fantasma de la dominación comunista mundial se ha unido a otros miedos -reales o imaginarios- en el basurero de la historia, sin duda es hora de que los países comiencen a manejar sus propios asuntos.
Japón, en alianza con otras democracias asiáticas, debe ser capaz de contrarrestar el creciente poder de China.
Del mismo modo, los europeos son lo suficientemente ricos para manejar su propia seguridad.
Pero ni Japón ni la Unión Europea parecen dispuestos a hacerse cargo de su propio peso, debido en parte a décadas de dependencia de EE.UU. en materia de seguridad.
En tanto y cuanto el Tío Sam siga siendo la policía del mundo, sus hijos no crecerán.
En cualquier caso, como hemos visto en Irak y Afganistán, las "guerras salvajes por la paz" no siempre son la forma más eficaz de llevar a cabo la política exterior.
La dominación militar a la vieja usanza ya no es adecuada para promover los intereses estadounidenses.
Los chinos están constantemente ganando influencia en África, no con bombarderos, sino con dinero.
Mientras tanto, apoyar dictadores seculares en Oriente Próximo con armas de Estados Unidos ha ayudado a crear el extremismo islamista, que no se puede derrotar con el simple envío de más aviones no tripulados.
La idea promovida por Romney y sus partidarios de que sólo el poder militar estadounidense puede mantener el orden mundial es profundamente reaccionaria.
Es una forma de nostalgia de la Guerra Fría: el sueño de regresar a una época en que gran parte del mundo se recuperaba de una guerra mundial ruinosa, en medio del temor al comunismo.
El reconocimiento de Obama de las limitaciones de los Estados Unidos no es un signo de pesimismo cobarde, sino de sabiduría realista.
Su discreción relativa en Oriente Próximo ha permitido que la gente allí actúe por sí misma.
Todavía no sabemos cuál será el resultado, pero "el país más grande de la Tierra" no puede imponer una solución.
Tampoco debería hacerlo.
Recientemente, Estados Unidos (EU) logró el dudable honor de tener la mayor población en prisiones y cárceles en el mundo.
Alcanzó ese cenit al sobrepasar a la quebrada Rusia (por mucho tiempo su único rival como sociedad de encarcelamiento en masa), después de que ésta liberara a miles de reclusos para ahorrar dinero.
Unos años antes, conforme EU se apresuraba a encerrar a más personas que nunca por ofensas más leves que nunca, el tamaño absoluto de su población encarcelada sobrepasó al de China, a pesar de que la población de China es más de cuatro veces mayor que la de EU.
Según una investigación conducida por la British Home Office, EU encarcela hoy en día a más de la quinta parte de la totalidad de reos en el mundo.
Hay algo amargamente irónico en esto.
EU es en verdad una tierra de libertad, un lugar en el que las vidas, a menudo heridas por la injusticia en otras partes, pueden rehacerse.
Qué trágico, por lo tanto, que durante los últimos veinte años los líderes políticos del país hayan decidido enfrentar muchos de los más nocivos efectos colaterales de la pobreza -desde el uso crónico de drogas y el establecimiento de mercados callejeros de drogas, hasta la prostitución, la membresía en pandillas y los graffitis en edificios públicos- a través de la utilización excesiva del encarcelamiento.
Qué doblemente trágico es que eso haya ocurrido en paralelo con un asalto político de los programas antipobreza de la ``Great Society'' establecidos durante la década de 1960; que las inversiones en infraestructura, en educación pública, en servicios de salud pública y en entrenamiento laboral que podrían reducir la criminalidad más efectivamente estén, en cambio, siendo reemplazadas por gastos públicos masivos en la construcción de nuevas prisiones para encarcelar a cientos de miles de ofensores leves.
Con tales círculos viciosos de crimen, castigo y ``desinversión'' en las comunidades pobres, no es sorpresa que la población penitenciaria se haya incrementado a tal grado.
Los números que refuerzan este expansivo sistema penitenciario son extraordinarios.
Alrededor de dos millones de estadounidenses están ahora cumpliendo sentencias en prisiones o cárceles, más de un millón de ellos por ofensas no violentas (la mayoría de ellas por uso de drogas o venta menor de drogas).
Por cada cien mil residentes, EU tiene una tasa de encarcelamiento cinco veces mayor que la de Inglaterra, seis veces la de Canadá y siete veces la de Alemania.
Alrededor del 10% de los hombres afroamericanos con veintitantos años de edad viven tras las rejas.
En algunos estados, donde basta una sola sentencia criminal para impedir que el ofensor vuelva a votar en su vida, a más de un cuarto de los hombres afroamericanos se les retira el derecho al sufragio.
Es probable que los altos niveles de prohibición del sufragio en Florida hayan tenido un papel crítico en la muy disputada victoria electoral del presidente Bush.
Desde 1980, ha surgido un virtual ``complejo industrial penitenciario'', con tasas fenomenales de construcción de nuevas prisiones incitadas por los lucrativos cabildeos de los sindicatos de la construcción y de guardias penitenciarios.
Varios estados, incluyendo California, gastan más ahora en prisiones que en la educación superior.
A pesar de la dramática caída de las tasas de criminalidad durante los últimos diez años (que la mayoría de los criminalistas atribuyen más a la demografía que al encarcelamiento, pues simplemente ha habido menos hombres jóvenes), la población en las cárceles ha seguido elevándose.
Mucho de este incremento se relaciona más con las percepciones públicas de supuestas olas de crímenes y con las exageradas respuestas políticas y del público a los ocasionales asesinatos que alcanzan los encabezados, que con ninguna tasa real de criminalidad.
Puesto que el número real de crímenes verdaderamente atroces de hecho ha bajado, son cada vez más los maleantes de poca talla, los drogadictos y las personas con enfermedades mentales quienes han estado cubriendo largos turnos tras las rejas.
Hoy en día, EU tiene cinco veces más reos que en 1980.
Uno de los más desalentadores sucesos es la generalización de leyes que han dado por llamarse ``tresstrikes y estás fuera''.
La versión de California, aprobada por referendum ciudadano en 1993 y trinqueteada a su lugar por los legisladores estatales en 1994, dicta el encarcelamieto de por vida de cualquier criminal que haya sido sentenciado en dos ocasiones previas por crímenes serios y se le encuentre culpable de cualquier otra fechoría.
A finales del año pasado había cerca de 7,000 personas cumpliendo sentencias de por vida en California por la aplicación de esa ley.
Muchos miles de ellos están encerrados por ``tercerosstrikes'' de poca cuantía: crímenes menores relacionados con narcóticos, robo de autos, fraudes centaveros, latrocinios y manejar borracho (incluso los graffitis, con daños equivalentes a $400, que han sido reclasificados como felonía).
Uno de esos hombres es el adicto a la heroína de cincuentaiocho años de edad Billy Ochoa, quien está cumpliendo una sorprendente sentencia de 326 años en una prisión de máxima seguridad por un fraude por $2,100 a la beneficencia.
Como había sido encarcelado por varios robos durante las pasadas décadas, cuando Ochoa fue descubierto en Los Angeles utilizando cupones para comida y vales para albergue de emergencia de forma fraudulenta, se le juzgó bajo la ley de los ``Tresstrikes'' y se le sentenció por trece delitos independientes a una de las más duras y seguras prisiones de EU.
La sentencia de Ochoa, aparte de su extravagante crueldad, podría al final costarle a los contribuyentes tanto como un millón de dólares.
En muchas prisiones estadounidenses de alta seguridad se mantiene a los reclusos en virtual aislamiento, se les alimenta en sus celdas, se les permite salir sólo por media hora diaria para hacer ejercicio y a veces se les niega tener una televisión, un radio o incluso decoración para sus paredes de concreto, condiciones que según la evidencia documentada llevan a muchos de ellos a estados de psicósis seria.
¿Cómo es que las cosas alcanzaron este punto?
Ahora es el momento -con el mundo viendo a EU pelear en defensa de sus valores- de enfrentar los peores excesos del sistema judicial criminal.
Es una tragedia que una gran democracia deba tener un sistema penitenciario tan terrible y vasto erocionando tanto su reputación como su forma de gobierno.
OXFORD – Cuando un Estado es preponderante en cuanto a recursos de poder, los observadores hablan con frecuencia de que se encuentra en una situación hegemónica.
En la actualidad, muchos expertos sostienen que el poder en ascenso de otros países y la pérdida de influencia americana en un Oriente Medio revolucionario indican una decadencia de la “hegemonía americana”, pero este término es confuso.
Para empezar, la posesión de recursos de poder no siempre entraña que se consigan los resultados deseados.
Ni siquiera la reciente muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos indica nada sobre el poder americano en un sentido o en otro.
Para entender por qué, piénsese en la situación posterior a la segunda guerra mundial, en la que correspondía a los EE.UU. una tercera parte del producto mundial y este país tenía una preponderancia abrumadora en cuanto a armas nucleares.
Muchos lo consideraban un hegemón mundial.
No obstante, los EE.UU. no pudieron impedir la “pérdida” de China, “hacer retroceder” el comunismo en la Europa oriental, impedir el punto muerto en la guerra de Corea, derrotar al Frente de Liberación Nacional de Vietnam ni desalojar al régimen de Castro de Cuba.
Incluso en la época de la supuesta hegemonía americana, los estudios muestran que sólo una quinta parte de las medidas adoptadas por los Estados Unidos para imponer cambios en otros países mediante amenazas militares dieron resultado, mientras que las sanciones económicas sólo lo hicieron en la mitad de los casos.
Aun así, muchos creen que la preponderancia actual de los Estados Unidos en cuanto a recursos de poder es hegemónica y que decaerá, como ocurrió antes con la de Gran Bretaña.
Algunos americanos tienen una reacción emocional ante esa perspectiva, pese a que sería ahistórico creer que los EE.UU. tendrán eternamente una participación preponderante en los recursos de poder.
Pero el término “decadencia” aúna dos dimensiones diferentes del poder: una decadencia absoluta, en el sentido de declive o pérdida de la capacidad para utilizar los recursos propios eficazmente, y una decadencia relativa, en la que los recursos de poder de otros Estados lleguen a ser mayores o a utilizarse más eficazmente.
Por ejemplo, en el siglo XVII los Países Bajos prosperaron internamente, pero decayeron en poder relativo, pues otros cobraron mayor fuerza.
A la inversa, el Imperio Romano occidental no sucumbió ante otro Estado, sino por su decadencia interna y a consecuencia de los embates de tropeles de bárbaros.
Roma era una sociedad agraria con poca productividad económica y un alto grado de luchas intestinas.
Si bien los EE.UU. tienen problemas, no encajan en la descripción de decadencia absoluta de la antigua Roma y, por popular que sea, la analogía con la decadencia británica es igualmente engañosa.
Gran Bretaña tenía un imperio en el que nunca se ponía el sol, gobernaba a más de una cuarta parte de la Humanidad y gozaba de la supremacía naval, pero hay diferencias muy importantes entre los recursos de poder de la Gran Bretaña imperial y los Estados Unidos contemporáneos.
Durante la primera guerra mundial, Gran Bretaña ocupaba tan sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto por el PIB y el tercero en gasto militar.
Los gastos de defensa ascendían por término medio a entre 2,5 por ciento y 3,4 por ciento del PIB y el Imperio estaba gobernado en gran parte con tropas locales.
En 1914, las exportaciones netas de capital de Gran Bretaña le brindaron un importante fondo financiero al que recurrir (aunque algunos historiadores consideran que habría sido mejor haber invertido ese dinero en industria nacional).
De los 8,6 millones de soldados británicos que combatieron en la primera guerra mundial, casi una tercera parte procedían del imperio de allende los mares.
Sin embargo, con el ascenso del nacionalismo a Londres le resultó cada vez más difícil declarar la guerra en nombre del Imperio, cuya defensa llegó a ser una carga más pesada.
En cambio, los Estados Unidos han tenido una economía continental inmune a la desintegración nacionalista desde 1865.
Pese a lo mucho que se habla a la ligera del imperio americano, los EE.UU. están menos atados y tienen más grados de libertad que la que disfrutó Gran Bretaña jamás.
De hecho, la posición geopolítica de los Estados Unidos difiere profundamente de la de la Gran Bretaña imperial: mientras que esta última había de afrontar a unos vecinos en ascenso en Alemania y en Rusia, los Estados Unidos se benefician de los dos océanos y de unos vecinos más débiles.
Pese a esas diferencias, los americanos son propensos a creer cíclicamente en la decadencia.
Los Padres Fundadores se preocupaban por las comparaciones con la decadencia de la República romana.
Además, el pesimismo cultural es muy americano y se remonta a las raíces puritanas del país.
Como observó Charles Dickens hace un siglo y medio, “de creer a sus ciudadanos, como un solo hombre, [los Estados Unidos] están siempre deprimidos, siempre estancados y siempre son presa de una crisis alarmante y nunca ha dejado de ser así”.
Más recientemente, las encuestas de opinión revelaron una creencia generalizada en la decadencia después de que la Unión Soviética lanzara el Sputnik en 1957 y otra vez durante las sacudidas económicas de la época de Nixon en el decenio de 1970 y después de los déficits presupuestarios de Ronald Reagan en el de 1980.
Al final de aquel decenio, los americanos creían que el país estaba en decadencia; aun así, al cabo de un decenio creían que los EE.UU. eran la única superpotencia.
Ahora muchos han vuelto a creer en la decadencia.
Los ciclos de preocupación por la decadencia nos revelan más sobre la psicología americana que sobre los cambios subyacentes en cuanto a recursos de poder.
Algunos observadores, como, por ejemplo, el historiador de Harvard Niall Ferguson, creen que “debatir sobre las fases de la decadencia puede ser una pérdida de tiempo: lo que debería preocupar más a las autoridades y los ciudadanos es una inesperada caída en picado”.
Ferguson cree que una duplicación de la deuda pública en el próximo decenio no puede por sí sola erosionar la fuerza de los EE.UU, pero podría debilitar la fe, durante mucho tiempo dada por supuesta, en la capacidad de los Estados Unidos para capear cualquier crisis.
Ferguson está en lo cierto al sostener que los EE.UU. tendrán que abordar su déficit presupuestario para mantener la confianza internacional, pero, como muestro en mi libro El futuro del poder, lograrlo entra dentro de lo posible.
Los Estados Unidos disfrutaron de un superávit presupuestario hace sólo un decenio, antes de que las reducciones fiscales de George W. Bush, dos guerras y la recesión crearan una inestabilidad fiscal.
La economía de los EE.UU. sigue ocupando uno de los primeros puestos en competitividad, según el Foro Económico Mundial, y el sistema político, a su desorganizado modo, ha empezado a lidiar con los cambios necesarios.
Algunos creen que antes de las elecciones de 2012 se podría lograr una avenencia política entre republicanos y demócratas; otros sostienen que es más probable un acuerdo después de las elecciones.
En cualquier caso, las declaraciones difusas sobre una decadencia de la hegemonía resultarían una vez más engañosas.
CAMBRIDGE – Según las proyecciones del Consejo Nacional de Inteligencia del Gobierno de los Estados Unidos, en 2025 el dominio americano habrá “disminuido mucho” y el único sector de continua superioridad americana –el poder militar– será menos importante en el mundo cada vez más competitivo del futuro.
El presidente ruso, Dmitri Medvedev ha considerado la crisis financiera de 2008 una señal de que el predominio mundial de los Estados Unidos toca a su fin.
El dirigente del Partido Liberal de oposición del Canadá, Michael Ignatieff, opina que ya ha comenzado la decadencia de los EE.UU.
¿Cómo podemos saber si esas predicciones son correctas?
Debemos desconfiar de las engañosas metáforas relativas a la decadencia orgánica.
Los países no son como los seres humanos, con duraciones de vida previsibles.
Por ejemplo, después de que Gran Bretaña perdiera sus colonias americanas al final del siglo XVIII, Horace Walpole lamentó la reducción de Gran Bretaña a la condición de “un país tan insignificante como Dinamarca o Cerdeña”.
No previó que la revolución industrial concedería a Gran Bretaña un segundo siglo de ascenso aun mayor.
Roma siguió en posición dominante durante más de tres siglos después del apogeo del poder romano.
Ni siquiera entonces sucumbió Roma ante otro Estado, sino que sufrió una muerte lenta tras mil ataques de diversas tribus bárbaras.
De hecho, pese a las predicciones de moda sobre la superación de los EE.UU. por China, la India o el Brasil en los próximos decenios, la transición clásica del poder entre los grandes Estados puede ser un problema menos grave que el ascenso de bárbaros modernos: unos protagonistas no estatales.
En un mundo basado en la información y con inseguridad cibernética, la difusión del poder puede ser una amenaza mayor que la transición del poder.
Así, pues, ¿qué significará el ejercicio del poder en la era de la información mundial del siglo XXI?
¿Qué recursos producirán poder?
En el siglo XVI, el control de las colonias y los lingotes de oro dio la ventaja a España, la Holanda del siglo XVII se benefició del comercio y las finanzas, la Francia del siglo XVIII se benefició de una población y unos ejércitos mayores y el poder de Gran Bretaña en el siglo XIX descansó en su primacía industrial y su armada.
El saber tradicional siempre ha sostenido que el Estado dotado con el ejército mayor prevalece, pero en una era de la información el Estado (o una entidad no estatal) que disponga del mejor relato puede ser el que venza.
En la actualidad, no está nada claro cómo se calibra el equilibrio del poder y mucho menos se formulan estrategias logradas de supervivencia.
En su discurso inaugural de 2009, el Presidente Barack Obama declaró que “nuestro poder aumenta con su uso prudente; nuestra seguridad emana de la rectitud de nuestra causa, la fuerza de nuestro ejemplo, las cualidades atemperadoras de la humildad y la moderación”.
Poco después, la Secretaria de Estado, Hillary Clinton, dijo: “Los Estados Unidos no pueden resolver los problemas más apremiantes por sí solos y el mundo no puede resolverlos sin los Estados Unidos.
Debemos recurrir al llamado ‘poder inteligente’, a toda la panoplia de instrumentos de que disponemos”.
El poder inteligente significa la combinación del poder duro del mando con el poder blando de la atracción.
El poder siempre depende de las circunstancias.
El niño que domina en el patio del recreo puede volverse un rezagado cuando las circunstancias cambian y pasan a ser las de un aula disciplinada.
A mediados del siglo XX, Josef Stalin preguntó en tono despreciativo cuántas divisiones tenía el Papa, pero, cuatro decenios después, el Papado seguía intacto, mientras que el imperio de Stalin se había desplomado.
En el mundo actual, la distribución del poder varía según las circunstancias.
Está distribuido de un modo que se parece a un juego de ajedrez de tres dimensiones.
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que los EE.UU. sigan siendo la única superpotencia durante algún tiempo, pero en el tablero del medio el poder económico ya lleva más de un decenio siendo multipolar y los EE.UU., Europa, el Japón y China son los jugadores más importantes y hay otros que van adquiriendo importancia.
El tablero de abajo es la esfera de las transacciones transfronterizas que escapan al control estatal.
Forman parte de él diversos protagonistas no estatales, como, por ejemplo, banqueros que transfieren electrónicamente sumas mayores que la mayoría de los presupuestos nacionales y, en el otro extremo, terroristas que transfieren armas o piratas informáticos que constituyen una amenaza para la seguridad cibernética.
También forman parte de él nuevas amenazas como las pandemias y el cambio climático.
En ese tablero de abajo, el poder está muy disperso y carece de sentido hablar de unipolaridad, multipolaridad, hegemonía o cualquier otro tópico.
Incluso después de la crisis financiera, es probable que el vertiginoso ritmo del cambio tecnológico siga impulsando la mundialización y las amenazas transnacionales.
El problema del poder americano en el siglo XXI es el de que cada vez hay más cosas que escapan al control de incluso el Estado más poderoso.
Aunque los EE.UU. tienen un buen rendimiento en materia de medidas militares, muchas cosas que ocurren escapan a dichas medidas.
Bajo la influencia de la revolución de la información y la mundialización, la política mundial está cambiando de un modo que impide a los Estados Unidos lograr todos sus objetivos internacionales por sí solos.
Por ejemplo, la estabilidad financiera internacional es decisiva para la prosperidad de los americanos, pero los EE.UU. necesitan&#160; la cooperación de otros para garantizarla.
También el cambio climático planetario afectará a la calidad de vida de los americanos, pero los EE.UU. no pueden resolver ese problema por sí solos.
En un mundo en el que las fronteras son más porosas que nunca para todo –desde las drogas hasta el terrorismo, pasando por las enfermedades infecciosas–, los Estados Unidos deben contribuir a la formación de instituciones y coaliciones internacionales para abordar las amenazas compartidas.
En ese sentido, el poder se vuelve un juego de suma positiva.
No basta con concebir el podersobre los demás.
Hay que concebir también el poderpara alcanzar objetivos.&#160; Respecto de muchas cuestiones transnacionales, conceder poder a los demás puede contribuir a la consecución de los objetivos propios.
En este mundo, las redes y las conexiones pasan a ser una fuente importante de poder idóneo.
El problema del poder americano en el siglo XXI no es el de la decadencia, sino el de la necesidad de reconocer que incluso el país más poderoso no puede lograr sus fines sin la ayuda de los demás.
LOS ÁNGELES – Cuando el próximo gobierno de Barack Obama debata el ritmo y las  consecuencias de la retirada del Iraq, hará bien en examinar las repercusiones estratégicas de otras salidas americanas en los decenios finales del siglo XX.
Aunque los compromisos americanos con el Líbano, Somalia, el Vietnam y Camboya  difirieron en gran medida, la Historia revela que, pese a los inmediatos costos para el prestigio de los Estados Unidos, la retirada redundó en última instancia en provecho de los Estados Unidos.
En todos esos casos, una relativa estabilidad regional surgió después de una retirada militar americana, si bien al precio de una importante pérdida de vidas.
Los antiguos adversarios de los Estados Unidos se dedicaron a consolidar o compartir el poder o sufrieron una derrota interna o se enfrentaron con los Estados vecinos.
En última instancia, prevalecieron los intereses vitales de los Estados Unidos.
En la actualidad todo indica que se puede repetir esa tónica cuando los Estados Unidos abandonen Mesopotamia y dejen a los iraquíes decidir su propia suerte.
De las cuatro retiradas, se puede decir que la intervención americana en el Líbano en el período 1982-1984 constituye el paralelismo más próximo al Iraq actual.
En los enfrentamientos del Líbano, país desgarrado por la violencia sectaria  a partir de 1975, participaba un número mayor de opositores mutuos que en el Iraq actual.
En esa contienda intervinieron los EE.UU. y sus aliados occidentales.
Su objetivo era crear una zona tampón entre las fuerzas israelíes y las de la OLP, que entonces estaban combatiendo en Beirut, para fomentar la retirada de las dos.
Las matanzas en los campos de refugiados palestinos movieron a subscribir un nuevo compromiso para “restablecer un gobierno central fuerte” en el Líbano, por citar al Presidente Ronald Reagan, pero el resultado de la intervención fue el de que las fuerzas de los EE.UU. pasaron a ser simplemente otro blanco de ataques, que culminaron en el atentado con bombas de 1983 contra un cuartel de la Marina de los EE.UU. en el que murieron 241 soldados americanos.
Un ataque suicida con bombas similar se cobró la vida de 58 soldados franceses.
En febrero de 1984, ante semejante atolladero, Reagan accedió  a la recomendación del Vicepresidente George H. W. Bush de abandonar el Líbano, pero la retirada de las fuerzas occidentales no puso fin a los combates.
La guerra civil continuó durante seis años y le siguió un período políticamente accidentado: la intervención de Siria y su expulsión (dos decenios después), cuando los libaneses decidieron su suerte, mientras los EE.UU. ejercían sólo una influencia en segundo plano.
En 1992, las sirenas del desplome político de Somalia atrajeron a los EE.UU. a otra guerra civil para salvar a un país de sí mismo.
La misión humanitaria de los EE.UU. en ese desgraciado país intentó salvar una misión fallida de las Naciones Unidas para proteger y alimentar a la asolada población de Somalia.
Los Estados Unidos  aportaron 28.000 soldados, que durante un tiempo impusieron un mínimo de seguridad, pero unas fuerzas, mal equipadas y deficientemente dirigidas, de las Naciones Unidas encargadas de substituir la presencia americana colocaron en la diana a las tropas de los EE.UU. que permanecieron, cuando intentaron llevar ante la justicia al señor somalí de la guerra responsable de la muerte de agente pakistaníes de mantenimiento de la paz.
El posterior baño de sangre de soldados de los EE.UU. que siguió ofreció imágenes que el público americano no pudo soportar, lo que precipitó la salida de las fuerzas americanas y de las NN.UU.
Al aumentar los desórdenes con esas retiradas militares, las tropas de los EE.UU, situadas fuera de las aguas territoriales vigilaron e interceptaron a yijadistas que intentaban entrar en Somalia, mientras que Kenia y Etiopía  bloquearon los disturbios para que no produjeran metástasis en toda la región.
En 2006, con la captura de la capital de Somalia, Mogadiscio, por las Cortes Islámicas surgió el espectro de un Estado yijadista, pero aquel caso de Somalia no tardó en demostrar que los atolladeros pueden ser una vía de dos direcciones.
Tras la intervención de Etiopía, los islamistas se vieron privados del poder.
En la actualidad, Somalia sigue siendo un Estado desestructurado, mientras clanes rivales, yijadistas y un gobierno provisional con apoyo de Etiopía compiten por el poder.
Los EE.UU, ahora fuera del atolladero, ejercen una influencia limitada desde lejos.
Aunque el Líbano sigue siendo un Estado dañado y Somalia un Estado fallido, factores regionales y nacionales han cauterizado las consecuencias de la retirada de los Estados Unidos del Vietnam y del Asia sudoriental.
El resultado es la estable región que el mundo contempla actualmente, pero los EE.UU. no lo veían así en el decenio de 1960, cuando los fantasmas de Munich se cernían sobre las junglas del Vietnam.
Como sostuvo el Presidente de los EE.UU. George W. Bush a propósito de la guerra en el Iraq, el también Presidente de este país Lyndon Johnson predijo que la derrota en el Vietnam “se repetiría en un país tras otro”.
Lo que Johnson no supo ver fueron los obstáculos nacionales y regionales que impedirían la caída de las fichas de dominó del modo como él lo predijo.
Aunque los EE.UU. bombardearon intensamente la zona nordoriental de Camboya durante todos los años de la guerra del Vietnam, no pudieron superar la aversión que les inspiraba la posibilidad de intervenir por tierra.
Cuando aún había limitaciones impuestas por el Congreso, el gobierno de Nixon intentó reforzar el gobierno militar de Camboya, pero, pese al modesto apoyo material, los EE.UU. no podían sostener a un gobierno que no podía sostenerse.
En lugar de la caída de las fichas de dominó tras la retirada de los Estados Unidos de Saigón en 1975, lo que hubo fue una guerra entre el Vietnam y Camboya, lo que, a su vez, estimuló la fracasada intención de China en Vietnam del Norte.
La retirada de todos esos ejércitos invasores tras los límites internacionales reconocidos demostró que lo que predominaba en la región eran fuerzas nacionalistas, no la solidaridad comunista.
Ninguna de esas salidas americanas careció de consecuencias, pero, aunque supusieron un costo para el prestigio de los EE.UU. en todo el mundo, las supuestas ventajas de ello para sus oponentes resultaron ilusorias.
Así mismo, la retirada de los Estados Unidos de Mesopotamia hará recaer la carga de la solución del problema sobre los iraquíes y otros protagonistas regionales y los EE.UU. podrán prestar asistencia desde fuera cuando y donde consideren oportuno.
La Historia sugiere que, a trancas y barrancas, el Iraq, como el Vietnam y el Líbano, será capaz de resolver sus propios asuntos.
MUNICH – El modelo de negocios estadounidense se ha desmoronado.
Durante los últimos años, los Estados Unidos solicitaron a todo el mundo créditos enormes.
Tan sólo en 2008, las importaciones netas de capital superaron los 800.000 millones de dólares.
El dinero provenía principalmente de la venta de valores respaldados por hipotecas y obligaciones de deuda con garantía, de las demandas de las demandas contra los propietarios de viviendas estadounidenses (o para ser precisos, solamente contra los hogares ya que los propietarios estaban protegidos por la naturaleza no recurrible de los créditos.)
El mercado de estos valores ahora ha desaparecido.
Mientras que el volumen de las nuevas emisiones en 2006 fue de 1.9 billones de dólares, el volumen probable en 2009 será de sólo 50.000 millones de dólares, según las más recientes estimaciones del FMI.
El mercado se redujo en un 97%.
No hay otra cifra como esta que revele la verdadera catástrofe del sistema financiero estadounidense.
Debido a que los propietarios de viviendas estadounidenses vieron interrumpidos los flujos de fondos de todo el mundo, los precios de los hogares se desplomaron un 30% y la construcción de nuevas viviendas más de un 70%.
La recesión era inevitable.
Los empleados despedidos de la construcción apretaron sus cinturones así como los propietarios de viviendas.
Algunos lo hicieron porque se sintieron más pobres.
Otros, porque los bancos, luego la sacudida que supuso la caída de los negocios de titulización, dejaron de proporcionar créditos hipotecarios con fines de consumo.
En los últimos años previos a la crisis, la concesión de hipotecas nuevas había sido 60% superior al valor de la construcción residencial.
Ahora es 150% más bajo.
Los primeros once meses de la recesión que siguió fueron tan severos como los primeros once meses de la Gran Depresión que comenzó en 1929.
No obstante, los enormes paquetes keynesianos de recuperación, por un valor de más de 1.4 billones de dólares en todo el mundo, junto con los paquetes de rescate bancarios, valorados en alrededor de 8 billones de dólares, habían tenido su efecto.
Detuvieron el descenso durante la primavera e inicios del verano de este año, haciendo que la recesión se interrumpiera, esperamos, de forma más que temporal.
La infrautilización de la capacidad, sin embargo, sigue siendo enorme.
Se requerirán de muchos años para que la economía retome su tendencia, en particular, debido a que las perspectivas de crecimiento no son muy prometedoras y el desempleo continúa aumentando en los Estados Unidos y Europa.
La medicina que ha ayudado y que sigue siendo necesaria por el momento es la deuda gubernamental.
Los gobiernos absorben el exceso de ahorro privado frente a la inversión privada y lo reinyectan en la economía global, estabilizando así la demanda agregada y el sistema financiero.
Como resultado, los déficit públicos se están disparando en todas partes.
Casi todos los países de la Unión Europea infringirán en 2009 el límite del 3% del PIB, establecido en el Pacto de Estabilidad y Crecimiento relativo al déficit fiscal y algunos de esos países tendrán déficit de, o por encima del 10% del PIB, sobre todo en España (10%), el Reino Unido (14%) e Irlanda (16%).
Los Estados Unidos, el epicentro de la crisis, están especialmente en dificultades.
Para finales de este año, la relación deuda-PIB de ese país se habrá elevado a 87% de un 73% en 2008, y con las previsiones de que el déficit alcance el 11% del PIB el próximo año, es seguro que esa relación supere el 100% durante 2011.
El país que solía ser el símbolo de estabilidad capitalista y fortaleza ahora tiene similitudes alarmantes con los países en desarrollo que sufrieron la crisis de deuda mundial a principios de los años ochenta.
Aunque los países pueden llegar a ser insolventes, tienen muchas formas de reducir su deuda soberana antes de que esto suceda.
Los Estados Unidos están considerando la posibilidad de aplicar un impuesto de sucesiones sobre las acciones estadounidenses que se hayan adquirido en el extranjero, y muchas personas creen que van a tratar de seguir la estrategia de Italia: elevar la inflación para reducir su deuda pública y devaluar la moneda a fin de mantener la competitividad internacional.
Con seguridad, es difícil producir inflación cuando las tasas de interés de corto plazo son cercanas a cero –y por tanto no se pueden disminuir más sin provocar una acumulación masiva de efectivo.
Sin embargo, los inversionistas en todo el mundo actualmente temen ese escenario, y esto puede crear una profecía autocumplida porque ello contribuye a depreciar el dólar, impulsar la demanda de exportaciones y hacer más caras las importaciones estadounidenses.
Irónicamente, las tasas de cambio flexibles ayudan al mismo país que causó la crisis.
No hay justicia en los mecanismos económicos.
Sucede lo contrario en Europa.
Allí, el Banco Central Europeo (BCE) también ha gastado su pólvora y no puede crear inflación incluso si quisiera (pero no puede porque en el Tratado de Maastricht se define la preservación de la estabilidad de precios como el único objetivo del BCE.)
Sin embargo, el euro fortalecido reduce los precios de las importaciones y la demanda de exportaciones, que en sí mismas causan la caída de los precios.
Lo más probable, por tanto, es que Europa no siga la estrategia de Italia; en cambio, se enfrentará con dificultades considerables al tratar de librarse de su propia paralización actual.
El riesgo para Europa es que siga el ejemplo japonés en lugar del italiano.
Después de su crisis bancaria de 1987-1989, Japón experimentó dos décadas de estancamiento y deflación con una deuda gubernamental disparada.
El desafío principal de los responsables europeos del diseño de políticas es prevenir la repetición de este escenario en los años por venir.
Altos funcionarios de los EU, incluyendo al secretario de la defensa Donald Rumsfeld, han sugerido recientemente que a Saddam Hussein y sus secuaces más importantes se les podría dar una amnistía por sus crímenes pasados a cambio de que salgan de Irak y eviten la guerra.
¿Es una buena idea esa amnistía?
¿Cómo la han de juzgar aquéllos que están intentando acabar con la práctica de exentar de castigo a funcionarios gubernamentales culpables de crímenes monstruosos?
Estas son preguntas de peso.
Al tratar de contestarlas, hay dos consideraciones fundamentales.
Primero, se debe evaluar la seriedad de los crímenes cometidos por los que habrán de salvarse del castigo.
Segundo, debemos considerar cuántas muertes y sufrimiento se evitarían al permitir que el líder y sus secuaces queden libres.
Un tercer factor que también hay que tomar en cuenta es el daño que se haría al sistema legal internacional que está surgiendo para terminar con la impunidad que durante mucho tiempo han disfrutado funcionarios gubernamentales que utilizan su poder para cometer atrocidades.
En cuanto a la seriedad del comportamiento criminal de Saddam Hussein, probablemente no hay en la actualidad otro funcionario en el poder en todo el mundo con tanta sangre en sus manos.
Una lista incompleta de sus crímenes incluye:
uso de armas químicas en contra de tropas iraníes durante la guerra Irán-Irak, que empezó en 1980 y duró ocho años;
asesinato con armas químicas de alrededor de 5,000 habitantes de la ciudad predominantemente kurda de Halabja en marzo de 1988, después de haber utilizado esas armas en meses anteriores contra poblados kurdos en los alrededores;
asesinato de aproximadamente 100,000 kurdos durante la campaña de "Anfal" entre febrero y septiembre de 1988, principalmente mediante el transporte de las víctimas a zonas desérticas donde se les obligaba a meterse en zanjas, se les ametrallaba y se les cubría de arena con bulldozers;
destrucción de la antigua civilización de los árabes de los pantanos del sudeste de Irak, seguida de la reubicación forzosa y el asesinato de los habitantes de la región;
sus acciones en Kuwait, cuando Irak lo invadió en 1990, que incluyen la desaparición (aún no resuelta) de cientos de ciudadanos kuwaitíes.
represalias salvajes contra los chiítas del sur de Irak después de la Guerra del Golfo de 1991;
y persecución de todos y cada uno de los irakíes sospechosos de disentir o de deslealtad.
Cada uno de estos es un crimen de guerra, un crimen contra la humanidad y, en el caso de los asesinatos masivos de la campaña de Anfal, y tal vez también en el caso de los árabes de los pantanos, el crimen más serio de todos, genocidio.
Aunque no podemos saber cuántas vidas se perderían y cuanto sufrimiento conllevaría una invasión de Irak para expulsar al régimen de Saddam, el costo sería indudablemente alto.
Por convincentes que sean los argumentos para castigar a Saddam Hussein y a sus socios criminales, como Ali Hassan al-Majid ("Ali el químico" para los kurdos), primo suyo y organizador principal de la campaña de Anfal, nuestra obligación de minimizar la pérdida de vidas es igual de importante.
El conflicto aparente entre hacer justicia y conservar la paz se puede resolver mediante el derecho internacional.
Como están las cosas, no hay un mecanismo que permita llevar a Saddam Hussein a juicio.
La Corte Penal Internacional, que está tomando forma en La Haya con la selección de sus primeros magistrados, no tiene jurisdicción retroactiva.
No puede ocuparse de crímenes cometidos antes del 1 de julio de 2002.
Así, Saddam sólo podría ser juzgado ante un tribunalad hoc establecido para ese fin, como los que se crearon con anterioridad para la ex-Yugoslavia y Ruanda.
También podría ser juzgado ante un tribunal nacional en un país que acepte la idea de la jurisdicción universal, como sucedió tanto en España como en Inglaterra en el caso del exdictador chileno Augusto Pinochet.
Si a Saddam se le concediera refugio en un país como Bielorusia o Libia, tal vez estaría a salvo de un proceso, pero sólo si nunca sale de ahí.
Por ejemplo, Idi Amín de Uganda y Haile Mariam Mengistu de Etiopía (tiranos depuestos que igualan a Saddam en la magnitud de sus crímenes) han sido cuidadosos de no abandonar sus refugios en Arabia Saudita y Zimbabwe, respectivamente.
Si Saddam está dispuesto a abdicar para conservar su vida, se le debe conceder ese grado de seguridad, no más.
Sin una amnistía de un organismo como el Consejo de Seguridad de la ONU, se mantendría la posibilidad teórica de enjuiciarlo.
No se podría mover con libertad.
Sus crímenes no serían ni perdonados ni olvidados.
La amnistía para Saddam Hussein es sencillamente intolerable.
Pero también lo es condenar a muerte a miles de personas para poder castigarlo.
Dejemos que se vaya a donde no lo podamos alcanzar, pero sin garantizar su impunidad si sus acciones o su destino lo llevan a un lugar donde se pueda hacer justicia.
Los médicos utilizan la palabra “crisis” para describir el punto en el que el paciente o empieza a recuperarse o muere.
El paciente iraquí del presidente George W. Bush parece haber llegado a ese punto.
La mayoría de los comentaristas parecen opinar que la última receta de Bush –un aumento de 20,000 soldados adicionales para aplastar a las milicias de Bagdad—en el mejor de los casos sólo pospondrá la muerte inevitable de su sueño de un Iraq democrático.
Con todo, ciertos factores que están más allá del control de Bush y que él no creó (al menos no de manera intencional) podrían terminar por salvar a Iraq de la fatalidad.
Un factor clave es que, por primera vez desde que Estados Unidos e Inglaterra invadieron Iraq, los líderes árabes sunitas están apoyando un plan militar estadounidense para ese país.
Esos líderes sunitas viven con el pánico del terremoto geopolítico que cualquier desintegración de la autoridad política en Bagdad provocaría, y creen que inevitablemente se desencadenaría una guerra civil total que no respetaría las fronteras internacionales.
Por supuesto, los Estados Unidos han estado fomentando esa creencia entre los líderes sunitas.
El reciente viaje por las capitales del Medio Oriente de la Secretaria de Estado, Condoleezza Rice, ayudó a correr la voz en Egipto, Jordania, Arabia Saudita y los Estados del Golfo de que un fracaso o retiro repentino de los Estados Unidos los desestabilizaría con seguridad.
Dado el frágil control que esos líderes tienen sobre sus sociedades, las advertencias de Estados Unidos se han tomado en serio.
Pero el factor verdaderamente curioso que puede darle el éxito a Bush es que ahora parece que aquéllos que se han opuesto o que resienten la presencia de Estados Unidos en Iraq, como los partidos chiítas apoyados por Irán, también quieren que la estrategia de Bush funcione.
Están a favor de ella porque creen que debilitará a Moqtada al-Sadr, el clérigo chiíta rebelde cuyo poder ha crecido exponencialmente en los últimos tres años –hasta el punto que hoy domina gran parte de Bagdad y tiene la lealtad de innumerables jóvenes chiítas descontentos.
Por supuesto, atacar al ejército Mahdi de Moqtada al-Sadr con el pretexto de luchar contra los escuadrones de la muerte de las milicias encierra el potencial de arrastrar a las fuerzas militares estadounidenses a un nivel de guerra urbana que no se ha visto desde los ataques a Falluja en 2004 y 2005.
Al-Sadr es considerado como el protector de los chiítas en Iraq y se calcula que en sus milicias cuenta con alrededor de 60,000 efectivos.
Pero otros líderes chiítas desconfían mucho de él y temen que algún día ellos mismos tengan que hacerle frente.
Mejor dejar que los estadounidenses lo hagan, aunque por supuesto, estos líderes chiítas prefieren una estrangulación lenta de al-Sadr que un ataque directo y sangriento.
Pero no nos engañemos: la forma en que se maneje a al-Sadr será la gran prueba para la nueva estrategia de Bush.
Si los Estados Unidos deciden atacar frontalmente a al-Sadr y sus fuerzas, se arriesgan a irritar a la comunidad sectaria más grande de Iraq, los chiítas, con lo que alimentarían la resistencia en contra de la ocupación y tal vez con ello condenarían a Bush al fracaso.
Irán y Siria, que hasta ahora han jugado un papel oportunista, también pueden estar ansiosos por encontrar la forma de alejar al país del precipicio.
Bush se sigue negando a negociar con ellos y últimamente ha ordenado que los soldados estadounidenses arresten a agentes iraníes en Iraq.
Sin embargo, Irán tal vez ya se considera victorioso ahora que el actual gobierno iraquí es el más amistoso que jamás han conocido.
Por ello, mantener a ese gobierno en el poder se ha convertido en una prioridad estratégica para Irán, especialmente porque ahora es claro que cualquier esperanza de los Estados Unidos de utilizar a Iraq como una base militar permanente ha muerto.
El “aumento” también abre, tal vez por primera vez, una posibilidad seria de echar agua a los incendios insurgentes de la provincia de Anbar, el corazón de la rebelión sunita.
Los Estados Unidos han logrado éxitos relativos en la provincia mediante alianzas con tribus sunitas.
La esperanza es que esos arreglos realistas y pragmáticos se hagan extensivos a los iraquíes que luchan bajo el signo de una agenda nacionalista y opuesta a la ocupación.
De esa manera, algunos astros se han alineado para Bush.
Pero para mantenerlos así a largo plazo, el gobierno iraquí tendrá que modificar la constitución de forma que aplaque a la comunidad sunita.
Al asegurarle a los sunitas iraquíes que hay un lugar para ellos en el nuevo Iraq, también se estará tranquilizando a los gobiernos sunitas vecinos, que en gran medida se han hecho de la vista gorda frente al apoyo a la insurgencia que proviene de sus tierras.
Por supuesto, si los Estados Unidos consideran que se avecina el fracaso podrían buscar ampliar la guerra más allá de las fronteras de Iraq atacando a Irán, una política que recuerda a la “Operación Sideshow”, cuando el fracaso de los Estados Unidos en Vietnam a fines de los 1960 llevó al Presidente Nixon a atacar a Laos y Camboya.
Pero Irán tiene recursos que Camboya y Laos nunca pudieron reunir. En efecto, su capacidad para responder podría incendiar toda la región.
Mientras que la guerra de los Estados Unidos en Indochina fue un error trágico, el costo de una guerra más amplia precipitada por la crisis en Iraq sería incomparablemente mayor –tanto para el paciente como para el médico.
KABUL – Como si el conflicto armado entre las fuerzas del Gobierno de Afganistán apoyadas por la coalición encabezada por los Estados Unidos por un lado y los talibanes por otro lado no fuera bastante, Afganistán afronta una crisis que quisiera que fuese un éxito: el “gran regreso”.
Desde Jalalabad hasta Herat–de hecho, por todo Afganistán del norte– se pueden ver las señales de los afganos que regresan del exilio: son los coloridos camiones pakistaníes que transportan vigas y ventanas, puertas y camas de madera;. las esposas y niños sentados encima.
La escala del desplazamiento fue enorme: en el momento culminante del éxodo, hasta seis millones de afganos vivían fuera del país, principalmente en Pakistán y Irán.
Las tres cuartas partes, aproximadamente, de ellos huyeron después de la invasión soviética en 1979, mientras que cantidades menores escaparon del gobierno del Presidente prosoviético Najibullah o de la posterior guerra civil –que duró del 1992 al 1996– entre los diversos bandos de muyahidines y después del gobierno de los talibanes.
Algunos –que habían apoyado a los talibanes– huyeron después de que sus dirigentes fueron derrocados, cuando la Alianza del Norte entró en Kabul en noviembre de 2001.
Desde entonces, más de 3,5 millones de refugiados afganos han vuelto ya a sus hogares.
Aun así, los que aún siguen fuera de las fronteras de Afganistán constituyen el mayor contingente de refugiados del mundo y también hay muchos afganos emigrantes, en particular en Irán.
En Pakistán se encuentran la mayoría de los refugiados afganos restantes, tal vez hasta 1.900.000.
Cuando en 2007 se hizo un registro de todos los refugiados afganos en Pakistán, casi la mitad de ellos vivían en campos de refugiados.
Tres decenios después de que se crearan, esos “campos” son ahora pueblos con casas de barro y altos muros que rodean los recintos.
Como las tres cuartas partes de los refugiados tienen menos de 28 años de edad, la mayoría de ellos nunca han visto la patria de sus padres.
Nacieron y se criaron en Pakistán y la mayoría hablan sólo pashto, una de las dos lenguas oficiales de Afganistán.
El pashto es la lengua que hablan las tribus a los dos lados de la línea Durand, la frontera trazada al final del siglo XIX por los gobernantes coloniales británicos de la India.
A pesar de esos vínculos étnicos y de haberlos albergado durante 30 años, Pakistán no permite oficialmente a los afganos integrarse en la vida local.
No tienen posibilidades de obtener la ciudadanía ni permisos de trabajo ni acceso a los servicios de salud y educación.
De modo que su única opción válida es el “regreso”.
La región fronteriza entre Pakistán y Afganistán es el escenario principal de la “guerra contra el terror”.
Allí encontramos Tora Bora, el último domicilio conocido de Osama ben Laden.
La volátil situación de la zona brinda al Gobierno de Pakistán un argumento más para insistir en la repatriación de todos los refugiados... porque, dadas sus complicadas lealtades tribales, pueden constituir una amenaza para la seguridad interior.
Según los acuerdos tripartitos entre los gobiernos de Pakistán y de Afganistán y el organismo de las Naciones Unidas para los refugiados, el ACNUR, se van a cerrar cuatro de los mayores campos en Pakistán y todos los afganos que viven en ellos serán repatriados.
Si bien en teoría la repatriación debe ser segura y voluntaria, la realidad es diferente.
Con frecuencia el regreso es peligroso y, como los otros posibles lugares son casi inhabitables, se trata de una opción inducida.
Después de muchas negociaciones, las autoridades pakistaníes acordaron una transacción.
Un campo –Katcha Ghari– ya está cerrado y en 2008 sólo se cerraría el mayor de los campos restantes: Jalozai, que llegó a tener 110.000 habitantes.
Unos días después del 15 de abril, fecha en que expiraba el plazo, llegaron las excavadoras y arrasaron las tiendas, previamente desmanteladas por los comerciantes afganos que se marchaban.
Al comienzo de mayo de 2008, los regresos desde Pakistán ascendían a 20.000 personas a la semana y de los 70.000 afganos que regresaron desde el comienzo del año hasta el final de mayo 50.000 procedían, según los datos del ACNUR, del campo de Jalozai.
Pero, mientras los funcionarios de todos los países interesados, incluidos los Estados Unidos, no reconozcan que Afganistán es peligroso y no está preparado para absorber el “gran regreso”, no podrán empezar a adoptar medidas para remediar la situación y garantizar que las repatriaciones sean seguras y voluntarias.
CAMBRIDGE – Mientras las economías europeas y de los Estados Unidos siguen esforzándose para superar la crisis, existe una preocupación cada vez mayor por que afronten un “decenio perdido” al estilo japonés.
Lamentablemente, demasiados debates se han centrado en lo que pueden hacer los gobiernos para estimular la demanda mediante déficits presupuestarios y política monetaria.
Estas últimas son cuestiones decisivas a corto plazo, pero, como sabe todo economista, el crecimiento económico a largo plazo viene dado principalmente por la mejora de la productividad.
No cabe duda de que la inmensa crisis financiera del Japón en 1992 fue un golpazo del que aún no se ha recuperado y los paralelismos con los Estados Unidos y la Europa actuales son preocupantes.
Los dos parecen destinados a un largo período de lento aumento del crédito, debido tanto a una necesaria reglamentación financiera más estricta como a que sus economías siguen en gran medida excesivamente apalancadas.
No hay atajos sencillos en el proceso de curación.
Sin embargo, al evaluar la experiencia japonesa y su pertinencia actual, es importante reconocer que el desplome del Japón no se debió sólo a su crisis financiera.
El Japón padeció también varias crisis graves de productividad, que tuvieron mucho que ver con sus problemas a largo plazo.
Aun cuando el Japón nunca hubiera experimentado una burbuja inmobiliaria y de valores bursátiles, el meteórico ascenso de su vecina China habría representado una competencia enorme.
Al comienzo del decenio de 1990, el predominio del Japón en los mercados de exportación a escala mundial se había visto ya algo afectado por el ascenso de sus vecinos asiáticos más pequeños, incluidas Malasia, Corea, Tailandia y Singapur, pero China representa una competencia totalmente distinta y el ajuste que exige requerirá mucho más tiempo.
Además, aun cuando nunca hubiese tenido una  crisis financiera, el Japón se habría visto afectado por una demografía adversa, pues su población está envejeciendo y a la vez disminuyendo.
Por último –y no es lo menos importante–, los años de hipercrecimiento del Japón se basaron en una extraordinaria tasa de inversión, pero, como la productividad se debe basar en última instancia en la innovación y no simplemente en más edificios y equipo, era inevitable que los rendimientos de la inversión fallaran en algún momento.
En principio, con un sistema financiero más solvente, la economía del Japón habría tenido más flexibilidad para afrontar esas amenazas a su aumento de la productividad, pero, de un modo o de otro, las astronómicas tasas de crecimiento del Japón habrían disminuido profundamente.
Como suele ocurrir, la crisis financiera amplificó otras causas de la contracción económica, en lugar de provocarla directamente.
La Gran Depresión del decenio de 1930 en los Estados Unidos es otro ejemplo apropiado.
Una vez más, se ha prestado una gran atención a los altibajos de la política fiscal y monetaria, pero las políticas económicas del New Deal, al ampliar el papel del Estado de un modo con frecuencia caótico e imprevisible, probablemente desempeñaran también un papel dificultando el aumento de la productividad, al menos temporalmente.
Los EE.UU. de hoy parecen ir evolucionando hacia un Estado de estilo más europeo y amable, con mayores impuestos y posiblemente una mayor reglamentación.
Los partidarios del gobierno de los EE.UU, podrían sostener con razón que está aplicando remedios aplazados durante mucho tiempo en relación con asuntos como la desigualdad de renta, pero, si los EE.UU. experimentan un crecimiento lento a lo largo del próximo decenio, ¿se podrá achacar todo a la crisis financiera?
Asimismo, la última crisis de identidad existencial de Europa está creando de nuevo mucha incertidumbre e imprevisibilidad normativa.
Si también en Europa  hay efectos negativos en el crecimiento a lo largo del próximo decenio, tampoco se podrán achacar todos a la crisis financiera.
A corto plazo, es importante que la política monetaria en los EE.UU y Europa luche denodadamente contra la deflación al estilo japonés, que sólo exacerbaría los problemas de la deuda al reducir los ingresos en comparación con las deudas.
De hecho, como sostuve al comienzo de la crisis, sería mucho mejor que hubiese dos o tres años de inflación ligeramente elevada, que reduciría todas las deudas, en particular si los sistemas políticos, legales y reglamentarios, por permanecer en cierto modo paralizados, no logran las necesarias amortizaciones.
Al estar dañados los mercados de crédito, puede ser necesaria una aún mayor relajación cuantitativa.
En cuanto a la política fiscal, ya está en marcha  y necesita un endurecimiento gradual a lo largo de varios años, para que unos niveles de deuda estatal ya preocupantes no se deterioren aún más rápidamente.
Quienes creen –a menudo con una convicción casi religiosa– que necesitamos aún más estímulo fiscal keynesiano y deberíamos pasar por alto la deuda estatal, me parecen ser presa del pánico.
Sin embargo, es importante intentar preservar el dinamismo en las economías europea y de los EE.UU. mediante medidas que aumenten la productividad: por ejemplo, adoptando una actitud vigilante en la política antimonopolista y aligerando y simplificando los sistema fiscales.
Para bien o para mal, las tendencias de la productividad resultan muy difíciles de extrapolar, pues dependen de las relaciones, enormemente complejas, entre las fuerzas políticas, económicas y sociales.
Los premios Nobel Robert Solow y Paul Krugman plantearon la célebre cuestión de si la proliferación de computadoras y tecnología provocaría una reducción del crecimiento.
(Este tema subyace al título del libro clásico de Krugman sobre el decenio de 1990: “La época de las esperanzas reducidas”.)
Al final, las autoridades deben recordar que la posibilidad de que los EE.UU y Europa eviten un decenio perdido depende de su capacidad para mantener la vitalidad productiva en sus economías y no simplemente de medidas de estímulo de la demanda a corto plazo.
BRUSELAS – Los dirigentes de Europa volverán a reunirse al final de junio.
La pregunta a la que deben responder esta vez no es la de si pueden rescatar a este o aquel país, sino si pueden rescatar a la zona del euro… por no decir la Unión Europea en su forma actual.
Para ver por qué, basta con repasar los doce últimos meses.
En julio de 2011, los dirigentes de Europa acordaron una reestructuración (limitada) de la deuda griega y al tiempo hacer que la asistencia financiera fuera más ágil y más barata.
Un año después, Grecia sigue al borde del precipicio.
A lo largo del pasado otoño, sufrieron mucho con el aumento de los tipos de los bonos españoles e italianos, hasta que por fin el Banco Central Europeo decidió administrar un alivio al facilitar liquidez en gran escala a los bancos, pero, pese a la llegada de nuevos gobiernos reformistas tanto en Italia como en España, el alivio resultó breve.
Después, el pasado mes de diciembre, acordaron un nuevo tratado fiscal, un cortafuegos más sólido, y nuevos recursos para el Fondo Monetario Internacional a fin de que pudiese intervenir en mayor escala, pero, a comienzos de la primavera, los tipos de los bonos de España e Italia volvieron a acercarse a niveles insostenibles.
Por último, este mes han decidido dedicar 100.000 millones de euros a ayudar a España a limpiar sus bancos enfermos.
La reacción del mercado ha sido la de aumentar aún más los tipos de los bonos estatales españoles.
Al contrario de lo que algunos creen, los europeos no han permanecido inactivos a lo largo del último año, pero han perdido el tino.
Como magos viejos, siguen probando con trucos que solían impresionar, pero que no dan resultados o, peor aún, resultan contraproducentes.
Entretanto, continúa la fragmentación financiera dentro de la zona del euro; España y en menor medida Italia padecen un aumento aparentemente irresistible de sus costos de endeudamiento y las tensiones políticas resultan cada vez más visibles.
De una cumbre no resultarán decisiones que requieren meses de preparación, pero, aun así, los dirigentes de Europa tienen una oportunidad de causar buena impresión y empezar a invertir el rumbo, siempre y cuando sean suficientemente audaces e incisivos y tengan visión de futuro.
Aquí ofrecemos un programa de cinco puntos.
1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Aceptar una renegociación limitada del programa griego.
No se ha desactivado la bomba.
Mientras Grecia celebraba dos rondas electorales, su recesión se agravó y las acciones políticas quedaron paralizadas.
El programa UE-FMI ha perdido el rumbo y hay que centrarse más en el crecimiento.
La UE debe agilizar el desembolso de las transferencias concedidas a Grecia y contribuir a desencadenar la inyección de capital en activos estatales destinados a la privatización.
2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acordar un plan para compartir los riesgos con los bancos españoles.
Prestar más al Gobierno de España para que pueda recapitalizar los bancos del país aumenta su carga de la deuda y asusta a los mercados, que temen una futura reestructuración de la deuda.
Utilizar el dinero de los contribuyentes de los países asociados para rescatar los bancos españoles no está económicamente justificado ni es políticamente aceptable.
En cambio, España debe asumir las primeras pérdidas y el fondo de rescate financiero de la zona del euro, el Mecanismo Europeo de Estabilidad, debe cargar con una cantidad en aumento del riesgo que supere determinado umbral (digamos: entre el cinco y el diez por ciento del PIB).
3.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Preparar un plan de unión bancaria.
Una unión bancaria, consistente en un seguro y una supervisión de los depósitos y una resolución de las crisis comunes, contribuiría a evitar la contaminación mutua de los bancos y las deudas soberanas, razón por la cual la cumbre del G-20 celebrada en México hizo suya esa idea, pero es una empresa ambiciosa que no se puede lanzar de la noche a la mañana.
Si los dirigentes de Europa quieren demostrar que están examinando en serio esa posibilidad, deben acceder a lanzar debates concretos sobre los parámetros fundamentales y conceder a sus ministros un mandato para obtener resultados de aquí al otoño.
4.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Explorar las opciones para los eurobonos.
Es concebible que la asistencia financiera ayude a España, pero no a Italia.
Si la situación de Italia empeorara, la mancomunación de la deuda de una u otra forma acabaría siendo en última instancia la única opción substitutiva de la suspensión de pagos en gran escala, pero, si bien la Comisión Europea ha apoyado planes de mancomunación parcial de la deuda, nunca se ha celebrado un debate en serio sobre sus condiciones y consecuencias.
Los dirigentes de Europa no pueden decidir nada en esta fase, pero deben encargar a un grupo de “sabios” la evaluación de las opciones y presentar un informe al respecto al final del verano.
5.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Crear condiciones para el ajuste macroeconómico.
La Europa meridional necesita una deflación para restablecer la competitividad respecto de la Europa septentrional.
Aun así, además de ser horriblemente dolorosa, la deflación interna amenaza la sostenibilidad de la deuda pública y privada.
Con una renta nominal menor y el mismo nivel de deuda, la amenaza de suspensión de pagos aumenta necesariamente.
La Europa septentrional debe aceptar temporalmente una inflación algo mayor, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto.
Afortunadamente, las autoridades alemanas han indicado que entienden esa lógica.
Ahora los dirigentes deben forjar un consenso al respecto.
Más importante es que los dirigentes deshagan el punto muerto político.
Alemania no quiere una solidaridad financiera más estrecha, si no va acompañada de la integración política.
Francia quiere solidaridad financiera sin una integración política más estrecha.
Ambos bandos han mantenido sus posiciones durante al menos un cuarto de siglo.
Ha llegado la hora de colmar el desfase entre ellas.
La sensación de que los europeos pueden llegar a acuerdos sobre asuntos técnicos abstrusos, pero no sobre cuestiones esenciales, es una razón fundamental por la que los magos del euro están perdiendo el tino.
Un reciente estudio de la OCDE nos recuerda, una vez más, que los niveles de renta por habitante en la zona del euro, además de en los tres mayores países de la Europa continental –Alemania. Francia e Italia— que más influyen en sus resultados, son un 30 por ciento, aproximadamente, inferiores a los de los Estados Unidos.
Es probable que ese desfase aumente con el empeoramiento de las perspectivas demográficas de Europa y en caso de que la productividad siga aumentando más despacio que en las demás economías industriales.
¿Por qué no han alcanzado las grandes economías europeas los niveles de renta de los Estados Unidos?
Gran parte del déficit se debe a una menor utilización de mano de obra: las tasas de empleo correspondientes a las mujeres y a los grupos de edad más jóvenes y más viejos son inferiores en la zona del euro a las de los Estados Unidos, el número de horas de trabajo es muy inferior y las tasas de desempleo son superiores, si bien esto último es menos importante.
Algunos se consuelan considerando positivo que los europeos prefieran el ocio al trabajo, pero los bajos niveles de utilización de la mano de obra se deben en gran medida a unos impuestos de la renta y unas contribuciones a la seguridad social más gravosos, además de unos niveles elevados de prestaciones sociales correspondientes a una época en que la mano de obra aumentaba rápidamente y la necesidad de substituir el desempleo voluntario por el involuntario parecía más urgente que en la actualidad.
Habrá que revisar esas medidas para aumentar la oferta de mano de obra y para que las finanzas públicas resulten más sostenibles.
Ese proceso está ya en marcha, en particular en Italia y Francia, mediante reducciones en las contribuciones a la seguridad social correspondientes a los trabajadores con sueldos más bajos, condiciones más estrictas para la obtención de prestaciones por desempleo y bonificaciones fiscales para "los pobres que trabajan".
Desde mediados del decenio de 1990, se ha invertido ligeramente la relativa reducción del empleo en esos países.
Pero hay otros factores, además de los impuestos y las prestaciones sociales, que contribuyen a unas bajas tasas de empleo en las tres mayores economías de la zona del euro: los altos salarios mínimos y algunas características de la legislación relativa a la protección del empleo reducen el flujo de trabajadores por el mercado laboral.
Aunque se está empezando a abordar un largo programa de reformas, primero en Alemania y, más reciente y cautamente, en Francia, los resultados tardan en llegar y la comprensión pública de la necesidad de cambio sigue siendo limitada.
De la experiencia de cada uno de los países y de la de los Estados miembros más pequeños de la UE se pueden extraer enseñanzas, pero las reformas del mercado laboral tienen inevitablemente un marcado carácter nacional.
Desde 1997 se han formulado objetivos en materia de empleo para todos los Estados miembros de la UE en la llamada Estrategia Europea de Empleo (EEE), que ahora forma parte del "programa de Lisboa", el conjunto de objetivos establecidos para incrementar la productividad de la UE, pero, como los instrumentos normativos encaminados a la consecución de dichos objetivos son en gran medida nacionales y los argumentos para aplicarlos simultáneamente en varios Estados miembros poco sólidos, la EEE ha infundido esperanzas públicas irrealistas y sólo ha desencadenado la adopción de medidas limitadas por parte de los gobiernos.
Además, el desfase en materia de empleo con los EE.UU. no es el único problema de Europa.
A partir de mediados del decenio de 1990, la tasa de crecimiento de la producción por hora trabajada, factor decisivo para el aumento de la renta por habitante, se redujo en la mayoría de los países europeos, mientras que aumentó en los EE.UU, con lo que se invirtió una tendencia que había durado decenios.
Entre 2000 y 2004, la productividad por hora trabajada aumentó en los EE.UU. a un ritmo que fue superior al doble del de las grandes economías de la zona del euro: un 2,8 por ciento al año frente a poco más del 1 por ciento.
Así, pues, ¿por qué no han podido los europeos mantener las mejoras en las dos bases del crecimiento –el empleo y la productividad– al mismo tiempo?
Resultó posible no sólo en los EE.UU., sino también en otras economías avanzadas de fuera de Europa –Australia, Canadá y Nueva Zelanda– y, como era de esperar, en los nuevos Estados miembros de la UE.
La explicación no estriba en los gastos de inversión, que normalmente están vinculados con el aumento de la productividad.
No ha habido diferencias importantes al respecto entre los EE.UU. y las grandes economías de la zona del euro, por lo que la "explicación" ha de estribar en lo que lo economistas llaman "productividad total de los factores" (PTF), combinación de varios elementos importantes, incluida la actividad innovadora, un sistema financiero eficiente y dispuesto a correr riesgos y la flexibilidad organizativa que facilita la difusión rápida de las nuevas tecnologías.
El principal fallo en materia de crecimiento de la PTF en Europa en el pasado decenio se ha dado en los servicios (excluidas las tecnologías de la comunicación y la información), por lo que la desreglamentación y la integración de los servicios serán esenciales para que la PTF de la zona del euro mejore, pues en la mayoría de las economías de la UE las dos terceras partes de la renta total proceden de ese sector.
Mientras que los mercados de productos han ocupado el centro del escenario en la creación del Mercado Único europeo, los servicios siguen fragmentados por los usos reglamentadores y anticompetitivos nacionales.
Gran parte de la explicación estriba en la propia heterogeneidad de los servicios y las mayores dificultades que el reconocimiento mutuo o el "principio del país de origen", esencial para la integración de los mercados de productos, entrañan para los servicios.
Lamentablemente, en 2005 la reforma quedó paralizada.
Durante la campaña del referéndum en Francia, previa a la votación sobre el proyecto de Tratado Constitucional de la UE, la directiva propuesta fue vilipendiada por considerarse que socavaba los derechos de los trabajadores, como lo simbolizaba el temido Coco: el "fontanero polaco".
Esos ataques pasaban por alto el hecho de que, de conformidad con la directiva, las condiciones de los trabajadores procedentes de otros Estados miembros de la UE estarían sujetas a la normativa del país anfitrión en la mayoría de sus aspectos.
Ahora el Parlamento Europeo tiene ante sí una versión revisada de la directiva que reduce su alcance sectorial y entraña varias avenencias con el principio del país de origen.
Incluso esa versión limitada constituiría un avance; la mayoría de las ventajas se deben a la eliminación del papeleo que complica el establecimiento transfronterizo de pequeñas y medianas empresas de servicios y limita la competencia en sectores amplios de la economía.
Dice muy poco en favor del estado de la UE que no parezca capaz de llegar a un acuerdo sobre el único instrumento legislativo claramente favorecedor de la productividad, cuando se considera el aumento de esta última un objetivo compartido.
La falta de movilización de los intereses de los consumidores en pro de la integración europea resulta particularmente decepcionante para los nuevos Estados miembros, que esperaban recoger algunos de los beneficios.
Durante los últimos tres años, América Latina ha vivido un auge económico sin precedentes.
El crecimiento ha sido sólido, la inflación está bajo control y las reservas internacionales han aumentado a paso constante.
El periodo que va de 2004 a 2006 ha significado los tres mejores años para las economías de América Latina desde principios de los 60.
Esta bonanza se ha debido principalmente a un ambiente internacional extraordinariamente positivo.
Los precios de exportación de las mercancías básicas se encuentran en niveles nunca antes alcanzados, ha habido una gran liquidez global y las tasas de interés internacionales se han mantenido bajas.
Sin embargo, a pesar de las buenas noticias, el mapa político del continente se ha invertido, generando dudas sobre si se puede sostener el éxito económico.
Una cantidad creciente de países latinoamericanos ha elegido presidentes de izquierda que critican las reformas de mercado y la globalización.
Recientemente, Colombia marcó una diferencia frente a esta tendencia, y ahora parece que el candidato izquierdista de las elecciones presidenciales de México, Andrés Manuel López Obrador, ha sido derrotado por un estrecho margen.
Sin embargo, los votantes han catapultado a políticos de izquierda en Argentina, Bolivia, Brasil, Chile, Costa Rica, Ecuador, Perú, Venezuela y Uruguay, mientras que López conserva la capacidad –y quizás la voluntad- de movilizar a sus partidarios.
La principal inquietud es que los políticos de izquierdas implementen políticas populistas que generen grandes déficits fiscales, alta inflación y, finalmente, el derrumbe de sus monedas.
Las crisis externas tienen una larga historia en la región.
Desde los años 70, los países latinoamericanos han sufrido, en promedio, 1,6 crisis de balanza de pagos por década; algunas de las mejor conocidas son la crisis mexicana de 1994-95, la crisis brasileña de 1999 y la crisis argentina de 2001-2002.
Sus consecuencias económicas han sido gigantescas.
En promedio, cada una de ellas costó a los países latinoamericanos un 12% del PGB.
No obstante, la preocupación acerca de las políticas populistas no se justifica del todo.
La generación actual de líderes de izquierda es diferente de los “caudillos” populistas del pasado.
Entienden que los desequilibrios macroeconómicos –y, en particular, la inflación- son costosos y producen frustración.
Incluso Hugo Chávez de Venezuela –el más vociferante de ellos- comprende la importancia de mantener la estabilidad macroeconómica.
Más aún, en los últimos años, las economías latinoamericanas han experimentado importantes transformaciones económicas que han aumentado su resistencia ante las adversidades externas.
Entre ellas, las principales han sido la adopción en varios países de tipos de cambio flexibles y la reducción de la deuda externa, particularmente la deuda del gobierno.
Estos cambios estructurales han puesto a la mayoría de estas economías en buen pie, reduciendo su vulnerabilidad a los embates externos, como la desaceleración del crecimiento de la economía mundial, mayores tasas de interés internacionales y menores precios de la mercancías básicas.
Sin embargo, una mayor estabilidad macroeconómica no significa que todo esté bien.
La principal debilidad de las economías latinoamericanas es que serán incapaces de generar el tipo de crecimiento rápido y sostenido que se necesita para crear empleos y reducir la desigualdad y la pobreza.
Para generar este rápido crecimiento de largo plazo es necesario que cumplan tres condiciones.
Primero, deben acumular capital, lo que implica altos índices de ahorro que les ayuden a pagar nuevas máquinas, equipos e infraestructura.
En segundo lugar, deben usar sus fuerzas laborales de manera eficiente, lo que exige una legislación laboral moderna que estimule el empleo de las mujeres, los jóvenes y los ciudadanos de mayor edad.
Finalmente, deben lograr un alto índice de crecimiento de la productividad, lo que sólo se puede lograr asegurando un sistema educacional de alta calidad y amplio acceso.
La vasta mayoría de los países de América Latina no cumple ninguno de estos requisitos.
Con un 19% del PGB, los índices de ahorro nacional son muy bajos –de hecho, mucho más bajos que en Asia-, y la legislación laboral es anticuada y inhibe un uso eficaz del capital humano, mientras que el crecimiento de la productividad es exiguo.
De hecho, los estudiantes de los países latinoamericanos sacan constantemente los peores resultados de las pruebas internacionales de rendimiento como el Programa Internacional de Evaluación de Estudiantes (PISA) y el Tercer estudio internacional de Matemáticas y Ciencias (TIMSS).
El principal reto para los nuevos líderes de América Latina, ya sean de izquierdas o derechas, es implementar reformas que aceleren el crecimiento.
El continente necesita medidas diseñadas para estimular el ahorro y la inversión, mejorar la utilización de la mano de obra y actualizar los sistemas educacionales fallidos.
Sólo si el crecimiento es significativamente más rápido en el largo plazo comenzarán a aumentar los estándares de vida para la vasta mayoría de los votantes de la región.
MADRID – El Primer Foro Internacional de la Alianza de Civilizaciones, concebido como un antídoto a la idea de que el mundo está condenado a un &quot;choque de civilizaciones&quot;, se llevó a cabo recientemente en Madrid y reveló de que hay más que algo de verdad en la idea de Robert Kagan de que los estadounidenses son de Marte y los europeos de Venus.
Desde el 11 de septiembre de 2001, Estados Unidos se ha embarcado en una cruzada contra las fuerzas del mal en el mundo musulmán.
En contraste, el ataque terrorista del 11 de marzo de 2004 en España, que dejó 200 muertos, generó una &quot;anticruzada&quot; que busca desarmar el extremismo mediante la construcción de puentes de entendimiento y reconciliación con el Islam.
Auspiciada de forma conjunta por España y Turquía, la iniciativa de la Alianza de Civilizaciones no carece de cálculos políticos.
Para los españoles, ayuda a justificar su abrupta retirada de Iraq en 2004; para los turcos, es otro vehículo más de su lucha, como puente vital entre el Islam y Occidente, por llegar a ser parte de la Unión Europea.
La Alianza de Civilizaciones es un proyecto poco estructurado y algo confuso que apunta a sanar las heridas del conflicto entre el Islam y Occidente a través de la educación, políticas de integración viables y un diálogo mejor informado con los medios de comunicación.
Sin embargo, se ve afectada por el escepticismo de los principales actores globales, como Estados Unidos, Rusia y, para estos efectos, una UE que no ha mostrado un real entusiasmo.
Aunque vaga, la idea de la alianza de civilizaciones ciertamente no puede hacer más daño que la guerra contra el extremismo islámico.
Después de todo, ninguno de los problemas y conflictos del mundo musulmán con Occidente es susceptible de una solución militar.
Más aún, la Alianza no es una propuesta enteramente incoherente si el objeto es que Occidente se desvincule de la política de la soberbia y cree una genuina esfera de cooperación con el mundo musulmán en los ámbitos de la economía, la cultura y la ciencia.
Por supuesto, la idea se ve ante obstáculos internos procedentes de ambas partes de la alianza propuesta.
Muchos en Occidente se preguntan si el Islam es compatible con los derechos humanos y los conceptos occidentales de libertad.
Muchos musulmanes que han luchado por años por la modernización de sus países hasta ahora han sido incapaces de encontrar una respuesta lúcida a la ola progresiva del radicalismo islámico.
Afirmar que el Islam es incompatible con los derechos humanos es considerarlo una civilización demasiado impermeable al cambio.
Esto es una falacia histórica.
También lo es decir que el Islam es intrínsecamente hostil a innovaciones viables, puesto que la civilización musulmana ha contribuido poderosamente a la ciencia y al arte a lo largo de la historia.
Hoy las universidades occidentales están llenas de eminentes académicos árabes en casi todos los campos, lo que es resultado de una fuga de cerebros que en sí misma refleja los siglos de declive del mundo islámico.
En 2005, los 17 países del mundo árabe produjeron en su conjunto 13.444 publicaciones científicas, menos que las 15.455 que produjo sólo la Universidad de Harvard.
Sin embargo, también en Occidente hay enemigos de la razón.
Vivimos en una época en que muchas personas se sienten desilusionadas con la política secular y vuelven los ojos a la religión, no sólo en el mundo musulmán, sino también en el centro de la civilización occidental: la Europa cristiana y la América evangélica.
Tampoco es inmune a este fenómeno el estado judío de Israel, donde fanáticos mesiánicos y nacionalistas religiosos han adoptado una teología política que cuestiona la legitimidad misma de las instituciones democráticas.
Puede que la actual crisis del Islam no sea algo intrínseco, pero es grave el trance en que se encuentra.
La pregunta es: ¿están los musulmanes listos para aceptar ese dictamen de Jomeini de que el “Islam es política o no es nada” como algo falso, que el Islam es una religión y no una forma de gobierno, y que, como en el mundo cristiano, existe una esfera para el César y otra que le corresponde a Dios?
Quienes en el mundo islámico desean abrazar la reforma deben estar impulsados por la convicción de que la teocracia nunca ha sido un vehículo para el progreso humano.
Por supuesto, la Alianza de Civilizaciones no debería intentar salvar las diferencias apelando al relativismo moral.
Si la impulsa un complejo de culpa occidental que supone que la solución está simplemente en una mayor empatía por las dificultades de los musulmanes, es seguro que los escépticos terminarán viendo confirmadas sus motivos.
Para que la Alianza de Civilizaciones tenga alguna posibilidad de lograr su objetivo, el énfasis debe estar puesto en le reciprocidad.
La parte del Islam en el trato debe incluir garantías acerca de los derechos humanos y las libertades civiles, mejoras a la condición de las mujeres y políticas realistas para poner coto a la explosión demográfica del mundo islámico.
Como es costumbre, algunos plantearán que el conflicto árabe-israelí está en la raíz de los problemas que existen entre el Islam y Occidente, y que solucionar la situación de los palestinos ayudará inmensamente a mejorar las relaciones.
Sin embargo, los árabes y musulmanes deben dejar de engañarse a si mismos con la idea de que la disputa entre Israel y Palestina es lo que les impide avanzar.
El fin de la ocupación estadounidense en Iraq y lograr una paz entre Israel y los países árabes servirían de ayuda, pero no serían ninguna panacea.
La lucha por erradicar la miseria, el analfabetismo y la corrupción, y el que el Islam abrace la ciencia, no dependen de los resultados del proceso de paz en Oriente Próximo.
PARIS – Durante la reciente ceremonia por el 60 aniversario de la OTAN en Estrasburgo, la Alianza le dio la acogida a dos nuevos miembros, Albania y Croacia, con lo que llevó su cantidad total de miembros a 28.
Esta expansión es positiva, ya que la historia ha atormentado a estos dos países.
Ser recibidos dentro de la gran familia internacional de Occidente los tranquilizará, los estabilizará y contribuirá a su desarrollo político, cultural y económico.
Pero las buenas noticias fueron limitadas, porque la OTAN sólo abordó una agenda de rutina.
En rigor de verdad, no se debatió ningún problema medular.
La polémica que surgió en Francia alrededor del retorno del país al comando militar unificado de la OTAN lo dejó sobradamente en claro.
¿Francia estaba perdiendo su autonomía, quizás incluso su soberanía?
¿Estaba capitulando a la hegemonía norteamericana?
Estos son interrogantes reales; sin embargo, en la cumbre de la OTAN, la gente hablaba de ellos más en términos de símbolos que de realidades.
Ahora bien, ¿cuál es la realidad aquí?
La OTAN es una alianza militar compuesta por 28 países.
Uno de ellos, Estados Unidos, tiene un presupuesto militar que es más de tres veces el de todos los otros miembros juntos.
En consecuencia, Estados Unidos dirige la mayoría de los comandos civiles y militares de la OTAN con el consentimiento de los demás.
Por supuesto, existe una consulta colectiva y un proceso deliberativo que permite que todo miembro pueda expresar su opinión.
Pero, en realidad, el poder real de un miembro es lo que afecta las decisiones comunes.
Esta estructura se remonta a las condiciones del nacimiento de la OTAN, cuando se creó para combatir la amenaza soviética a la civilización occidental.
En ese momento, a nadie se le ocurría dudar de que el poder norteamericano -ya dotado de armas nucleares- era la única contraparte.
Por esta razón, Estados Unidos llegó a presidir la alianza.
Durante los 41 años de la Guerra Fría, 14 de los 16 miembros de la OTAN obedecieron y acataron estrictamente las decisiones y políticas norteamericanas.
El presidente francés Charles de Gaulle fue el único en dudar de si un presidente norteamericano alguna vez estaría dispuesto a lanzar un ataque nuclear contra la URSS para proteger a uno de los varios miembros de la Alianza si los intereses vitales de Estados Unidos no estuvieran directamente en juego.
En base a esta duda, Francia -una potencia nuclear desde 1960- se retiró en 1966 del comando militar centralizado permanente de la Alianza para afirmar su propia capacidad de disuasión.
Esta decisión se basó principalmente en la doctrina norteamericana, adoptada en 1962, de &quot;respuesta flexible&quot;, que le decía a los soviéticos: &quot;Mientras ustedes no usen armas nucleares, nosotros tampoco las usaremos&quot;.
Esta misma doctrina dejó expuesta a Europa.
De hecho, si bien es una cuestión muy controvertida, De Gaulle probablemente tenía razón sobre la falta de compromiso de Estados Unidos con la defensa nuclear de Europa.
Tanto Henry Kissinger como Robert McNamara al dejar sus cargos admitieron que De Gualle había estado en lo cierto.
Sin embargo, las visiones de De Gaulle dejaron un legado que todavía genera cierta desconfianza y desacuerdo dentro de la OTAN.
Francia tenía razón sobre este punto estratégico clave, pero nunca pudo explicar su postura ante sus aliados.
Esta incapacidad de discutir, clara y abiertamente, esta doctrina estratégica sigue estorbando a la Alianza.
En la cumbre de Estrasburgo, la confianza en el futuro se podría haber fortalecido si se hubieran discutido un par de cuestiones problemáticas.
Sin embargo, una vez más, se hizo mucho hincapié en el pasado.
Las cuestiones clave son si la doctrina de defensa común de la OTAN está actualmente dirigida a un país en particular, y si la fuerza nuclear sigue siendo la principal herramienta defensiva da la Alianza.
En la actual situación global, ningún conflicto predecible exigirá el uso de un arma nuclear.
En este momento, no existe ninguna amenaza global y la Alianza sólo interviene en conflictos regionales. ¿Por qué, entonces, no hacer que lo admita la OTAN?
Sin embargo, la cuestión más importante que no se mencionó en Estrasburgo es la relación con Rusia.
La OTAN fue fundada para confrontar la amenaza que la URSS representaba hace 60 años.
Pero el Pacto de Varsovia, la alianza de países socialistas &quot;anti-OTAN&quot; de la Unión Soviética, se disolvió en 1991; el comunismo hizo eclosión ese mismo año y, a partir de entonces, Rusia quedó atrapada en una lucha por generar una economía de mercado y definir para sí una nueva posición global.
En un momento en que Rusia estaba adoptando un curso más pacífico, la OTAN -a diferencia del Pacto de Varsovia- no se desmanteló.
Por el contrario, los aliados eligieron mantener el pacto y extenderlo a numerosos vecinos rusos.
Los miembros de la OTAN esencialmente dijeron: &quot;Nosotros, las naciones occidentales, no confiamos en ustedes.
Aunque se conviertan en una democracia, siempre seremos sospechosos&quot;.
George Kennan, uno de los mayores diplomáticos norteamericanos de los años de posguerra, una vez escribió que el mundo occidental estaba cometiendo su peor error en 50 años al expandir la OTAN después de la caída del comunismo soviético.
La humillación resultante y la desconfianza evidente que la elite de Rusia ha sentido desde entonces los ha llevado a su actual política de rearme.
La única manera de resolver este problema es que la OTAN afirme sus intenciones pacíficas ante el mundo.
El modo más convincente de hacerlo es moderando el excesivo gusto por el poder de Estados Unidos, que quedó demostrado en Irak.
La OTAN necesita cambiar su foco y pasar de organizar y administrar un comando militar unificado a generar una confianza real de que todos los miembros serán oídos.
Con ese objetivo, todos los miembros deben estar en igualdad de condiciones.
La decisión de Francia de volver a ser miembro pleno e idéntico de la Alianza fue buena, y Francia ahora debe trabajar desde adentro para hacer avanzar los principios en los que cree.
CAMBRIDGE – Estados Unidos puede estar encaminado a una recesión en 2013.
Incluso si el país evita caer en el "abismo fiscal", un acuerdo político muy mal diseñado que recorta el déficit demasiado rápido podría empujar a una economía, que ya es débil, a una recesión.
Sin embargo, una implementación gradual en etapas de un tope general a las deducciones y eximiciones de impuestos (los llamados gastos impositivos), combinada con una reforma del gasto en subsidios, podría lograr la consolidación fiscal a largo plazo que Estados Unidos necesita sin correr el riesgo de entrar en una nueva recesión. &#160;
La economía estadounidense ha avanzado con dificultad de la mano de una tasa de crecimiento de menos del 2% durante el pasado año, y las perspectivas para el 2013 son igualmente sombrías, aún sin el impacto del abismo fiscal. Es un ritmo de expansión demasiado débil como para tolerar el incremento del abismo fiscal en tasas impositivas y recortes de gastos, lo que reduciría la demanda por un total de 600.000 millones de dólares -aproximadamente el 4% del PBI- el año próximo, y aún más en los años subsiguientes.
La alternativa al abismo fiscal propuesta por el presidente Barack Obama incrementaría sustancialmente las tasas impositivas y limitaría las deducciones tributarias para el 2% de las personas que más ganan, que hoy pagan más del 45% del total de los impuestos federales a las ganancias personales.
Su presupuesto también incrementaría los impuestos a las corporaciones y pondría fin al actual "festival" del impuesto sobre la nómina de sueldos, imponiendo un impuesto adicional del 2% a todos los asalariados.
En conjunto, estos cambios podrían reducir la demanda total en casi un 2% del PBI.
Y las mayores tasas de impuestos marginales reducirían los incentivos para trabajar e invertir, obstaculizando aún más la actividad económica.
Todo eso podría ser fatídico para una economía que todavía lucha por sostener una tasa de crecimiento de menos del 2%.
La Oficina de Presupuesto del Congreso y la Reserva Federal predicen que caer en el abismo fiscal provocaría una recesión en 2013. El presidente de la Fed, Ben Bernanke, recientemente dijo que el organismo no podría compensar el efecto adverso en la economía.
Podría haber dicho lo mismo sobre la rémora fiscal que generaría la propuesta de presupuesto de Obama.
Si bien los republicanos en el Congreso se oponen con toda la razón a aumentar las tasas impositivas, parecen dispuestos a generar ingresos a través de una reforma impositiva si ésta forma parte de un acuerdo que también incluya reducciones en el costo a largo plazo de los principales programas de subsidios, Medicare y el Seguro Social.
Aunque a algunos republicanos les gustaría que el ingreso aumentara sólo mediante el estímulo de un crecimiento económico más rápido, no es algo que se pueda lograr sin las reducciones en las tasas de impuestos marginales y mejoras en la tributación corporativa que los demócratas dudosamente acepten.
Si han de aumentar los ingresos a través de una reforma impositiva, habrá que reducir las deducciones y exclusiones especiales que hoy hacen bajar la recaudación impositiva.
El potencial riesgo de una recesión como consecuencia de un acuerdo presupuestario se podría evitar implementando en etapas la ampliación de la base impositiva que se utiliza para aumentar la recaudación.
Una manera positiva de ampliar la base impositiva sería fijar un tope general al monto de reducción impositiva que cada contribuyente puede obtener a través de deducciones y exclusiones.
Ese tope general le permitiría a cada contribuyente conservar todas sus deducciones y exclusiones existentes pero limitaría la cantidad según la cual podría reducir su responsabilidad impositiva de esta manera.
Un tope general también haría que muchos individuos que hoy desglosan deducciones pasaran a la deducción estándar -lo que implica una simplificación significativa de los registros y, por ende, una mejora en los incentivos.
Un tope a las reducciones impositivas originadas en los gastos impositivos equivalente al 2% del ingreso bruto ajustado de cada individuo permitiría recaudar más de 200.000 millones de dólares en 2013 si se lo aplicara a todas las deducciones actuales y a las exclusiones por intereses de bonos municipales y seguro médico pagado por el empleador.
Aún si se conserva la deducción total por donaciones de beneficencia y sólo el seguro médico de alto valor se considera un gasto impositivo, el ingreso adicional en 2013 sería de unos 150.000 millones de dólares.
En una década, eso implica casi 2 billones de dólares de ingreso adicional sin ningún aumento en las tasas impositivas con respecto a los niveles de hoy.
El ingreso adicional de 150.000 millones de dólares en 2013 representaría el 1% del PBI, y podría ser demasiado como para ser asimilado por la economía, particularmente si se lo combina con reducciones del gasto del gobierno y un incremento del impuesto sobre la nómina.
Pero se podría utilizar el mismo marco básico empezando con un tope más elevado y reduciéndolo gradualmente a lo largo de los años.
Un tope del 5% sobre los beneficios del gasto impositivo generaría sólo 75.000 millones de dólares en 2013, aproximadamente el 0,5% del PBI; pero el tope podría reducirse de 5% a 2% en los años subsiguientes, recaudando sustancialmente más ingreso cuando la economía se fortalezca. &#160;
Desacelerar el crecimiento del gasto del gobierno en Medicare y el Seguro Social es necesario para impedir una explosión a largo plazo de la deuda nacional o incrementos dramáticos de las tasas de impuestos personales.
Esos cambios también deberían implementarse gradualmente y en etapas para proteger a los beneficiarios y evitar una caída económica.
La deuda nacional de Estados Unidos cuando menos se duplicó en los últimos cinco años, y&#160; va camino a aumentar a más del 100% del PBI en la próxima década a menos que se implementen cambios en el gasto y los impuestos.
Una conjunto bien diseñado de topes para limitar los gastos impositivos y una desaceleración gradual del crecimiento en partidas para programas de subsidios podría revertir el incremento de la deuda y fortalecer la economía estadounidense.
Las actuales negociaciones presupuestarias en Estados Unidos deberían centrarse en lograr una caída creíble de la deuda nacional a largo plazo, protegiendo al mismo tiempo la expansión económica en el corto plazo.
El pánico financiero de Argentina y el atropello de sus bancos que le siguió, así como la crisis financiera de Asia en 1997, han forzado a numerosos países a considerar la posible adopción de esquemas de seguros de depósito para proteger los ahorros de sus ciudadanos.
¿Pero es el seguro de depósito la mejor defensa contra el pánico bancario?
El seguro de depósito fue una respuesta a las crisis bancarias del tipo que plagó a Estados Unidos (EEUU) hasta los años treinta.
El primer esquema explícito fue introducido en EEUU después de la Gran Depresión e inicialmente pareció ser un éxito total.
Los pánicos ya no ocurrieron más, lo que estabilizó al sistema financiero y contribuyó a un crecimiento económico sostenido en la postguerra.
El seguro de depósito se deshizo de los pánicos financieros porque los atropellos de los bancos son típicamente alentados por una profecía retroalimentada.
Ocurren cuando los clientes de un banco tienen miedo de que la mayoría de los otros cuentahabientes retiren sus fondos.
Puesto que los bancos dan servicio a sus clientes en base a la idea "quien llega primero es atendido primero", aquellos que esperan se arriesgan a quedarse con las manos vacías porque el banco se podría ver forzado a liquidar sus activos de largo plazo al enfrentar una pérdida, y quedarse sin recursos.
Por lo que elmiedo al pánico puedegenerar pánico.
Esto es en extremo ineficiente pues mientras esindividualmente racional que los cuentahabientes quieran su dinero de inmediato, el banco podría haber sido capaz de saldar las cuentas de todos si hubieran sido pacientes en conjunto.
Los economistas llaman a tales situaciones "falla de coordinación"; si los cuentahabientes pudieran hablar unos con otros y coordinar sus acciones, serían capaces de evitar un atropello autodestructivo del banco.
Al garantizar que habrá suficientes recursos disponibles para los clientes pacientes para cuando quieran retirar sus fondos, el seguro de depósito elimina la falta de coordinación.
Los cuentahabientes pacientes ya no tienen que preocuparse de que los otros retiren sus fondos porque eso no les afecta.
Pero el seguro de depósito lleva a otros problemas, los cuales aparecieron por primera vez en la crisis de Ahorro y Créditos ocurrida en EEUU durante la década de 1980.
El seguro de depósito genera lo que los economistas llaman "riesgo moral", las personas que están aseguradas contra un evento desagradable no son tan cuidadosas cuando se trata de evitar tal evento como lo serían si no tuvieran el seguro.
Si mi bicicleta está asegurada contra robo, quizá yo le compraría un candado más barato, incrementando la posibilidad de que sea robada.
Con el seguro de depósito los clientes que ya no se arriesgan a perder su dinero no tienen incentivos para monitorear al banco, mientras que los bancos, como no hay nadie observándolos, tienen incentivos para invertir en proyectos excesivamente arriesgados.
Aunque fueron muchos los factores que contribuyeron a la crisis de Ahorro y Créditos, por lo general todos coinciden en que el riesgo moralfue uno de los mayores.
Después de esa crisis, el seguro de depósito en EEUU fue reformado con el objetivo de mitigar el problema del riesgo moral.
¿Pero abarcaron suficiente las reformas?
Hay maneras de mejorar el sistema existente, ¿pero es posible hacer algo por completo distinto y mejor?
Hace mucho tiempo, 1873, en su libro clásico acerca de la banca central,Lombard Street, Walter Bagehot anotó que los bancos centrales deberían de ser capaces de prevenir los pánicos financieros inyectando liquidez a la economía.
He estudiado las políticas del tipo propuesto por Bagehot de tal forma que me permite compararlas con los esquemas de seguro de depósito.
La conclusión principal de mi trabajo es que las políticas dirigidas a asegurar la liquidez no sólo pueden prevenir los pánicos bancarios, sino también evitar el exceso de riesgo que fomenta el seguro de depósito.
En caso de que surja pánico, una buena política debería ayudar a que los bancos que tienen suficientes activos para abarcar sus cuentas pero no pueden pagar a todos los cuentahabientes al mismo tiempo porque algunos activos están atrapadosen bienes raíces u otras inversiones de largo plazo.
Esos bancosno tienen liquidez pero no soninsolventes.
El banco central puede ayudar con herramientas bien conocidas.
Bajo un acuerdo de recompra, por ejemplo, las autoridades monetarias compran activos de un banco sin liquidez con la promesa de que el banco comprará los activos de vuelta en una fecha específica y por un precio específico.
De esta manera, el banco cambia temporalmente sus activos no líquidos por efectivo, paga a sus cuentahabientes y evita hacerlo con pérdidas.
Como sucede con el seguro de depósito, los acuerdos de recompra resuelven el problema de la falta de coordinación porque los cuentahabientes saben que, incluso si esperan, el banco será capaz de solventar sus retiros.
A diferencia del seguro de depósito, sin embargo, el suministro de liquidez puede evitar el riesgo moral al ayudarúnicamente a aquellos bancos que son solventes.
Los depositantes no dejan de tener un gran incentivo para monitorear a sus bancos.
Consideremos a un banco que invirtió en proyectos riesgosos y se encuentra en problemas.
Puede pedir ayuda al banco central y vender algunos de sus activos a cambio de efectivo.
Sin embargo, según el acuerdo con el banco central, debe comprar sus activos de vuelta.
Si los activos no tienen valor, al final tendrá que salir del negocio.
Si declara la bancarrota y se rehusa a comprar sus activos de vuelta, las leyes de bancarrota deberían darle primacía al banco central para reclamar los activos del banco.
Esto genera un poderoso incentivo para que los cuentahabientes y los inversionistas monitoreen el desempeño de su banco.
Implementar políticas de suministro de liquidez como las promovidas por Bagehot evitaría los pánicos bancarios sin crear incentivos para asumir los riesgos indebidos asociados con el seguro de depósito.
Los cuentahabientes se merecen que sus fondos tengan una fuerte y efectiva protección, y el sistema bancario la requiere para mantener la confianza.
Pero ni a los cuentahabientes ni a su banco debería salvárseles a cambio de nada.
Ahora que los equipos de inspectores de la ONU se encuentran en Irak, y al acercarse la fecha límite para que ese país declare todas sus armas de destrucción masiva y las instalaciones para producirlas, el mundo debe plantearse una difícil pregunta: ¿qué se debe hacer si Saddam Hussein no acata la resolución del Consejo de Seguridad acerca de esas armas?
Existe la posibilidad de que el presidente Irakí obedezca, pero el Consejo prometió "consecuencias serias" si no lo hace.
¿Cuáles deben ser éstas?
La experiencia nos indica que ni las presiones políticas ni las sanciones económicas hacen un daño suficiente a Saddam.
Eso sólo lo conseguirán las acciones militares.
No obstante, la única opción militar que nos han presentado es una invasión para cambiar al régimen, es decir, la guerra total.
Inicair una guerra siempre es un paso delicado, y los efectos nunca se pueden calcular con nitidez.
En este caso existen cinco áreas clave de incertidumbre y riesgo.
Primero, la lucha misma puede no ser tan sencilla como algunos aseguran.
Churchill escribió alguna vez: "Nunca jamás supongamos que una guerra será tranquila y fácil".
Las fuerzas irakíes, expuestas al lavado de cerebros, y un régimen cómplice a todos niveles en los crímenes de Saddam, estarían peleando no para conservar una conquista (como sucedió en la Guerra del Golfo de 1991) sino para defender su tierra.
Eso anuncia el espectro de la lucha en las calles de Bagdad, el uso desesperado de armas biológicas o químicas, un ataque para involucrar a Israel, numerosas muertes militares y civiles y una destrucción aún mayor de una sociedad ya devastada.
Segundo, Irak es un país con una gran diversidad, distorsionado por más de treinta años de la tiranía de Saddam y sin una alternativa de gobierno verosímil y coherente a la vista.
¿Cómo será administrado?
Los vencedores de la Segunda Guerra Mundial tuvieron que gobernar en Alemania durante cuatro años y en Japón incluso más.
Según elNew York Times, funcionarios del Pentágono han afirmado que "probablemente desplegaríamos por todo el país a miles de militares especialistas en asuntos civiles, familiarizados con las diferencias lingüísticas y culturales de Irak".
¿De dónde saldrá ese fantástico equipo?
Luego, ningún gobierno de la región adora a Saddam, pero todos temen a la reacción popular ante un tercer ataque contra un Estado islámico, esta vez con una justificación mucho menos clara que en Kuwait y Afganistán.
Algunos halcones verían con buenos ojos la desestabilización de Arabia Saudita.
¿Debería alguien más compartir ese punto de vista?
En efecto, la cuarta dimensión del riesgo es que una invasión podría debilitar el apoyo de gobiernos clave para actuar contra el terrorismo y provocar atrocidades adicionales.
Quinto, la economía mundial difícilmente está prosperando.
El descontento en la región productora de petróleo más imortante ¿promovería u obstacularizaría la prosperidad?
¿Cuál sería el costo de toda la operación?
El apoyo explícito de la ONU a la invasión podría amortiguar algunos de esos riesgos, pero no los eliminaría.
En ocasiones la necesidad exige que se tomen riesgos, como lo hizo Inglaterra en 1939; pero, ¿acaso la necesidad nos presiona tanto actualmente?
Se han esgrimido tres razones principales para actuar en contra de Saddam.
No necesitamos detenernos en la primera (que él estuvo detrás de los ataques de septiembre de 2001 en contra de EU).
La administración Bush no ha dicho que tenga evidencias adecuadas de eso.
La segunda razón que se aduce es que Saddam plantea una seria amenaza a la seguridad de EU y de su región.
Sin embargo, sus dos intentonas de agresión (la más reciente hace más de doce años) terminaron en fracasos humillantes.
Ahora es más débil en lo militar que entonces, no puede golpear directamente a los EU y con seguridad sabe que una nueva agresión sería su fin.
La única opción para Saddam sería proveer de armas de destrucción masiva a los terroristas.
Pero eso sería tan incontrolable y tan peligroso para él que es muy poco probable (a menos que lo arrinconemos).
Saddam Hussein encabeza un Estado, no una banda oscura de terroristas.
La disuasión (que funciona con base en la naturaleza humana y no gracias a algún mecanismo misterioso exclusivo de la Guerra Fría) puede utilizarse aquí.
La tercera razón para atacar a Saddam es convincente: no se puede permitir que siga desafiando al Consejo de Seguridad como lo hace desde 1991.
El Consejo ha dejado eso en claro.
No obstante, debemos preguntarnos si una invasión total es la manera única, necesaria y proporcionada para conseguir esa meta.
No debemos cancelar esa opción, pero tenemos que considerar otras, tomando en cuenta la posibilidad de que el Consejo de Seguridad (cuyo apoyo será crucial, si no en lo legal, sí en lo político) nunca apruebe la invasión.
Resultaría extraño tratar de hacer valer la autoridad del Consejo a través de medios que no lograron su aprobación.
Es más probable que el Consejo acepte una opción para montar un programa de ataques aéreos punitivos (que vayan bastante más allá de lo que se hizo en 1998) en contra de sitios donde se sospeche que puede haber armas de destrucción masiva, complejos presidenciales, la Guardia Republicana y otros objetivos militares.
Eso lastimaría y debilitaría a Saddam y transmitiría inequívocamente el mensaje de que desafiar a la ONU conlleva castigos serios.
El Consejo también podría declarar que cualquier nueva agresión o el uso, amenaza o transferencia de armas de destrucción masiva desencadenarían la remoción de Saddam y su persecución como criminal internacional, al igual que Slobodan Milosevic.
Ese derrotero no le agradaría a aquéllos cuyo verdadero deseo es el cambio de régimen, no el desarme o el castigo.
Los EU, con habilidad, han logrado hasta el momento poner a la comunidad internacional de su lado.
Echar por la borda ese logro representaría costos que no se limitarían al episodio actual.
El marro de la invasión fácilmente podría causar más daños que los males que busca exterminar.
Una guerra total no es necesaria, ni vale la pena, para encargarse de Saddam.
SINGAPUR – Cuando sucede un accidente siempre sobra a quién culpar y en el caso del derrame de petróleo de la plataforma Deepwater Horizon en el Golfo de México, nadie se ha librado – salvo uno de los principales culpables: el público estadounidense.
Pocas horas después del accidente, los críticos fijaron la mira en todos los culpables de siempre: el Servicio de Manejo de Minerales por eximir a BP de las inspecciones de rutina y caer en una relación con la industria petrolera que el presidente estadounidense Barack Obama calificó de “íntima”; Obama mismo por no haber promulgado las reformas al Departamento del Interior que prometió en su campaña electoral; la empresa de servicios petroleros Transocean, por el defectuoso dispositivo para prevenir estallidos; y, por supuesto, BP, por su cultura de seguridad “relajada” e incluso “imprudente”.
Tras el torbellino de ira que duró varias semanas, la responsabilidad principal recayó finalmente en BP.
Las maniobras evasivas del director ejecutivo de BP, Tony Hayward, y el que no haya respondido a las preguntas directas que se le hicieron en una audiencia ante un subcomité del Senado de los Estados Unidos enfurecieron a los congresistas y al público estadounidense por igual.
Sus expresiones de "contrición” pueden proporcionar cierto alivio en el sentido de que se ha identificado al principal culpable, pero eso no acelera las operaciones para sellar el pozo.
Además, la situación en el Golfo de México está empeorando. El petróleo no está fluyendo a un ritmo de mil barriles diarios, como estimó inicialmente BP, ni de 19,000 barriles diarios, como calculó el Flow Rate Technical Group.
Según reveló un documento interno de BP recientemente publicado, el flujo real es de 100,000 barriles diarios.
Si bien no se puede negar que el accidente generará una larga lista de víctimas –entre las cuales, los residentes de los estados del Golfo serán de las más afectadas—el público estadounidense también es culpable.
Una adicción histórica a la gasolina barata y una oposición a las reformas energéticas porque se les considera “antiestadounidenses” han alimentado una obsesión por perforar, represar y excavar para sacar al país de sus problemas.
Este énfasis en la oferta (aumentar el acceso a los combustibles para generar energía) ha ocultado acciones más baratas y posiblemente más benéficas por el lado de la demanda (reducir el consumo de energía mediante la modificación de las conductas de las personas).
Por ejemplo, mientras que los estadounidenses pudieron haber apoyado la adopción de normas de ahorro de energía más agresivas o aumentos a los impuestos federales sobre la energía, no lo hicieron.
Con la ilusión de que el estilo de vida que rodea al petróleo barato y los automóviles grandes es un derecho perenne de los Estados Unidos, las normas de ahorro de energía se olvidaron durante décadas y los políticos evitaban a toda costa pronunciar la palabra impuestos.
Todo ese tiempo, los estadounidenses han estado beneficiándose de la gasolina más barata del mundo desarrollado.
El país no previó el auge de China y la India, cuyas demandas en crecimiento exponencial tendrían un impacto evidente en los precios globales de la energía.
En cambio, la diferencia entre la oferta y la demanda se ha cubierto mediante técnicas de ingeniería cada vez más sofisticadas.
Los logros técnicos, como las imágenes sísmicas tridimensionales y la perforación rotatoria, son impresionantes sin lugar a dudas, pero causan problemas cuando no vienen acompañados de planes adecuados de respuesta ante las emergencias o de la supervisión normativa necesaria para asegurar que los accidentes puedan prevenirse y mitigarse.
Esto resulta claro actualmente y dio lugar a la imposición impulsiva por parte de Obama de una moratoria a los permisos de perforación en aguas profundas y una suspensión de los proyectos existentes en el Golfo de México.
Si bien es clara la necesidad de un reajuste normativo de los procedimientos y políticas de perforación submarina, será insuficiente para reducir los riesgos de derrames y accidentes si no va acompañado de otras medidas del lado de la demanda.
Por ejemplo, ya es tiempo de empezar a reducir la demanda de petróleo de los Estados Unidos mediante normas mejoradas de ahorro de combustibles y/o aumentos progresivos de los impuestos a los combustibles.
Es posible que ambos sean necesarios porque, si bien el promedio de ahorro de combustible ha registrado ligeros avances en los años recientes, las distancias más largas que las personas están recorriendo han anulado cualquier mejora.
El gobierno también podría empezar a presionar agresivamente por un cambio hacia los vehículos eléctricos.
En lo que se refiere a los costos totales de ciclo de vida, estos vehículos son de tres a seis veces más eficientes en términos de energía que sus equivalentes impulsados por petróleo.
Las personas podrían hacer cambios aun más simples en sus estilos de vida para inflar adecuadamente sus neumáticos, conducir más lentamente en las autopistas –un automóvil rinde la mayor eficiencia en términos de combustible a aproximadamente 55 millas (90 kilómetros) por hora –y abandonar sus vehículos todo terreno.
El mantra de “la oportunidad que ofrece la crisis” se ha repetido incesantemente en el curso del desastre de la plataforma Deepwater Horizon.
No obstante, aprovechar esa oportunidad exige superar la etapa de asignar culpas, aprender de los errores e identificar la mejor manera de conseguir una política energética nacional sensata y de largo plazo.
Si los estadounidenses quieren un futuro en el que no haya otro accidente como el de la plataforma Deepwater Horizon ni fauna silvestre cubierta de alquitrán tendrán que reducir su demanda de petróleo, además de asegurarse de que la producción se realice de manera responsable y segura.
BARCELONA – La crisis financiera global actual ha puesto en evidencia las enormes presiones a que está sometida la política de competencia en ambos lados del Atlántico.
En particular, la política de competencia ha sufrido un revés principalmente debido a las medidas distorsionadoras de ayuda a los intermediarios financieros, así como a la suspensión de las reglas sobre fusiones para rescatar instituciones.
En efecto, la provisión pública de capital y otros subsidios han hecho que las condiciones sean desiguales, de modo que las instituciones débiles terminan por estar mucho mejor capitalizadas que las sanas.
Esto es crucial en un sector como la banca, donde las percepciones sobre la salud de una institución son fundamentales para su capacidad de competir.
Por ejemplo, Lloyds TSB adquirió el HBOS, el mayor prestamista hipotecario del Reino Unido, que estaba en problemas, mediante una fusión a la que se opuso la Oficina de Comercio Leal de ese país, mientras que en 2001 se le había impedido adquirir el banco Abbey National.
En los Estados Unidos, el sector de la banca de inversiones se ha consolidado mediante las adquisiciones de Bear Sterns por JP Morgan y de Merrill Lynch por el Bank of America.
El resultado es una competencia muy débil entre los actores que quedan.
La política de competencia estaba preparada para encarar crisis individuales, pero la crisis sistémica casi la ha destruido.
No únicamente en la banca, sino también en otros sectores –principalmente el de los fabricantes de automóviles—los enormes subsidios mantienen a las viejas empresas ineficientes, lo que limita el crecimiento de las eficientes o, peor aún, impide la entrada al mercado de nuevas compañías.
En la Unión Europea, los gobiernos nacionales maniobran en una carrera de subsidios para pasar a sus vecinos los costos del ajuste de capacidad en la industria automotriz, como lo demuestra el caso de Opel.
Pero la consolidación para reducir el exceso de capacidad percibido en los sectores bancario y automotriz podría crear estructuras de mercado anticompetitivas de largo plazo.
Mientras esas estructuras logren mantener fuera a las empresas nuevas, la disciplina del mercado quedará sofocada y los consumidores sufrirán.
Es precisamente el tamaño y el poder de las grandes compañías financieras, automotrices y de otras ramas lo que ha condicionado el alcance de la regulación y la intervención pública.
En efecto, se reconoce que la influencia de los esfuerzos de cabildeo de la industria de la banca de inversiones estadounidense sobre la relajación de las normas cautelares de la regulación financiera es un factor que ha conducido a la crisis actual.
Muchos argumentarían también que la industria ha tenido un impacto sustancial en las medidas para resolver la propia crisis.
La influencia de los “tres grandes” fabricantes de automóviles en los Estados Unidos también es evidente, a pesar de su relativamente débil historial en términos de eficiencia y de proporcionar valor a los consumidores.
En efecto, es notable que, dado que General Motors aparentemente no responde a las demandas de los consumidores, ahora hay un debate sobre si se le debe obligar a producir automóviles con un uso más eficiente de combustible.
Si las grandes empresas pueden modificar las condiciones a su favor mediante su influencia en el proceso político y en la regulación –y mantener así fuera de sus industrias a las empresas nuevas y transferir los costos a la sociedad—lo que sigue es una perspectiva totalmente nueva sobre la política de competencia.
O tal vez, después de todo no sea tan nueva.
La política antimonopolios comenzó en Estados Unidos a finales del siglo XIX con una desconfianza profunda hacia las empresas grandes, debido a la concentración del poder que supone un gran tamaño.
Esta visión un tanto populista dio paso posteriormente a una visión antimonopólica que se centraba en la eficiencia.
Lo que buscaba abordar era el poder de mercado en un sector en particular, no el tamañoper se, porque el poder de mercado conduce a precios más elevados y potencialmente reduce la variedad y la innovación.
En Europa también prevaleció el "punto de vista de la eficiencia" de la política de competencia.
Pero la crisis actual puede plantear la pregunta de si la visión populista antimonopólica –limitar el tamaño de las empresas por la excesiva influencia que podrían ejercer—tiene algún fundamento.
La cuestión no es únicamente que las empresas que se vuelvan sistémicamente vitales puedan chantajear a la sociedad, sino también que las empresas demasiado grandes puedan modificar las condiciones para promover sus intereses a expensas de la sociedad.
El dicho de que lo que es bueno para GM es bueno para los Estados Unidos, si alguna vez fue válido, no parece sostenible actualmente.
No obstante, una cosa es reconocer el problema y otra imaginar medidas para abordarlo.
Con una regulación adecuada se puede hacer que las empresas internalicen los costos que imponen a la sociedad (por ejemplo, requisitos de capital con una carga sistémica para las instituciones financieras), pero no es tan obvio qué hacer con la influencia “excesiva” que viene de la mano del tamaño.
Limitar el tamaño de las empresas para frenar la concentración del poder es un instrumento muy burdo, que resalta el fracaso de otros controles del proceso democrático dirigidos a garantizar que los grupos de interés poderosos no acaben imponiendo regulaciones que no sean acordes con el bienestar social.
Pero si no se establecen mecanismos de equilibrio, el concepto antimonopólico del siglo XIX podría volver a estar de moda más temprano que tarde.
PARÍS - ¿Es Túnez la primera ficha del dominó autoritario árabe en caer?
¿O se trata de un caso excepcional que no se debe considerar un precedente ni para el mundo árabe en general ni para el Magreb en particular?
Los dictadores de la región han intentado descartar la “Revolución del Jazmín”, pero la chispa que saltó en Túnez podría propagarse –tal vez en cuestión de meses o años– a todo el mundo árabe.
De hecho, el muro de miedo se ha desmoronado, el pueblo ha hablado y podría estar próxima una “primavera árabe”.
El mensaje procedente de Túnez, al menos hasta ahora, es claro: “Atención, regimenes autoritarios y corruptos, si no aplicáis reformas rápidas y profundas, vuestros días están contados”.
El mayor peligro es el de que la Revolución del Jazmín siga el camino del levantamiento anticomunista de Rumania de hace veinte años y los subordinados del régimen expulsen a sus jefes para mantenerse en el poder.
Pero la mejor analogía para el Túnez de hoy es la de España en los años que precedieron y siguieron a la muerte de Francisco Franco.
Al abrirse al mundo mediante el turismo y con su insistencia en la educación y los derechos de las mujeres, el régimen de Ben Ali creó algo excepcional en Oriente Medio: una pujante clase media, pero el régimen, como la dictadura de Franco, no trató a los miembros de la nueva clase media como a adultos, por lo que fomentó una frustración generalizada.
En vista de ello, sería un error, si no un peligro, comparar a Túnez y su Revolución del Jazmín con otros marcos nacionales de la región.
No obstante, si bien Marruecos parece estable actualmente, ello es reflejo en gran medida de dos factores: la monarquía y la reforma.
Un proceso de reforma –incluida la liberalización política–, encabezado por un grupo de tecnócratas que rodean al joven rey Mohammed VI, ha comenzado en serio, aun cuando los resultados sean modestos.
Además, Mohammed VI, como “Comendador de los Creyentes” que es, cuenta con una legitimidad “musulmana” de la que los dirigentes de Argelia y Egipto, dos de los regímenes más vulnerables de la región, carecen.
Y Marruecos, a diferencia de Argelia, no padece la maldición del petróleo.
Aunque el caso de Túnez sea en gran medida excepcional, sería cortedad de miras descartar su potencial influencia en otros países de la región, donde muchos jóvenes árabes en esta época de Facebook y Twitter se sienten ahora “tunecinos”.
También ellos se sienten humillados por la actuación de sus dirigentes y, más profundamente, su vulgar esencia despótica.
También ellos tienen sed de libertad.
Sea cual fuere el resultado de la Revolución del Jazmín y aun cuando no pueda llegar a ser para el mundo árabe lo que la caída del muro de Berlín fue para Europa, establecerá un “antes” y un “después”.
Es probable que el “después” ponga de relieve dos posibles modelos de desarrollo político para el mundo árabe: Turquía y el Irán.
Si la ola revolucionaria iniciada en Túnez se extiende al resto del mundo árabe, ¿cuántos países se sentirán tentados por la apertura tunecina y cuántos por el fundamentalismo iraní?
Naturalmente, se trata de una dicotomía algo simplista.
En el experimento turco con el “Islam moderado” hay zonas grises y, dejando aparte los mulás del Irán, hay motivos para la esperanza en el carácter resistente y vivo de la sociedad civil de este país.
Lo que está claro es la preferencia del Oeste por el modelo turco.
La mayoría de los europeos pueden querer mantener a Turquía a una distancia prudencial, pero, al afrontar los cambios y el posible desorden, si no caos, en el mundo árabe, consideran favorablemente las posibilidades de Turquía de desempeñar un papel estabilizador.
Desde luego, la Historia nunca se repite, pero, ¿no podría algún tipo de orden neootomano ser la mejor reacción ante el riesgo de “caos árabe”?
El Primer ministro Recep Tayyip Erdoğan de Turquía desempeña ya un papel cada vez mayor en la región y ha fortalecido su prestigio entre los árabes al adoptar una posición diplomática firme contra el sangriento asalto militar de Israel en junio de 2010 a una flotilla de ayuda con destino a Gaza y organizada por una organización benéfica turca.
Pero una cosa es ser popular y otra servir de modelo.
Turquía está demostrando que el islam y la modernidad son compatibles, pero los turcos son los herederos del Imperio Otomano y el mundo árabe, al contrario de las esperanzas occidentales, puede no estar dispuesto a intercambiar su frustración actual por el humillante reconocimiento de que necesita el modelo de sus antiguos gobernantes para avanzar hacia la modernidad.
Sería peligroso dar por sentado que, después de lo sucedido en Túnez, la democracia en el mundo árabe está a la vuelta de la esquina, pero la creencia de que nada cambiará es igualmente ilusoria.
Para bien o para mal, la Historia está en marcha en el mundo árabe... y poco es lo que Occidente puede hacer al respecto.
SINGAPUR − Cuando la agitación actual que rodea a las elecciones iraníes finalmente termine, Occidente probablemente se aleje habiendo hecho un simple juicio en blanco y negro: ganaron los malos.
Por supuesto, Occidente hizo lo correcto al respaldar a los buenos, los manifestantes callejeros.
En consecuencia, Occidente no necesita cargar con ninguna responsabilidad por el resultado.
La tragedia de este tipo de razonamiento es que no permite ninguna complejidad o sutileza moral y política, y eso es exactamente lo que hará falta si han de resolverse los muchos problemas en torno de Irán.
Es más, si Mahmoud Ahmadinejad sigue siendo el presidente de Irán, Occidente una vez más recurrirá a su método habitual de entenderse con los regímenes poco amistosos: imponer más sanciones.
Pero esto conduciría a una tragedia aún mayor.
La única lección clara que surge de la polémica elección presidencial de Irán es que el país tiene una sociedad civil vibrante y por cierto dinámica.
Muchos iraníes valientes estaban dispuestos a arriesgar sus vidas para defender sus creencias.
Su capacidad para hacerlo confirma que Irán no es un estado totalitario cerrado como Corea del Norte.
A pesar de muchos años de gobierno de un establishment teocrático (o quizá por esa razón), las mentes iraníes se mantienen abiertas y comprometidas.
De modo que existe una esperanza real de que Irán pueda cambiar, modernizarse y abrirse como lo hizo el resto de Asia.
De hecho, la única estrategia viable a adoptar a largo plazo, por ende, reside en dejar de intentar aislar a Irán y, en cambio, llevar a los iraníes a comprometerse más con el Asia moderna.
En la opinión mundial iraní, existen tres grandes civilizaciones asiáticas antiguas: la china, la india y la persa (siendo Persia la más grande).
Los iraníes anhelan tener un desempeño a la par de China e India.
De modo que, si bien la intimidación occidental a Irán no funcionará, cuando los iraníes vean que su sociedad queda muy rezagada respecto de China e India mientras esos países se abren al mundo, pueden sentirse motivados a reconsiderar su rumbo.
Cuantos más iraníes visiten China e India, más probabilidades hay de que Irán cambie.
De la misma manera, Occidente debería encontrar la manera de volver a involucrarse con la sociedad iraní, pero un obstáculo importante para que esto suceda es la ausencia de relaciones diplomáticas entre Estados Unidos e Irán.
La política exterior norteamericana supone que las relaciones diplomáticas con Irán son, de alguna manera, un acto de aprobación.
En realidad, es todo lo contrario.
La diplomacia se inventó precisamente para permitir las relaciones entre adversarios, no amigos.
Nadie necesita inmunidad diplomática para hablar con sus amigos.
La necesita para hablar con sus adversarios.
Desafortunadamente, ningún político estadounidense parece dispuesto a explicar este pedazo de sentido común al público norteamericano.
Estados Unidos también debería aprender de otros ejemplos.
Muchos norteamericanos aplaudieron al presidente egipcio Anwar el-Sadat por su coraje político al visitar Jerusalén hace tres décadas -una decisión por la que, en definitiva, pagó con su vida-, aunque la gran mayoría de los egipcios se opusieron acaloradamente.
Es útil recordar las palabras del presidente Richard Nixon cuando, antes de restablecer las relaciones diplomáticas con China, visitó Beijing: &quot;Hemos sido enemigos en ocasiones en el pasado.
Hoy tenemos grandes diferencias.
Lo que nos junta es que tenemos intereses comunes que trascienden esas diferencias.
Al discutir nuestras diferencias, ninguno de nosotros negociará nuestros principios.
Pero si bien no podemos achicar el abismo que existe entre nosotros, podemos intentar tender un puente para poder hablar de un lado al otro&quot;.
Al involucrar a Irán, Occidente debería ignorar la naturaleza de su régimen.
Es casi imposible que cualquier observador externo entienda la verdadera dinámica política interna de Irán.
Justo cuando el mundo llegó a un consenso de que Ahmadinejad era simplemente un instrumento del Líder Supremo, el ayatollah Khamenei, Ahmadinejad designó un vicepresidente en contra de los deseos de Khamenei (aunque luego se retractó del nombramiento).
Lo que sí sabemos con certeza es que el régimen está dividido.
Estas divisiones permitirán que surjan nuevas fuerzas en la sociedad iraní.
De manera que deberían encontrarse todos los medios para llegar a la sociedad iraní en todos los niveles.
Se debería alentar a los estudiantes iraníes a visitar y estudiar en universidades asiáticas, donde descubrirían la confianza que los jóvenes estudiantes chinos e indios tienen en el futuro -lo cual bien podría tener como resultado que los jóvenes iraníes reflexionasen sobre por qué no comparten ese optimismo.
Una razón final para que Occidente cambie el curso es que las sanciones occidentales cada vez más demuestran ser inútiles.
Sólo el 12% de la población mundial vive en Occidente, y el poder se le está escabullendo sostenidamente.
La decisión de julio de 2009 por parte del Movimiento No Alineado (integrado por 118 estados miembro) de realizar su próxima reunión en Teherán ofrece una demostración contundente de las percepciones no occidentales sobre Irán.
Si Occidente persiste con sus sanciones, no hará ningún bien.
Sólo hará sentir bien a los líderes occidentales.
¿Pero qué es, en definitiva, lo más importante: hacer bien o sentirse bien?
Ningún crimen, desde el asesinato del Archiduque Francisco Fernando, ha sacudido a Belgrado como lo ha hecho el homicidio del Primer Ministro serbio Zoran Djindjic.
Las balas que mataron a Djindjic también pueden haber acabado con las esperanzas serbias de volver a la normalidad, en el momento mismo en que estábamos saliendo de la pesadilla que fue el largo malgobierno de Slobodan Milosevic.
Con las sangrientas guerras de la sucesión yugoslava todavía grabadas profundamente en nuestras mentes, ¿anuncia el asesinato de Djindjic el fin de una era de violencia política, o el comienzo de otra?
La salidad de Milosevic hace dos años fue turbulenta, pero nadie fue asesinado.
Los serbios estaban orgullosos: se había dado fin a una dictadura de un modo democrático y pacífico.
La extradición de Milosevic para enfrentar cargos de crímenes de guerra ante el Tribunal de La Haya, un juicio que ha ocurrido sin incidentes en Serbia, también fue pacífica.
En un momento en que sus relaciones con la región y con Occidente se acercaban a algo parecido a la normalidad, los serbios estaban comenzando a sentir, después de mucho tiempo, que estaban encontrando la paz consigo mismos y con el mundo.
Por supuesto, los asesinatos no son una novedad en Serbia.
"Arkan", el líder del grupo paramilitar más criminal de las guerras en Bosnia y Kosovo, y una fuerza política incluso después de la caída de Milosevic, fue asesinado en Belgrado el año pasado.
Djindjic mismo escapó por poco de un intento de asesinato en la carretera, apenas hace un mes.
Pero la mayoría de los serbios estaba empezando a creer que las urnas, y no las balas, iban a convertirse en la herramienta política predominante.
El eficaz liderazgo de Djindjic hizo posible este cambio.
Aunque el político más popular del levantamiento contra Milosevic fue Vojislav Kostunica, que lo reemplazó como presidente, fue Djindjic quien hábilmente coordinó la volátil coalición que se opuso al régimen.
Su incansable energía y su rapidez de pensamiento hicieron posible el éxito desde tras las bambalinas.
Como primer ministro de Serbia después de Milosevic, parecía más el Director Ejecutivo de una corporación que el profesor de filosofía educado en Heidelberg que era.
Djindjic supo ser siempre pragmático y nunca doctrinario.
Como resultado de la difícil situación de Serbia, acumuló más poder que el que usualmente tienen los primeros ministros.
El régimen de Milosevic dejó instituciones debilitadas, con grandes áreas de la policía y el poder judicial, además de varias compañías de propiedad estatal, bajo el control de sus corruptos partidarios.
Con poca confianza en las instituciones existentes para la implementación de las reformas, Djindjic a menudo tomó atajos, usando medios extralegales y mayorías parlamentarias improvisadas para abrirse camino a través de la legislación.
Sólo importaban la prosperidad y una "Serbia europea".
¿Ayudó esta actitud a incitar su muerte?
¿Quién puede saberlo?
Ciertamente, aportó poco a la construcción de una sociedad respetuosa del imperio de la ley.
Aún así, las consecuencias inmediatas de la muerte de Djindjic serán trágicas.
Era visto en occidente como un reformador, y es posible que la reforma no se lleve a cabo sin él.
Si eso ocurre, no llegará la inversión occidental, que se necesita con urgencia.
Serbia volverá a ser vista como una tierra sin ley y sumida en la oscuridad.
Aunque Djindjic no era popular, sólo los nacionalistas más radicales y los partidarios más recalcitrantes de Milosevic pueden celebrar su desaparición.
La ven como el justo castigo por la "traición" que significó su decisión de extraditar a Milosevic, y a otros "héroes" serbios, a La Haya.
La consecuencia más peligrosa es que el asesinato puede reforzar en Serbia la creencia de que sólo es posible un gobierno autoritario.
Dada la prevalencia de esta creencia, la muerte de Djindjic crea un grave vacío de poder, precisamente porque su vasta influencia personal estaba haciendo que Serbia avanzara en algunas de las direcciones correctas.
Ahora, es de temer, el crimen organizado intimidará a sus menos talentosos sucesores.
Por ahora, el gobierno de Serbia ha impuesto el estado de emergencia.
Pero es poco probable que los criminales organizados que casi con total certidumbre están tras la muerte de Djindjic sean desactivados de manera rápida o eficaz.
La razón de esto también explica por qué Djindjic no podía confiar en el estado serbio para llevar a cabo sus políticas.
Muchos policías y agentes de inteligencia están a sueldo de los jefes mafiosos.
El hecho de que un ex presidente de Serbia, Ivan Stambolic, pudiera desaparecer sin dejar huella en 1999 es un triste testimonio del poder del submundo criminal de Serbia.
De hecho, no sería de extrañar que Djindjic fuera víctima de sus avances recientes para acabar con el crimen organizado.
Al principio fue lento en esa lucha, debido a que no deseaba echarse encima de una sola vez a la mayor parte de un establishment infestado por la mafia de Milosevic.
Prefirió enfrentarse con una institución corrupta a la vez, a medida que consolidaba su poder.
Es triste decir que tal vez al comienzo también haya necesitado el apoyo de algunos jefes mafiosos.
El asesinato de Djindjic hará de la lucha contra el crimen el principal objetivo político del país.
En esto, al fin los políticos tendrán algo parecido a un apoyo público unánime.
Pero la mafia no sería tan poderosa, ni la policía y el poder judicial tan corruptos, si la economía serbia estuviera en mejores condiciones.
Serbia es pobre y la ayuda de Occidente se necesita desesperadamente.
El crimen de Djindjic demuestra que la situación es tan crítica que la ayuda ya no debería estar condicionada a la implementación de reformas radicales.
Por el momento, los nacionalistas más extremistas y los partidarios de Milosevic pueden sentirse triunfantes.
Pero un logro claro de la era Djindjic es que nunca volverán al poder.
Ha perdido toda credibilidad su visión de una Serbia chauvinista que sólo mira hacia sí misma, mientras que la posición de Djindjic puede volverse más popular debido al aura de mártir que confiere a su figura la forma en que murió.
Los momentos de derrota han sido siempre encrucijadas históricas en Serbia.
Una vez más, los serbios enfrentan una de esas ocasiones.
Sin embargo, esta vez debemos decidirnos a recordar con mayor fuerza la causa de Zoran Djindjic, la libertad política y económica, que su sangriento sacrificio.
BERLÍN – En los próximos meses, varias graves crisis económicas y políticas regionales podrían combinarse en un tremendo punto de inflexión que alimente una intensa conmoción mundial.
Durante el verano, la perspectiva de una caída peligrosa ha pasado a ser aún más probable.
Suenan tambores de guerra aún más ruidosos en Oriente Medio.
Nadie puede predecir la dirección en la que el Presidente y la mayoría parlamentaria islamistas suníes de Egipto orientarán el país, pero una cosa está clara: los islamistas suníes están modificando decisivamente la política de la región.
Esa realineación regional no tiene por qué ser necesariamente antioccidental, pero lo será sin lugar a dudas, si Israel o los Estados Unidos o los dos atacan al Irán militarmente.
Entretanto, la guerra civil arrecia en Siria, acompañada de una catástrofe en materia humanitaria.
Desde luego, el régimen del Presidente Bashar Al Assad no sobrevivirá, pero está decidido a luchar hasta el final.
La balcanización de Siria entre los diversos grupos étnicos y religiosos del país es un resultado claramente predecible.
De hecho, ya no se puede excluir una situación parecida a la de Bosnia, mientras que la perspectiva de que el Gobierno sirio pierda el control de sus armas químicas plantea una amenaza inmediata de intervención militar por parte de Turquía, Israel o los EE.UU.
Además, la guerra civil siria ha pasado a serlo por procuración en una batalla declarada abiertamente por la hegemonía regional entre el Irán, por un lado, y Arabía Saudí, Qatar, Turquía y los EE.UU., por otro.
Israel, que se mantiene al margen de esa coalición árabo-occidental, juega sus cartas sin revelarlas.
Por su parte, el Irán ha proclamado a Siria aliada indispensable y está decidido a impedir por todos los medios un cambio de régimen en ella.
¿Quiere decir eso que las milicias de Hezbolá en el vecino Líbano se verán directamente implicadas ahora en la guerra civil de Siria?
¿Reavivaría esa intervención la larga guerra civil del Líbano de los decenios de 1970 y 1980?
¿Se cierne sobre Oriente Medio la amenaza de una nueva guerra árabo-israelí?
Y, a medida que los kurdos dentro y fuera de Siria adoptan una actitud más enérgica, Turquía, con su numerosa –y durante mucho tiempo inquieta– población kurda, está mostrándose cada vez más inquieta también.
Al mismo tiempo, la lucha regional que actualmente se da en Siria está enredándose cada vez más con la otra procedencia de los tambores de guerra: el programa nuclear del Irán.
De hecho, paralelamente al drama sirio, la retórica en la confrontación entre Israel y el Irán sobre dicho programa ha adquirido un dramatismo más áspero.
Los dos bandos han maniobrado hasta meterse en un callejón sin salida.
Si el Irán cede y accede a una solución diplomática sostenible, el régimen sufrirá una grave humillación respecto de un asunto interno decisivo, lo que pondría en peligro su legitimidad y supervivencia.
Desde el punto de vista del régimen, el legado de la revolución islámica de 1979 está en juego, pero las sanciones internacionales están haciéndole mella y el Irán corre el riesgo de perder a Siria.
Todo indica la necesidad de éxito –ahora más que nunca– por parte del régimen respecto de su programa nuclear.
De forma semejante, el Gobierno de Israel se ha metido en su propia trampa política interna.
El Primer Ministro, Benyamin Netanyahu, y el ministro de Defensa, Ehud Barak, no pueden aceptar un Irán con armas nucleares.
No temen un ataque nuclear contra Israel, sino una carrera de armamentos nucleares en la región y un cambio espectacular del poder con desventaja para Israel.
Desde su punto de vista, Israel debe convencer a los EE.UU. para que ataquen al Irán y sus instalaciones nucleares o correr el riesgo máximo de utilizar sus propias fuerzas militares para hacerlo.
Las opciones de los bandos se han reducido en gran medida, lo que limita la posibilidad de una avenencia diplomática, y eso significa que los dos han dejado de meditar bien en las consecuencias de sus acciones.
Por todos lados se habla de una “opción militar”, que significa ataques aéreos, pero, mientras que sus partidarios hablan de una “operación quirúrgica” limitada, a lo que de verdad se refieren es al estallido de dos guerras: una, aérea, dirigida por los EE.UU. e Israel, y otra, asimétrica, dirigida por el Irán y sus aliados.
¿Y si esa “opción militar” fracasa?
¿Y si el Irán llega a ser una potencia nuclear, quedan barridos los movimientos democráticos de la región por una ola de solidaridad islámica antioccidental y resulta aún más reforzado el régimen iraní?
Evidentemente, el Irán tampoco ha meditado bien su posición hasta su conclusión lógica ¿Qué podría ganar con su condición de potencia nuclear, si es a costa del aislamiento regional y duras sanciones de las Naciones Unidas en el futuro previsible?
¿Y si desencadena una carrera regional de armamentos nucleares?
Una guerra en el golfo Pérsico, que sigue siendo la gasolinera del mundo, afectaría a las exportaciones de petróleo durante un tiempo y los precios de la energía se pondrían por las nubes, con lo que asestarían un golpe severo a la economía mundial, que está tambaleándose al borde de la recesión.
China, que ya tiene problemas económicos, sería la más gravemente afectada, junto con toda el Asia oriental.
Como los EE.UU. están también económicamente debilitados y afrontan unas elecciones presidenciales, su capacidad de dirección quedaría gravemente constreñida.
¿Y podría una Europa debilitada afrontar lo más mínimo una crisis del petróleo? Una crisis de la seguridad regional y mundial&nbsp; causada por una guerra asimétrica podría contribuir aún más a los problemas de la economía mundial, con lo que las exportaciones se desplomarían aún más.
Respice finem!
(“¡Piénsese en el final!”), decían los romanos.
Los dirigentes del mundo deberían tomarse muy en serio esa sabiduría intemporal, que es doblemente aplicable a los europeos.
Sería absurdo que tuviéramos que sufrir de nuevo una catástrofe real para entender en qué ha consistido siempre la integración europea.
BEIJING – Ahora que las réplicas del gran terremoto de Sichuan parecen haberse disipado, es hora de preguntar qué cimbronazos, si es que hay alguno, ejercerá el terremoto en el sistema político de China.
¿Acaso el terremoto ha dado lugar a alguna nueva fuerza política positiva que acelerará la reforma?
Ya ha sucedido antes.
Después de todo, los dramáticos cambios políticos –la caída de la “Banda de los Cuatro” y la consolidación de Deng Xiaoping como el líder supremo de China- se produjeron poco después del devastador terremoto de Tangshan en 1976.
Dado el marcado contraste entre la actitud compasiva del premier Wen Jiabao durante el terremoto y el mediocre desempeño político de Hu Jintao, algunos no pudieron evitar imaginar que el terremoto puede haber afectado ligeramente el equilibrio en los más altos niveles del Partido Comunista, empujando a las fuerzas liberales representadas por Wen hacia el centro del poder.
Pero esto es ingenuo.
A diferencia de hace 30 años, hoy no existe ninguna fuerza fuerte para la reforma política en el vasto sistema burocrático de China.
En aquel entonces, la Revolución Cultural de Mao había forzado a muchos de sus camaradas revolucionarios a emprender un sendero reformista.
En la China de hoy, a la abrumadora mayoría de burócratas les gusta el status quo y tienen suficientes recursos para protegerse.
Si bien Wen ha ganado apoyo popular a través de sus incansables esfuerzos para ayudar a las víctimas del terremoto, sigue aislado en los círculos oficiales.
Y, aunque Hu apenas puede ocultar su mediocridad, a los burócratas los tiene sin cuidado.
Después de todo, no quieren que los controle alguien que sea capaz y serio a la vez.
Pero el terremoto de Sichuan no fue absolutamente irrelevante al progreso político de China.
Wen, que se había visto abrumado por la burocracia, había intentado contrarrestarla expandiendo la apertura y la transparencia de los medios.
Había intentado sacar ventaja de las Olimpíadas de Beijing para otorgarle a los medios extranjeros una libertad sin precedentes, pero los burócratas lograron revertir su decisión.
El terremoto le dio a Wen una segunda oportunidad inesperada.
Utilizó la televisión y su remarcable desempeño para demostrar que los medios y las herramientas de información modernas pueden ponerle fin a la burocracia de China.
No será fácil eliminar este precedente, que tendrá una influencia positiva de amplio alcance en el progreso político de China.
El terremoto, junto con la transparencia mediática que lo acompañó, hizo que los burócratas ahora deban rendir cuentas.
Miles de personas perdieron la vida, incluidos casi 10.000 alumnos de escuelas cuyos padres no serán apaciguados fácilmente.
A millones de desposeídos se les deberá encontrar una nueva vivienda en un proceso que durará varios años.
No se les puede permitir a los burócratas que gasten de manera arbitraria las gigantescas donaciones recolectadas y los fondos de ayuda asignados por el Estado.
En consecuencia, puede que exista una oportunidad realista de que crezca una nueva cultura política que fomente la responsabilidad.
Pero esto no significa que del Partido surja alguien con el coraje y la capacidad para asumir un liderazgo político audaz.
De hecho, creo que hay más probabilidades de que los futuros líderes de China surjan de la sociedad civil floreciente pero todavía limitada de China que de la burocracia.
Una fuente del futuro liderazgo político de China bien podría ser su creciente sector de las ONG.
Si bien el Partido utiliza varios medios para reprimir su desarrollo, con el terremoto de Sichuan quedó demostrado que no logró eliminar a las ONG como una fuerza social.
El terremoto les dio la oportunidad de ser vistas, y una cantidad sin precedentes de personas tuvieron la posibilidad de percibir esta naciente sociedad civil como una fuerza positiva que sirve a sus propios intereses.
Existe una fuerza silenciosa aún mayor que puede producir una nueva generación de líderes políticos: el ejército en rápido crecimiento de creyentes cristianos que hoy las estimaciones permiten ubicar en los 20 millones.
Con una población de 1.300 millones de personas, China no carece de gente con potencial de liderazgo, y creo que, cada vez más, gran parte de este talento se encuentra fuera de la burocracia del Partido en las ONG, las empresas de reciente creación, la filantropía y hasta el trabajo misionario.
En el contexto tan cerrado de hoy, en su mayor parte no son conscientes de su capacidad y su visión política.
Un entorno público más abierto y transparente ayudará  a despertar su sentido de misión política.
Sin embargo, nos queda preguntarnos: ¿cuándo llegará la hora de que surja un cambio político importante?
Wen Jiabao recientemente escribió en Sichuan que “en el país surgirán más adversidades”, evidentemente en la creencia de que los chinos tal vez todavía deban sufrir un poco más para poder concretar un progreso político.
Puede que sea así, pero también creo que puede crecer una nueva generación de líderes políticos en un entorno de información más abierto.
Y, en el caso de algún momento crítico futuro, debemos albergar la esperanza de que todos los líderes se nieguen a usar las vidas de gente inocente como bazas en una negociación.
Saad Eddin Ibrahim es el sociólogo más prominente de Egipto y el que tiene una mentalidad más independiente en la sociedad conformista gobernada por el régimen autoritario del presidente Hosni Mubarak.
Durante años, el Prof. Ibrahim encabezó el Instituto Ibn-Khaldun de El Cairo, el cual dió inicio, con la promoción de la Unión Europea (UE), a una serie de estudios precursores acerca de los derechos de la mujer y de las minorías, así como de las prácticas electorales, en Egipto.
En un país en el que el presidente ha sido reelecto consistentemente con 97% de los votos desde 1980, el instituto de Ibrahim es la única organización de investigación académica que se atreve a formular preguntas problemáticas acerca de la forma en la que se gobierna Egipto.
Hace dos años el Prof. Ibrahim y prácticamente todo el personal del Instituto Ibn-Khaldun fueron arrestados y enjuiciados en una Corte de Seguridad Estatal bajo cargos inventados.
Las acusaciones incluían irregularidades financieras, recibir fondos de la UE sin la adecuada autorización ministerial, y "manchar la imagen de Egipto".
El Prof. Ibrahim fue sentenciado a siete años de prisión.
Después de que la UE y Estados Unidos (el Prof. Ibrahim tiene la ciudadanía estadounidense pues su esposa nació allá) ejercieran presión diplomática, se le concedió un segundo juicio.
Este terminó hace unos días con la reafirmación del veredicto original: siete años en prisión.
Veintisiete de los miembros del personal del Instituto también fueron sentenciados a prisión y el Instituto está ahora prácticamente destruido.
Cualquier dictador, desde Saddam Hussein hasta Robert Mugabe, estaría orgulloso de tal abuso de poder.
Pero puesto que al régimen de Mubarak se le considera moderado, pro Occidente y provechoso en el contexto de las relaciones entre Israel y Palestina, la respuesta de Occidente a ese y otros abusos sigue siendo silenciosa.
Sin duda, elchargé d'affairesestadounidense en El Cairo expresó una mera "decepción" ante el veredicto, una respuesta que no merece siquiera ser llamada eufemismo.
Después de los ataques terroristas en Nueva York y en Washington el año pasado, Estados Unidos (EEUU) y la UE han reconocido (o dicen reconocer) que la falta de canales legítimos de oposición en los países árabes empuja a las personas que de otra manera podrían ser sólo críticos de los gobiernos, a las manos de los fundamentalistas islámicos extremos.
Saad Eddin Ibrahim es un liberal: también un firme egipcio y nacionalista árabe.
Él ha condenado vehementemente las políticas israelíesvis-à-vis los palestinos, y es un crítico de muchos de los aspectos de la política externa estadounidense.
Pero la suya ha sido siempre la voz de una oposiciónresponsable.
Sin duda, su voz es del tipo que la sociedad egipcia necesita si es que ha de haber alguna oportunidad de que el faraónicamente autoritario régimen del país -simbolizado por la arbitrariedad del presidente Mubarak- sea reformado en algún momento.
Que el gobierno de Mubarak persiga a terroristas islámicos y sea un aliado en la guerra contra el extremismo fundamentalista no es razón suficiente para darlecarte blanche para reprimir todos los intentos de abrir la sociedad egipcia.
Los intelectuales occidentales, que contribuyeron decisivamente a la presión ejercida sobre la Unión Soviética en apoyo a Andrei Sakharov, han estado singularmente silenciosos al tratarse de Ibrahim.
Un intelectual árabe perseguido por un régimen árabe parece no estar ni siquiera cerca de las prioridades de su agenda.
Pero es la UE quien está probando ser el mayor cómplice.
Después de todo, fue el esfuerzo de la UE por estimular la sociedad egipcia a través de su subvención para el Instituto Ibn-Khaldun lo que incitó la persecución de Ibrahim.
El silencio de la UE ante su arresto y encarcelamiento es vergonzoso.
Pues no sólo Ibrahim sino también los valores que la UE profesa y defiende estuvieron en juicio en Egipto y han sido burlados por la idea de justicia del régimen de Mubarak.
Europa debe trabajar -rápidamente- para revertir el veredicto de Ibrahim.
La UE debería considerar el bloquear todos sus programas educacionales y culturales en Egipto si el veredicto contra Ibrahim y sus asociados no es revertido y el Instituto Ibn-Khaldun no es reabierto y su actividad restaurada en su totalidad.
Así como la lucha por Andrei Sakharov fue también una lucha por una sociedad abierta en Rusia y ayudó, por lo tanto, a desmantelar la tiranía comunista, la lucha por la libertad de Ibrahim es una lucha para dar fin al opresivo y autoritario régimen de Egipto.
La desastrosa guerra de George W. Bush en Irak ha puesto a Europa en apuros.
Estados Unidos ha sido durante mucho tiempo el protector de Europa.
Ahora, debido a una guerra en la que no buscaba nada, Europa ve minada su seguridad.
El caos en Irak le dio poder a Irán –un país mucho más peligroso para Europa de lo que pueda haber sido Irak-.
Y, con Estados Unidos empantanado en Irak, el presidente ruso, Vladimir Putin, resucitó las tácticas de provocación al estilo soviético.
¿De no ser así Rusia se habría atrevido a amenazar con redireccionar sus misiles nucleares hacia ciudades europeas?
No sólo Bush destrozó al enemigo más importante de Irán y sumergió a las tropas estadounidenses en una causa perdida; sino que también enriqueció a Irán y a Rusia, dos países con recursos energéticos abundantes, al perseguir una guerra que aumentó dramáticamente los precios de la energía.
Los elevados precios del crudo hacen que a Irán le resulte más fácil construir armas nucleares y que Rusia utilice el chantaje energético para amenazar a Europa.
Pero Europa puede contraatacar.
Al imponer un duro impuesto al consumo de energía, los europeos reducirían tanto el consumo de energía como su precio en los mercados mundiales, recortando a su vez el flujo de fondos a Rusia e Irán.
Dado que el crudo se cotiza en dólares estadounidenses, y que el dólar se depreció frente al euro, los consumidores europeos lograron sortear con relativa facilidad los crecientes precios energéticos.
De manera que un impuesto a la energía aproximadamente equivalente a la apreciación del 33% del euro en los últimos años sería bastante apropiado.
A los europeos se les podría perdonar pensar que los norteamericanos, que fueron los primeros en hacer subir los precios del petróleo con su desventura militar en Irak, deberían ser los que “lo hagan bajar” con un impuesto a la energía.
Pero, con un “petrolero de Texas” en la Casa Blanca, esto no sucederá.
Tal vez después de 2008, la política en Estados Unidos cambie a favor de un impuesto a la energía, pero este tipo de impuesto se necesita ahora.
Por otra parte, dada la fuerza del ambientalismo en Europa, la cuestión está hecha a la medida para que los europeos tomen la delantera.
Es más, los europeos no igualan minuciosamente seguridad nacional con gasto militar.
Ellos saben que, si se confiscaran las chequeras de Rusia e Irán, probablemente el mundo sería mucho más seguro que si se construyera otro submarino o portaaviones.
De hecho, un impuesto a la energía no sólo se opondría de manera efectiva al argumento de que los europeos son “gorrones” cuando se trata de defensa; también sería equivalente a un liderazgo de defensa.
Aún así, como la cantidad de recursos reales transferidos a sus gobiernos ya es elevada, los europeos podrían negarse a un mayor incremento.
Esta es la razón por la cual el impuesto a la energía debe imponerse como una sustitución impositiva, con una reducción simultánea del impuesto a los ingresos o a la masa salarial para mantener las transferencias de recursos reales al gobierno en un nivel constante.
Esto aumentaría el crecimiento económico y afianzaría la seguridad nacional.
Los críticos a los que les preocupa el costo del impuesto a la energía no han pensado en sustituciones tributarias.
Tampoco parecen darse cuenta de que un impuesto a la energía es una manera mucho más económica de que Europa se proteja de Irán y Rusia que otros medios alternativos, como un fortalecimiento de la defensa.
Europa actualmente carece de potencial militar porque hace medio siglo tomó la decisión de que Estados Unidos la protegiera, y de dedicar los recursos ahorrados en fortalecer su estado benefactor.
Esta estrategia –que funcionó bien durante décadas- siempre conllevó el riesgo de que en algún momento los recursos de Estados Unidos se pudieran asignar a otro fin, dejando a Europa desprotegida.
Ese riesgo se materializó con la guerra de Irak.
Pero los europeos manifiestan poca simpatía por un mayor gasto en defensa, con Irak o sin Irak.
Incluso el nuevo presidente de Francia, Nicolas Zarkozy –quien para muchos es un halcón con una política exterior pro-norteamericana-, está alejándose de su promesa de campaña de mantener el gasto de defensa en el 2% del PBI.
En un discurso reciente dirigido a la industria de defensa francesa, Sarkozy visiblemente evitó repetir la promesa, advirtiendo, en cambio, que pronto podría recortar el presupuesto de defensa de Francia.
Según una respetada publicación de la industria de defensa, Sarkozy cambió de opinión después de la victoria menor de lo esperada de su partido en la elección parlamentaria de junio.
La razón por la que los europeos se niegan a aumentar el gasto de defensa es el costo.
Recortar los gastos en bienestar –donde está el dinero grande- sería doloroso.
Tendrían que romperse las promesas solemnes formuladas a lo largo de los años (la gente no recibiría los servicios sociales por los que pagaron con una vida de impuestos elevados), se acortarían las vidas (menos dinero para hospitales y hogares para ancianos) y aumentarían las penurias en general.
Incluso el crecimiento económico no impedirá una negociación entre el gasto de defensa y bienestar para los europeos.
Cincuenta años de dependencia de defensa de Estados Unidos crearon una poderosa “industria de la paz” en Europa cuyo negocio principal es el de combatir el gasto de defensa con dientes y uñas.
Querrán proteger todo el gasto social, sin importar las consecuencias para la política exterior.
Un contrapeso para la “multitud pacífica” pueden ser los nuevos inmigrantes de Europa del este, para quienes los recortes en los servicios sociales no romperían ninguna promesa, y para quienes la disponibilidad de empleos y los niveles de salarios son más importantes.
Pero pasará algún tiempo antes de que los nuevos inmigrantes cobren una influencia política decisiva, mientras que los problemas que Irán y Rusia le plantean a Europa exigen una atención inmediata.
En resumen, los europeos no permitirán que la guerra de Irak de Bush se convierta en una guerra contra su estado benefactor.
Lo que torna particularmente atractivo como medida de defensa un impuesto energético como sustitución tributaria es que deja al estado benefactor intacto al mismo tiempo que hace que Europa sea más segura, más verde y más rica.
¿Por qué esperar?
Los estadounidenses, como los ciudadanos de muchos otros países del mundo, han llegado a aceptar que la política juega un papel importante en el nombramiento de algunos funcionarios públicos.
A pocos nos sorprende (aunque a algunos les desilusiona) que se otorgue un cargo de juez federal o de diplomático de alto nivel a un candidato que pase pruebas de lealtad sobre principios que son importantes para el partido del presidente o del primer ministro.
Pero casi todo el mundo está de acuerdo en que las ciencias son otra cosa, y en esto, los Estados Unidos se están convirtiendo en un ejemplo aleccionador para el resto del mundo.
Los nombramientos científicos deberían basarse en criterios objetivos de formación, capacidad y desempeño.
Obviamente, es legítimo interrogar a un futuro Secretario de Salud y Servicios Humanos (SSH) sobre su posición en cuanto al aborto.
Pero someter a pruebas de lealtad política a quienes han sido nombrados para participar en comités consultivos científicos está totalmente fuera de lugar.
De la misma manera, la membresía en los órganos que llevan a cabo la revisión de las propuestas científicas de sus pares (proceso que es fundamental para el avance científico) ciertamente debería estar libre de barreras que no se relacionen con la aptitud profesional.
Desgraciadamente, los científicos de los EU se están encontrando cada vez más con barreras de ese tipo.
El otoño pasado, la revistaScience publicó varios artículos relativos a este tema.
Uno narraba la sustitución masiva de los miembros del comité consultivo del Centro Nacional para la Salud Ambiental, que forma parte de los Centros para el Control y la Prevención de Enfermedades (CDC por sus siglas en inglés), sin consultar al director del centro.
Otros casos similares sucedieron en el Comité Consultivo sobre Envenenamiento por Plomo y su Prevención, el Comité Consultivo sobre Protecciones en la Investigación Humana y el Comité Consultivo sobre Ensayos Genéticos.
La epidemia de ideología actual, en la que se cierran o se reconstituyen con miembros nuevos los comités consultivos y se somete a los candidatos a pruebas de lealtad no tiene nada de nuevo para algunos observadores.
Funcionarios de la SSH dicen que es "una práctica bastante común".
Bien, no es una práctica común en los Estados Unidos -o al menos no solía serlo.
En cualquier caso, lo que es verdaderamente preocupante no es que la administración Bush examine a los candidatos para ver si son compatibles con sus "valores".
Lo más alarmante es la profundidad que han alcanzado las averiguaciones sobre ideología, que están invadiendo áreas que alguna vez fueron inmunes a esta clase de manipulación.
En efecto, tal vez el caso más revelador de la creciente epidemia política fue el cambio de personal de la sección de estudios del Instituto Nacional para la Seguridad y la Salud Laboral, que evalúa las becas para estudiar las lesiones en el lugar de trabajo.
Puede ser que los comités consultivos hayan sido vulnerables en el pasado a maniobras ocasionales de este tipo.
Después de todo, son quienes recomiendan lineamientos que los políticos pueden o no tomar en cuenta.
Pero, ¿las secciones de estudio?
En octubre de 2002,Science publicó un editorial firmado por David Michaels y un grupo de colegas.
Varios eran ex funcionarios públicos distinguidos que habían participado en algunos de los comités en cuestión, y ofrecieron una perspectiva valiosa sobre el asunto, basada en sus experiencias personales.
El artículo en sí mismo fue interesante, pero lo que sucedió a continuación lo fue todavía más.
Desencadenó una avalancha de cartas de científicos que relataban experiencias similares.
Una candidata a formar parte del Comité Coordinador de las Investigaciones sobre Distrofia Muscular, perteneciente a los Institutos Nacionales, contó que un miembro del personal de la Casa Blanca la interrogó.
Después de contestar varias preguntas sobre sus opiniones en cuanto a diversas políticas de la administración Bush, ninguna de ellas relacionadas con el trabajo del comité, se le preguntó si apoyaba la política del presidente sobre células madre embrionarias.
En otra carta, un distinguido profesor de psiquiatría y psicología narró que había recibido una llamada de la Casa Blanca acerca de su nominación para participar en el Consejo Nacional sobre Abuso de Narcóticos.
La persona que le telefoneó le informó que tenía que investigarlo para "determinar si tenía puntos de vista que pudieran resultar embarazosos para el presidente".
Según el profesor, el funcionario de la Casa Blanca le hizo varias preguntas y llevaba la cuenta.
Un ejemplo: "Lleva usted dos de tres; el presidente se opone a los intercambios de agujas (para los usuarios de drogas intravenosas) por motivos morales, sin importar el resultado".
Después, el intercambio dio un giro más escalofriante.
El funcionario le preguntó al nominado si había votado por Bush, y al oír que no, preguntó: "¿Por qué no apoyó usted al presidente?"
Eso sucede en las dictaduras, no en las democracias.
El objetivo de un comité consultivo científico es dar consejos equilibrados y ponderados para el proceso de decisiones políticas.
Nada se gana -y mucho se pierde-cuando se pone por delante el resultado de política que se desea.
Por eso es que las decisiones sobre qué proyectos de investigación se habrán de apoyar siempre se han tomado con base en estudios por parte de pares, no de políticos.
De hecho, el estatuto aplicable para esto -la Ley Federal de Comités Consultivos-exige específicamente que los comités sean equilibrados y que "no estén influenciados indebidamente por la autoridad que los nombró".
El Secretario de Salud y Servicios Humanos de los EU, Tommy Thompson, y la Oficina de Personal de la Casa Blanca deberían dar un ejemplo al resto del mundo.
Lo pueden hacer muy fácilmente: cumpliendo con la ley.
BERLIN – La actual crisis económica ha expuesto dos problemas fundamentales en el diseño de la Unión Monetaria Europea.
El primero tiene que ver con la sustentabilidad de las finanzas públicas en una cantidad de estados miembro de la eurozona.
Segundo, la coordinación inadecuada de las políticas macroeconómicas ha resultado en divergencias en la competitividad internacional para los miembros de la eurozona, amenazando la existencia misma del euro.
Los países cuyas finanzas públicas parecían fundamentalmente sólidas hasta el año pasado ahora están sometidos a una fuerte presión fiscal.
Se espera que la deuda gubernamental de Irlanda aumente a casi el 80% del PBI para 2010, mientras que hace apenas un año la Comisión Europea proyectaba que la deuda gubernamental de Irlanda estaría por debajo del 30% del PBI.
De la misma manera, mientras que se esperaba que España disminuyera su endeudamiento, su relación deuda-PBI probablemente se duplique entre 2007 y 2010, a más del 60%.
Los mecanismos de vigilancia fiscal de la UE no han logrado predecir estos desenlaces porque ignoran una variable crucial: la dinámica de la deuda del sector privado.
Dados los altos costos económicos de una crisis bancaria, es probable que los gobiernos asuman los pasivos de su sector financiero cuando estalla una crisis -como ocurrió recientemente en el Reino Unido e Irlanda, y en las crisis financieras en América Latina y Asia en los años 1990-.
Probablemente suceda lo mismo cuando los sectores empresariales clave se acercan a la insolvencia.
Un país con finanzas públicas sólidas, por ende, puede desmadrarse fiscalmente casi de la noche a la mañana.
Dados los vínculos financieros y económicos cada vez más estrechos entre los miembros de la zona del euro, una creciente deuda gubernamental en un país de la UME puede tener consecuencias graves para todos los miembros, porque ningún estado miembro permitirá que otro entre en cesación de pagos.
En consecuencia, los miembros de la UME indirectamente comparten el pasivo generado por la deuda del sector privado de los países miembro, que por esta razón debería monitorearse dentro del marco de vigilancia de la UME.
Otro problema aparente es que los estados miembro de la UME -al menos hasta ahora- no coordinan sus políticas económicas de manera efectiva.
Incluso antes de la crisis, esto resultó en divergencias en materia de competitividad y en el ciclo comercial.
La pérdida persistente de competitividad en la última década es una razón por la que la crisis está afectando tanto a algunos países de la UME del sur de Europa, como España e Italia.
La ineficiencia del control en materia de políticas fiscales y la falta de convergencia económica son una cuestión de creciente preocupación tanto para el Banco Central Europeo como para los ministros de Finanzas de la eurozona.
Si bien hasta la fecha no se ha presentado ninguna iniciativa para enfrentar estos problemas, la cuestión seguramente se convertirá en un tema de debate dentro de la UME.
Una manera de encarar los problemas asociados con la deuda gubernamental, así como de mejorar la coordinación de las políticas económicas, es mediante una simple extensión de las reglas existentes: se podría introducir un "Pacto de Estabilidad Externa" para complementar las actuales regulaciones de la UME.
Este pacto supervisaría los desajustes de cuenta corriente y penalizaría los déficits o superávits excesivos en la cuenta externa.
Monitorear las balanzas externas puede ser una herramienta efectiva para medir futuros riesgos de cesación de pagos, ya que los déficits sostenidos de cuenta corriente derivan en un crecimiento de la deuda externa neta.
Es más, existe una relación directa entre la dinámica de la deuda del sector privado de los países de la UME y sus desajustes de cuenta corriente dentro de la zona del euro.
Siempre que un gobierno nacional sólo tenga un déficit modesto, un déficit de cuenta corriente refleja el endeudamiento del sector privado con el exterior (o la venta de activos extranjeros previamente acumulados).
Si el saldo de cuenta corriente se evalúa junto con la posición fiscal, se torna posible trazar conclusiones sobre las tendencias riesgosas de deuda dentro del sector privado.
La matemática de la dinámica de la deuda sugiere que ningún país de la eurozona debería tener un desajuste de cuenta corriente, ya sea un déficit o un excedente, de más del 3% del PBI.
Se podrían otorgar excepciones a aquellos países con grandes influjos de inversión extranjera directa en proyectos sin socios locales.
La regla debería aplicarse tanto a los países deudores como acreedores.
Después de todo, los desequilibrios de pago siempre tienen dos lados y el peso del ajuste no debería recaer exclusivamente sobre los países con déficits.
Un pacto de este tipo obligaría a los gobiernos a usar políticas fiscales y salariales así como una política económica general para alcanzar un equilibrio externo.
Esto llevaría a una mayor coordinación de las políticas económicas, particularmente con respecto a la estipulación salarial, ya que los gobiernos estarían obligados a utilizar legislación nacional y acuerdos salariales del sector público para influir en la política salarial de manera tal que se reduzcan los desequilibrios entre los países de la eurozona.
Es más, un Pacto de Estabilidad Externa obligaría a los gobiernos a tener en cuenta las consecuencias para otros estados miembro a la hora de diseñar reformas económicas nacionales.
Si un "país con superávit" como Alemania quisiera reducir los costos laborales no salariales y aumentar el impuesto al valor agregado para estimular su competitividad, simultáneamente tendría que adoptar una política fiscal expansiva para compensar los efectos negativos en el comercio exterior de sus socios.
Dentro del marco de estas reglas, los países individuales conservarían la autoridad para diseñar sus políticas.
El gobierno español, por caso, podría haber hecho frente al auge inmobiliario y al déficit de comercio exterior de España mediante aumentos de los impuestos o instando a una restricción salarial doméstica.
Alternativamente, podría haber intervenido implementando regulaciones de planificación o imponiendo límites a los préstamos hipotecarios.
Un Pacto de Estabilidad Externa no sólo detectaría tempranamente los riesgos para la estabilidad fiscal, sino que también ayudaría a que se hiciera realidad un principio fundamental del derecho de la UE, a saber: que los estados miembro finalmente traten la política económica como un "interés común".
En su efusivo elogio al Presidente George W. Bush, el ex redactor de los discursos presidenciales, David Frum, nos cuenta que su jefe "miraba con desprecio las pequeñas faltas a la verdad de los políticos".
Nos hace saber, por ejemplo, que cuando se le pidió preparar un discurso radial para el día siguiente, comenzó a leer ``Hoy estoy en California'' y rápidamente interrumpió la lectura, diciendo con exasperación, "Pero es que no estoy en California".
Frum pensó que esto era un poquito pedante, pero concluye que es un elemento emblemático del carácter del Presidente y que ``el país podía confiar en que la administración Bush no haría trampas ni mentiría''.
Qué equivocado parece Frum ahora.
Bush puede considerar ingenuamente que es una mentira, y por lo tanto algo erróneo, el decir que está en California al grabar un discurso desde Washington.
Pero no ve nada grave en engañar a su país y al mundo acerca de las armas de destrucción masiva de Irak.
Como hemos visto, la Casa Blanca fundamentó la guerra en un dossier de evidencias altamente selectivo, y Bush hizo declaraciones acerca de los intentos de Irak por comprar uranio en África que él y su equipo sabían que eran altamente cuestionables, si no falsas.
Cuando surgieron preguntas acerca de cómo se permitió que la declaración acerca del uranio formara parte del discurso de Bush sobre el Estado de la Unión, tanto la Asesora de Seguridad Nacional, Condoleeza Rice, como el Secretario de Defensa, Donald Rumsfeld, argumentaron que no se trataba de una mentira.
Su razonamiento indica que ellos, al igual que el Presidente, tienen una noción infantilmente literal de qué es mentir.
Las palabras concretas de Bush fueron estas: ``El gobierno británico se ha enterado de que Saddam Hussein recientemente intentó obtener importantes cantidades de uranio en África''.
La afirmación de Bush tomó esta forma porque la CIA objetó la versión original, que decía lisa y llanamente que Saddam Hussein había tratado de comprar uranio en África.
El miembro del equipo de la Casa Blanca que discutió esto con la CIA entonces sugirió cambiar la frase, de modo que dijera que los británicos habían informado que Saddam Hussein habíaintentado comprar uranio en África.
Esto era literalmente cierto, ya que los británicos habían informado eso.
Sin embargo, se prestaba a confusión, ya que la CIA había informado a los británicos que su información no era confiable.
El hecho de que Bush sólo se refiriera a una afirmación de los británicos es la base de la defensa que Rice y Rumsfeld hacen de su jefe.
Rice declaró que la ``afirmación de Bush era de hecho exacta.
El gobierno británico dijo eso''.
Rumsfeld dijo que la aseveración de Bush era ``técnicamente exacta''.
En realidad, incluso bajo la interpretación más literal, la declaración de Bush no fue exacta.
Bush no dijo meramente que los británicos habían ``informado'' que Irak había intentado comprar uranio en África, sino que los británicos ``se habían enterado" de eso.
Decir que alguien se ha enterado de algo es apoyar como verdadero lo que dice que ha llegado a saber.
Imaginemos que los británicos hubieran dicho que Saddam Hussein era un hombre amante de la paz que estaba a punto de llevar la democracia a su pueblo.
¿Habría dicho Bush que los británicosse habían enterado de eso?
Más allá de los débiles intentos de justificar la aseveración de Bush como ``técnicamente exacta'', la acusación más seria es que incluso si lo que dijo era técnicamente exacto, aún así habría sido dicho con la intención de engañar al mundo, haciéndole pensar que Irak había estado tratando de comprar uranio en África.
Bush y su equipo tenían buenos motivos para creer que esto no era cierto.
La respuesta de Bush al asunto, una vez que se hizo público, muestra que se ha centrado en aspectos triviales y ha sido moralmente temerario acerca de lo esencial.
Una persona moralmente sensible acerca de lo serio que es iniciar una guerra basándose en información inexacta debería tomar las medidas correspondientes.
Debería asegurarse de que el público estadounidense sepa cómo ocurrió el error y que quienquiera que haya sido responsable de ello sufra las consecuencias usuales que recaen sobre las altas autoridades de gobierno que han cometido, para ponerlo de la mejor manera posible, un grave error de juicio.
Pero Bush no hizo nada por el estilo.
Cuando el asunto se hizo público, su respuesta fue tachar a sus críticos de ``historiadores revisionistas'' y evadir preguntas acerca de la credibilidad de la información que había proporcionado, aseverando que el derrocamiento de Saddam fue un buen resultado.
Luego dijo que la CIA había revisado su discurso, como si eso lo absolviera de toda responsabilidad.
Después de que el Director de la CIA, George Tenet, asumiera la responsabilidad por la inclusión del material engañoso, Bush dijo que tenía una ``confianza absoluta'' en Tenet y la CIA, y que consideraba el asunto cerrado.
La confianza en la honestidad de Bush hizo que muchos votantes lo prefirieran a Albert Gore en la elección presidencial de 2000.
Entre los votantes que pusieron ``honestidad'' como un factor que influyó en su elección del candidato, un 80% dijo que había votado por Bush.
Estos votantes estaban disgustados con Clinton, no sólo por su relación sexual con Monica Lewinsky, sino por haber mentido acerca de ello.
Está claro que Clinton mintió acerca de sus actividades sexuales, e hizo mal al hacerlo.
Pero sus mentiras no llevaron a su país a una guerra que ha costado miles de vidas.
La interpretación de Bush, excesivamente literal, acerca de los requisitos de la honestidad oculta una deshonestidad más profunda cuyas consecuencias han sido, moralmente, muchísimo más graves.
CAMBRIDGE – Qué diferencia ha significado la crisis para el Fondo Monetario Internacional.
Apenas unos meses atrás esta importante pero poco querida institución, símbolo de los acuerdos económicos globales de post-guerra, parecía destinada a la irrelevancia.
Por largo tiempo el FMI ha sido una cabeza de turco tanto para la izquierda como la derecha, la primera por el énfasis del Fondo en la rectitud fiscal y la ortodoxia económica, y la otra por su papel en el rescate financiero de las naciones endeudadas.
Las naciones en desarrollo siguieron sus consejos a regañadientes, mientras que las naciones avanzadas, que no necesitaban el dinero, no les prestaban la menor atención.
En un mundo en que los flujos de capitales privados empequeñecían los recursos a su disposición, el FMI había llegado a parecer un anacronismo.
Y, cuando algunos de los mayores deudores del FMI (Brasil y Argentina) comenzaron a prepagar sus deudas hace unos años sin que hubiese nuevos deudores a la vista, era como si le hubieran puesto el último clavo al ataúd.
El FMI parecía condenado a que sus ingresos se acabaran, además de perder su razón de ser.
Redujo sus presupuestos y comenzó a aminorar su tamaño, y si bien se le atribuyeron nuevas responsabilidades en el intertanto -vigilancia de la &quot;manipulación del tipo de cambio&quot;, en particular-, sus deliberaciones demostraron ser en gran medida irrelevantes.
Sin embargo, la crisis ha fortalecido al FMI.
Bajo su capaz director ejecutivo, Dominique Strauss-Kahn, el Fondo ha sido una de las pocas entidades oficiales que se ha mantenido por delante de la curva.
Hizo raudamente lo necesario para crear una línea de crédito de emergencia con desembolso rápido para aquellos países que tuviesen políticas “razonables”.
Lideró la promoción de un estímulo fiscal global del orden de un 2% del PGB mundial, lo que es todavía más destacable si se considera su tradicional conservadurismo en cuanto a asuntos fiscales.  Y, con anterioridad a la cumbre del G-20 en Londres, replanteó profundamente sus políticas para la otorgación de préstamos, restando énfasis a su condicionalidad tradicional y facilitando el proceso para que los países opten a préstamos.
Lo que es incluso más significativo, el FMI ha salido del encuentro de Londres con recursos sustancialmente mayores, así como con nuevas responsabilidades.
El G-20 prometió triplicar la capacidad de préstamo del Fondo (de 250 a 750 mil millones de dólares), emitir 250 mil millones de dólares de nuevos Derechos Especiales de Giro (un recurso de reserva compuesto por una canasta de monedas principales), y permitir que el Fondo solicite préstamos en los mercados de capitales (algo que nunca ha hecho), si es necesario.
El FMI también fue designado como una de las dos principales agencias  -junto con un Foro de Estabilidad Financiera ampliado (llamado ahora Junta para la Estabilidad Financiera)- a cargo de dar alertas tempranas sobre riesgos macroeconómicos y financieros y emitir las recomendaciones que sean necesarias sobre políticas a adoptar.
Otra buena noticia es que ahora los europeos han renunciado a su pretensión de nombrar al director ejecutivo del FMI (como lo hacen los estadounidenses con la presidencia del Banco Mundial).
En lo sucesivo, estas altas autoridades se han de seleccionar a través de &quot;un proceso de selección abierto, transparente y basado en méritos”.
Esto permitirá un mejor gobierno (aunque la presidencia de  Strauss-Kahn ha sido ejemplar) y mejorará la legitimidad de ambas instituciones a los ojos de las naciones en desarrollo.
De manera que, una vez más, el FMI se encuentra en el centro del universo económico.
¿Cómo escogerá implementar su poder recobrado?
El mayor riesgo es que vuelva a exagerar su alcance e influencia, que es lo que ocurrió en la segunda mitad de los años 90, cuando comenzó a pregonar la liberalización de las cuentas de capitales, aplicó remedios fiscales exageradamente estrictos durante la crisis asiática y trató de rediseñar por cuenta propia las economías de ese continente.
Desde entonces, la institución ha reconocido sus errores en todas esas áreas, pero está por verse si se han internalizado completamente, y si tendremos un FMI más amable en lugar de uno rígido y doctrinario.
Un factor que nos ayuda a ser optimistas es el hecho de que, casi con seguridad, los países en desarrollo tendrán más influencia sobre cómo se maneja el Fondo, lo que asegurará que en el futuro las naciones más pobres sean escuchadas con más empatía.
No obstante, dar a las naciones en desarrollo un mayor poder de voto no significará una gran diferencia si la cultura organizacional del FMI no cambia también.
En el Fondo trabaja una gran cantidad de economistas de talento que no están muy vinculados con las realidades institucionales de los países sobre los que trabajan ni las aprecian demasiado.
Sus conocimientos profesionales están avalados por sus grados académicos avanzados, en lugar de sus logros en el diseño de políticas en el mundo real.
Esto tiende a alimentar una actitud arrogante y una sensación de vacía superioridad con respecto a sus contrapartes, autoridades a cargo de diseño de políticas que deben equilibrar múltiples y complejos intereses.
Para contrarrestar esto, será necesario que los altos funcionarios del FMI hagan esfuerzos claros de captación, dotación de personal y ascensos.
Una opción sería aumentar sustancialmente la cantidad de nuevos funcionarios que se encuentren en la mitad de su desarrollo profesional y que tengan experiencia práctica real en países en desarrollo.
Esto haría que el personal del FMI conozca mejor el valor del conocimiento local con respecto a la experiencia teórica.
Otra estrategia sería reubicar a parte del personal, incluido el que trabaja en departamentos funcionales, en &quot;oficinas regionales&quot;, medida que probablemente genere gran resistencia en quienes se han acostumbrado a las comodidades de Washington D.C. Sin embargo, no hay mejor manera de apreciar el papel del contexto que experimentarlo personalmente.
El Banco Mundial, que llevó a cabo una descentralización similar hace un tiempo, ha mejorado desde entonces la manera como sirve a sus clientes (aunque ha tenido dificultades en reclutar profesionales de primera calidad.)
Este es un momento importante para el FMI.
La comunidad internacional está esperando mucho del juicio y el desempeño del Fondo; para llenar cabalmente esas expectativas, será necesario que implemente reformas internas.
El premio Nobel de la Paz de este año recompensa a los miles de científicos del Panel de Cambio Climático de las Naciones Unidas (el IPCC).
Estos científicos vienen realizando un trabajo excelente y arduo que determina exactamente lo que el mundo debería esperar del cambio climático.
El otro ganador del galardón, el ex vicepresidente de Estados Unidos Al Gore, pasó mucho más tiempo contándonos qué temer.
Mientras que las estimaciones y conclusiones del IPCC están basadas en el estudio meticuloso, Gore no parece guiarse por las mismas constricciones.
Gore le dijo al mundo en su película premiada por la Academia (recientemente rotulada de &quot;parcial&quot; y con &quot;errores científicos&quot; por un juez británico) que debía estar preparado para un aumento de poco más de 6 metros en el nivel de los mares en el transcurso de este siglo.
Gore ignora los hallazgos de sus colegas también galardonados con el Nobel, el IPCC, que concluyen que los niveles de los mares aumentarán entre 15 y 60 centímetros durante este siglo, aunque su mejor expectativa es de aproximadamente 30 centímetros -similar a lo que el mundo experimentó en los últimos 150 años.
De la misma manera, Gore se lamenta por el derretimiento acelerado del hielo en Groenlandia y lo que esto implica para el planeta, pero pasa por alto la conclusión del IPCC de que, de continuar, el nivel actual de derretimiento sumaría apenas 7,6 centímetros al incremento del nivel del mar para fines de siglo.
Gore también ignora la   investigación que demuestra que las temperaturas de Groenlandia eran superiores en 1941 de lo que son hoy.
Asimismo, Gore se preocupa por el futuro de los osos polares.
Sostiene que se están ahogando a medida que desaparece su hábitat glacial.
Sin embargo, el único estudio científico que demuestra algo por el estilo indica que cuatro osos polares se ahogaron como consecuencia de una tormenta.
El político devenido cineasta pierde el sueño por un aumento pronosticado de las muertes vinculadas al calor.
Existe otro aspecto de la historia que resulta inconveniente mencionar: las crecientes temperaturas reducirán la cantidad de olas de frío, un causante más importante de muertes que el calor.
El mejor estudio demuestra que, para 2050, el calor se habrá cobrado 400.000 vidas más, pero que 1,8 millones de personas menos morirán por culpa del frío.
De hecho, según la primera encuesta completa de los efectos económicos del cambio climático para el mundo, el calentamiento global, en realidad, salvará vidas.
El IPCC ha declarado magnánimamente que habría sido feliz si Gore hubiera recibido él solo el premio Nobel.
Me alegra que no fuera así, y que el trabajo del IPCC haya sido debidamente reconocido.
Gore ayudó al mundo a preocuparse.
Desafortunadamente, nuestra atención se aparta de lo que verdaderamente importa.
El cambio climático no es el único problema que enfrenta el globo.
El hecho de que nos concentremos obsesivamente en eso -en detrimento de otros desafíos planetarios- sólo se verá acentuado por la atención generada por el premio Nobel de la Paz de Gore.
Gore se concentra, por sobre todo, en su llamado a los líderes mundiales a reducir las emisiones de CO2, pero existen otras políticas que harían mucho más por el planeta.
En el próximo siglo, las naciones en desarrollo dependerán cada vez más de las importaciones de alimentos de los países desarrollados.
Esto no es principalmente el resultado del calentamiento global, sino una consecuencia de que en el mundo en desarrollo hay más gente y menos tierra arable.
La cantidad de gente que padece de hambre depende mucho menos del clima que de la demografía y los ingresos.
Recortes extremadamente costosos de las emisiones de carbono podrían derivar en que haya más gente desnutrida.
Si nuestro objetivo es combatir la desnutrición, políticas como proporcionar nutrientes a quienes los necesitan son 5.000 veces más efectivas a la hora de salvar vidas que gastar miles de millones de dólares recortando las emisiones de carbono.
De la misma manera, el calentamiento global tal vez aumente mínimamente la malaria, pero las reducciones de CO2 serán mucho menos efectivas a la hora de combatir esta enfermedad que los mosquiteros de red y la medicación, que, por poco dinero, pueden salvar 850.000 vidas por año.
En cambio, el costoso Protocolo de Kyoto impedirá apenas 1.400 muertes de malaria anualmente.
Mientras nos preocupamos por los efectos lejanos del cambio climático, no hacemos nada para enfrentar las cuestiones que afectan al planeta hoy.
Este año, la desnutrición matará a casi cuatro millones de personas.
Tres millones de vidas se perderán en manos del VIH/SIDA.
Dos millones y medio de personas morirán por contaminación ambiental bajo techo y al aire libre.
Una falta de micronutrientes y agua potable se cobrará dos millones de vidas cada una.
Cuando la atención y el dinero escasean, lo que importa es abordar primero los problemas con las mejores soluciones, haciendo el mayor bien posible a lo largo de todo el siglo.
Si nos concentramos en resolver los problemas de hoy, fortaleceremos a las comunidades, las economías serán más vibrantes y las infraestructuras, más robustas.
Esto les permitirá a estas sociedades enfrentar mucho mejor los problemas futuros -incluso el calentamiento global-.
Comprometerse con recortes masivos de las emisiones de carbono hará que las futuras generaciones sean más pobres y estén menos capacitadas para adaptarse a los desafíos.
Gore tiene una fe inquebrantable en que el cambio climático es el mayor desafío al que se enfrenta el mundo.
Para ser justo, merece cierto reconocimiento por su pasión tan resuelta.
Sin embargo, el contraste entre los ganadores del Nobel este año no podría ser más acentuado.
El IPCC está comprometido en una investigación meticulosa donde los hechos rigen por sobre cualquier otra cosa.
El enfoque de Gore es muy diferente.
¿Está surgiendo un nuevo alineamiento entre la India y China para contrarrestar el poder mundial de los Estados Unidos?
El Primer Ministro chino, Wen Jiabao, acaba de concluir una visita de cuatro días a la India durante la cual se firmaron 11 acuerdos, incluido un amplio pacto de cooperación estratégica de cinco años.
Además, Wen anunció que China apoyaría la solicitud de la India de un puesto permanente en un ampliado Consejo de Seguridad de las Naciones Unidas y se oponía a la inclusión del Japón, apoyada por los Estados Unidos, para que ocupe un puesto en el Consejo.
Con una tercera parte de la población mundial y dos de las más altas tasas de crecimiento económico, una alianza entre China y la India podría ser un factor imponente en la política mundial.
Aunque los dos son países en desarrollo –y gran parte de su población sigue inmersa en la pobreza-, también exhiben capacidades impresionantes en materia de tecnologías de la era de la información para fines tanto civiles como militares.
Como dijo el Primer Ministro indio Manmohan Singh durante la visita de Wen, “la India y China pueden remodelar juntas el orden mundial”.
El reciente acercamiento entre los dos países indica un cambio enorme respecto de la hostilidad que caracterizó sus relaciones a raíz de su guerra de 1962 por una disputa fronteriza en el Himalaya.
Cuando visité la India por primera vez como funcionario del gobierno estadounidense a finales del decenio de 1970, me asombró la fijación de mis anfitriones indios con el objetivo de obtener una posición igual a la de China.
En 1998, cuando la India hizo ensayos con sus armas nucleares, el ministro de Defensa se refirió a China y el entonces Primer Ministro, Atal Bihari Vajpayee, calificó a China de enemigo número uno de la India.
En cambio, en visitas más recientes a la India he visto que mis anfitriones se referían a la necesidad de aprender de China.
El comercio entre los dos gigantes ha pasado de 100 millones de dólares en 1994 a casi 14.000 millones el año pasado y el ministro de Comercio e Industria de la India ha predicho que al final de este decenio se habrá duplicado.
Un acuerdo firmado durante la visita de Wen fue un nuevo conjunto de principios rectores para solucionar las disputas fronterizas entre los dos países.
Si bien resulta satisfactoria la mejora de las relaciones y la reducción de las perspectivas de conflicto, las relaciones entre la India y China son más complejas de lo que parecen a primera vista.
Poco antes de la visita del Primer Ministro chino, la India recibió a la Secretaria de Estado de los EE.UU., Condoleezza Rice.
Desde la visita del Presidente Bill Clinton a la India, pero en particular durante la presidencia de George W. Bush, los Estados Unidos han pasado de una relativa indiferencia para con la India al desarrollo de una fuerte relación estratégica.
Esa nueva actitud podría haber parecido amenazada por los ataques de Al Qaeda a los Estados Unidos, que propiciaron un fortalecimiento de las relaciones de este país con el general Parvez Musharaf del Pakistán, pero los EE.UU. aseguraron a la India que afrontaban una amenaza común del terrorismo transnacional y que los antiguos alineamientos de la India y del Pakistán durante la guerra fría eran cosa del pasado.
La Secretaria Rice lo expresó con toda claridad durante su visita de marzo, al subrayar la importancia de una relación estratégica, incluida la disposición a examinar el comercio en materia de tecnología avanzada, energía nuclear y coproducción de aviones de combate, como, por ejemplo, los F-16 y los F-18.
Poco después de la visita de Rice, los EE.UU. anunciaron que cumplirían una antigua promesa de vender aviones F-16 al Pakistán.
Si bien ese anuncio provocó protestas indias, fueron relativamente menos firmes que en el pasado.
Una razón es la de que el Departamento de Estado hizo también una declaración en el sentido de que los Estados Unidos ayudarían a la India a llegar a ser una importante potencia mundial en el siglo XXI, lo que entrañaría un diálogo a un tiempo estratégico y económico.
Esa nueva actitud americana para con la India se basa en varios factores.
La retórica sobre “las dos mayores democracias del mundo” no es nueva, pero cuadra con la nueva insistencia del gobierno de Bush en el fomento de la democracia.
También el papel cada vez más importante de la diáspora india en los EE.UU., en particular en las industrias de la información, como también el aumento del comercio bilateral que acompaña el fuerte crecimiento económico de la India.
Igualmente importantes son las preocupaciones estratégicas por el terrorismo transnacional y el ascenso de la potencia china.
El ascenso de China es un factor importante en la política del siglo XXI.
En los dos últimos decenios las dimensiones de la economía de China se han triplicado y este país ha ido aumentando su fuerza militar.
Si bien tanto la India como los EE.UU. desean mantener buenas relaciones y transacciones comerciales con China, los dos países son conscientes de la fuerza en aumento de China y se muestran cautelosos al respecto.
Así, los dos intentan cubrirse, ¿y qué forma mejor de hacerlo que la de mejorar su relación estratégica?
Ninguno de esos dos países pretende refrenar a China, como hizo la estrategia de “contención” aplicada a una Unión Soviética agresiva durante la guerra fría, pero los dos quieren crear una estructura internacional que disuada a China de imponerse por la fuerza.
La India tiene una frontera de 3.000 kilómetros con China y otra de 2.000 kilómetros con el Pakistán (que ha recibido asistencia militar y nuclear china) y abriga cada vez mayor preocupación por la seguridad de las rutas marinas del océano Índico por las que circula el comercio de petróleo y de otra índole.
Como me dijo un estratega indio en una visita reciente, “prevemos que en 2030 los EE.UU., China y la India serán las tres mayores potencias en la política mundial.
No queremos un mundo dominado por China ni por los EE.UU., pero, si tenemos que elegir, nos resultaría más fácil la coexistencia con este último país”.
De modo que, si bien la mejora de las relaciones India-China es satisfactoria, no es probable que anuncie el comienzo de una alianza India-China contra los EE.UU. Es más probable que se trate otra iniciativa de la India en su larga tradición de gestión de los equilibrios regionales de poder.
LAHORE – En 2005, durante una visita a Islamabad, conocí al presidente paquistaní Pervez Musharraf y le comenté sobre una conversación que había tenido con el primer ministro Manmohan Singh de la India.
El líder indio, a quien conozco desde hace años, había dicho que quería que uno de sus legados fuera una mejor relación con Pakistán.
La respuesta de Musharraf fue interesante.
Dijo que tenía la misma aspiración, pero que era necesario un esfuerzo de ambas partes para que las cosas avanzaran.
“He invitado a Manmohan media docena de veces a visitar Pakistán.
También ofrecí llevarlo a su pueblo cerca de Chakwal, a pocos kilómetros al sur de Islamabad, donde nació.
Pero sigue poniendo reparos”, me dijo.
Repetí la conversación con Singh, quien explicó que en una democracia como la de la India, hace falta trabajar mucho con los miembros de la coalición y la alta burocracia antes de que el primer ministro pueda viajar a Pakistán.
“Musharraf es un líder militar; sólo necesita hacer las valijas y partir”.
Musharraf efectivamente viajó pocos meses después, cuando forzó una invitación de Singh para mirar un partido de cricket entre los dos países en Nueva Delhi en 2005.
Al gobierno indio le llevó cierto tiempo responder al pedido de visita de Musharraf.
Cuando la respuesta finalmente llegó, se percibía en ella la calidez característica de Singh.
Al final de un discurso en el Lok Sabah, la cámara baja del parlamento de la India, Singh proclamó su invitación formal.
“Qué lindo sería llevar a cabo nuestros asuntos en esta augusta Cámara con el mismo espíritu deportivo que nuestros jugadores de cricket exhiben en los campos de juego del subcontinente”, dijo.
“Estoy feliz de informar a los honorables miembros de esta Cámara que he decidido invitar al presidente Musharraf a la India para ver el partido de cricket entre nuestros dos equipos.
Es mi más profundo deseo que el pueblo en nuestros países vecinos y sus líderes se sientan en libertad de visitarse mutuamente cuando así lo deseen.
Ya sea para ver un partido de cricket; ya sea para hacer compras; ya sea para reunirse con amigos y familiares –la India está orgullosa de ser una sociedad abierta, una economía abierta.
Espero que el presidente Musharraf y su familia disfruten de su visita en nuestro país”.
La declaración del primer ministro fue recibida con una ovación, no con los abucheos que algunos de sus colaboradores habían temido.
Musharraf fue al campo de cricket Ferozeshah Kotala en Nueva Delhi y vio a su equipo ganar el partido.
Él y Singh también se hicieron tiempo durante el partido para hablar sobre las relaciones bilaterales y acordaron lanzar lo que se dio en llamar el “diálogo compuesto” que cubría ocho cuestiones conflictivas que habían empañado los vínculos durante mucho tiempo.
Tres años después, un grupo terrorista con sede en Pakistán mató a más de 160 personas en Mumbai, la capital financiera de la India –y, con ellas, la apertura diplomática iniciada por el cricket.
Sin embargo, una vez más el cricket revivió el diálogo entre los dos rivales nuclearmente armados del subcontinente.
Esta vez, la iniciativa provino de Singh, quien invitó a su par paquistaní, el primer ministro Yousuf Raza Gilani, a visitar Mohali, cerca de Nueva Delhi, para ver a los dos países jugar la semifinal de la Copa Mundial de Cricket.
El partido se jugó el 30 de marzo, y Pakistán perdió por escaso margen.
Desde un punto de vista político, sin embargo, los dos países no estaban a la par.
De la troica que actualmente gobierna Pakistán –el presidente, el primer ministro y el jefe mayor conjunto del ejército-, es el primer ministro el que cuenta con la menor cuota de autoridad.
Fue Gilani quien se sentó junto a Singh para ver el partido; pero, en definitiva, el proceso, más que el protocolo, será el que determine cómo avanzarán las relaciones bilaterales.
Después del partido, Singh dijo que “la India y Pakistán deberían trabajar juntos para encontrar soluciones cooperativas y una reconciliación permanente necesaria para convivir con dignidad y honor.
Deberíamos dejar nuestras antiguas animosidades atrás para ocuparnos de los problemas que enfrentan nuestras dos naciones”.
Gilani expresó el mismo sentimiento: “Necesitamos centrarnos en enfrentar a nuestros enemigos comunes –la inflación, la pobreza, el hambre, la enfermedad y el desempleo- para la prosperidad de los dos países”.
Ha habido indicios de un deshielo gradual.
Altos funcionarios de los ministerios de Comercio, Defensa y Asuntos Exteriores se reunirán en los próximos dos meses, tras lo cual habrá un encuentro de los ministros de Relaciones Exteriores.
Gilani invitó a Singh a visitar Pakistán, una invitación que “será considerada cuidadosamente”, según la secretaria de Relaciones Exteriores de la India, Nirupama Rao.
Y habló de un nuevo contexto: “Hoy, es el espíritu de Mohali el que impregnas nuestra relación.
Ha sido un espíritu extremadamente positivo y alentador que se generó como resultado de las reuniones de hoy”.
Ya hemos estado en circunstancias similares, por supuesto, sólo para ver cómo las perspectivas de una mejor relación entre la India y Pakistán se apagaban.
No existe ninguna garantía de que esta vez las cosas vayan a ser diferentes.
Pero, para ambos países, la esperanza es lo último que muere.
RAMALLAH – Los palestinos y los israelíes tienen expectativas diferentes y posiblemente contradictorias sobre las negociaciones indirectas que los Estados Unidos han presionado a ambas partes a comenzar.
Israel fue una de las primeras partes que recibió con satisfacción la reacia decisión de la Liga Árabe de respaldar el llamamiento del presidente palestino, Mahmoud Abbas, para que los árabes aceptaran las conversaciones.
Es claro que para el gobierno de derecha del primer ministro israelí, Binyamin Netanyahu, el comienzo de las conversaciones indirectas sin suspender los asentamientos en Cisjordania y Jerusalén es como una victoria.
Sólo para recordarle esto al mundo, mientras se preparaba el arranque de las negociaciones indirectas, el gobierno de Israel aprobó la decisión de empezar la construcción de 112 unidades de viviendas en un asentamiento al sur de Belén, y 1600 nuevas unidades de viviendas en Jerusalén Oriental.
Para los palestinos, el retorno a las negociaciones, aunque indirectas, está centrado en un tema estratégico: las fronteras.
La idea, una nueva, tiene como objetivo lograr que los israelíes y los palestinos acepten las fronteras del Estado palestino que ambas partes y el resto del mundo consideran como la salida de un conflicto que ha durado décadas.
Los palestinos quieren que las zonas ocupadas por los israelíes tras la guerra de junio de 1967 constituyan el Estado palestino.
Esto es se ajusta a las resoluciones del Consejo de Seguridad de las Naciones Unidas, entre ellas, la 242, que estableció “la inadmisibilidad de la adquisición de territorio por medio de la guerra.”
Sin embargo, un retorno a las fronteras de 1967 significaría que grandes porciones de asentamientos –así como asentamientos más pequeños en Jerusalén Oriental- serían parte del Estado palestino.
Pocos esperan que eso ocurra.
Las negociaciones previas han incluido una posibilidad para hacer intercambios de tierras, lo que permitiría a Israel conservar grandes porciones de asentamientos ofreciendo tierra al interior de Israel a los palestinos.
El intercambio más probable implicaría tal vez un territorio para crear un corredor terrestre Cisjordania- Gaza.
Sería mucho más difícil delimitar Jerusalén.
Los palestinos y los israelíes han dicho públicamente que no quieren un muro que separe el Occidente y el Oriente de Jerusalén.
Entre las diversas ideas en circulación, la mayoría incluyen el llamado del ex presidente estadounidense, Bill Clinton, para que las comunidades judías de Jerusalén sean parte de Israel y las comunidades árabes sean parte de Palestina.
Sin embargo, este plan lo ha puesto recientemente a prueba los israelíes de derecha que han ocupado por la fuerza propiedades palestinas en el corazón del barrio,Sheikh Jarah, deJerusalén Oriental.
Cientos de partidarios de la paz israelíes junto con algunos activistas internacionales se han unido a los palestinos desalojados para protestar contra las acciones de estos colonos radicales, que han sido apoyados por autoridades municipales y gubernamentales.
Por consiguiente, desafortunadamente es improbable que las negociaciones indirectas que ahora están comenzando produzcan resultados tangibles en las fronteras del Estado palestino.
En efecto, es muy remoto esperar dichos resultados en los cuatro meses propuestos como plazo.
No obstante, para ambas partes, el proceso puede ser tan importante como los resultados.
Para los israelíes, estas conversaciones aliviarán la presión internacional y la de los Estados Unidos, mientras que al mismo tiempo ofrecerán algo de legitimidad a la postura deNetanyahu que consiste en hablar de paz sin renunciar a los asentamientos y a Jerusalén.
Muchos dirán que este aparente apoyo a la paz sin ceder las tierras ha sido la postura exitosa de Israel durante décadas.
Para los palestinos, sin embargo, este proceso es diferente de las negociaciones del pasado. Al negarse obstinadamente a negociar cara a cara mientras no se suspendan totalmente los asentamientos la atención se ha centrado en lo que muchos creen es la esencia del régimen de ocupación colonial de Israel.
Es bien conocido para los palestinos e israelíes, así como para la comunidad internacional, la forma y fondo de lo que sería una solución aceptable para las mayorías de ambos lados.
Al enfocarse en la necesidad de lograr acuerdos sobre las fronteras en un periodo corto, los palestinos están diciendo que no ven la utilidad de negociar medidas graduales, que prefieren primero acordar un arreglo final y después regresar a trabajar sobre las cuestiones de la aplicación.
Quizá el aspecto nuevo más interesante de las próximas negociaciones indirectas es lo que ha estado pasando directamente en los territorios ocupados.
El primer ministro palestino,Salam Fayyad, ha estado activo en la ejecución de un plan estratégico que se espera conduzca a un Estado palestinode facto dentro de año y medio.
También han estado aumentando las protestas no violentas, mientras que los actos violentos y los atentados suicidas han disminuido drásticamente.
Los negociadores estadounidenses que esperan tener un papel activo en las negociaciones indirectas, y que se sentarán por primera vez en la mesa de negociaciones, si éstas tienen lugar cara a cara, aparentemente han prometido a los palestinos que los Estados Unidos acusarán a la parte que se atreva a echar abajo las conversaciones.
Tal pronunciamiento estadounidense (si señala culpable a Israel) daría a los palestinos la oportunidad de declarar el fracaso de las negociaciones y por consiguiente avanzar hacia una declaración unilateral sobre la condición de Estado con la esperanza de que la comunidad mundial lo reconozca.
En ese caso, a los estadounidenses les será difícil negar el reconocimiento a un Estado palestino que se ajuste a lo que la comunidad internacional ha dicho es la única solución aceptable a este conflicto inextricable.
Los auges económicos en China y la India han ayudado a reducir la desigualdad global.
En las últimas dos décadas, masas de indios y chinos han ido cerrando la brecha (en términos relativos) con el mundo rico.
Sin embargo, al mismo tiempo varios de los países verdaderamente pobres del mundo han quedado incluso más atrás (particularmente en África, donde los acontecimientos a menudo se describen como catastróficos) y ha aumentado la desigualdad al interior de la mayoría de los países.
Se ha registrado una ampliación de la brecha de la desigualdad en los Estados Unidos (a partir de la administración de Ronald Reagan), el Reino Unido (a partir de Margaret Thatcher), Rusia durante su privatización y, más recientemente, en China y la India.
Este curso de los acontecimientos parece acentuar la desigualdad global.
De modo que, en perspectiva, parece que ésta ha sido relativamente estable durante las últimas dos décadas.
¿Se debería hacer algo sobre esto?
Muchos piensan que no es necesaria una acción global para combatir la desigualdad económica y argumentan que sólo importa la reducción de la pobreza.
En palabras de Anne Krueger, Vicedirectora ejecutiva del FMI, “Los pobres están desesperados por mejorar sus condiciones materiales... en lugar de subir por [la escalera de] la distribución de los ingresos".
En consecuencia, incluso si aumenta la brecha absoluta de los ingresos entre un estadounidense promedio y un africano promedio, ¿por qué preocuparse?
Estas personas argumentan que, después de todo, el africano promedio sería un poco menos pobre.
No obstante, esto presupone que la relación entre nuestros ingresos y los ingresos de los demás no importa.
Por el contrario, los estudios de psicología invariablemente muestran que a la gente le importan no sólo sus ingresos absolutos, sino también en qué lugar se encuentran en la pirámide social y si esta posición es justa.
En el pasado, un africano pobre habría mirado a sus compatriotas y habría sentido resentimiento por su riqueza; ahora, tanto él como sus compatriotas en mejor situación económica miran al mundo rico y sienten resentimiento por las enormes brechas de ingresos que ven.
Las brechas son más evidentes en lugares donde trabajan juntas personas de diferentes países, como en muchas compañías multinacionales.
Un empleado que trabaja para una de estas empresas fuera de su país de origen puede recibir un salario diez veces superior al personal local para el mismo trabajo.
Es irritante una compensación salarial que se base únicamente en la nacionalidad, pero incluso cuando la gente no trabaja junta, la globalización, al llevar el mundo a la sala de estar (o a la choza) de cada persona, les permite hacer comparaciones mucho mayores de sus estándares de vida.
Esto erosiona la seguridad relativa en que el mundo rico se podría refugiar como en un capullo.
Ahora todos podemos ver estas diferencias entre los ingresos.
Por esta razón es necesaria una acción internacional para abordar la pobreza global y la desigualdad global.
Hoy tal vez parezca un poco descabellado el que un ente internacional pueda impulsar la redistribución global mediante impuestos, pero la lógica del desarrollo que estamos presenciando (particularmente la pérdida de centralidad de las naciones estado como asiento de la soberanía) sugiere que en el futuro puede llegar a ser realidad.
A principios de los años 90 se perdió una oportunidad así.
Cuando Rusia enfrentó su peor crisis, se entregó ayuda al corrupto régimen de Yeltsin.
Sin embargo, se debería haber entregado el dinero directamente y en efectivo a los rusos más necesitados: los jubilados cuyos ingresos se desplomaron debido a la inflación y la contracción económica.
Una organización internacional simplemente podría haber usado la infraestructura existente del estado ruso para distribuir donaciones en efectivo a cerca de 20 millones de jubilados, dinero que se había focalizado y gastado mucho mejor que entregándoselo al gobierno.
Si se hubiera hecho así, los rusos habrían recordado con agrado haber recibido ayuda en efectivo de la comunidad internacional, en lugar de culparla por transferir fondos a gobernantes corruptos.
Sin embargo, un enfoque idéntico o similar se podría aplicar a muchos países en la actualidad, de Angola a Zimbabwe.
El enfoque es simple y potente.
Consta de tres pasos: recolectar dinero de los ricos del mundo, no tratar con los gobiernos y transferir dinero en efectivo a los pobres.
Quienes son partidarios de la idea de dejar la globalización exclusivamente en manos del sector privado pueden sentirse incómodos con la noción de dar a una agencia global el poder de recaudar impuestos.
Pero no pueden dejar de darse cuenta de que los procesos que apoyan socavan su propia posición, al dejar más en evidencia la brecha de la riqueza y al hacer más cuestionable la justicia de la distribución global actual.
En último término, se darán cuenta de que es en su propio interés el apoyar alguna forma de acción global para enfrentar tanto la pobreza como la desigualdad.
CAMBRIDGE – Mientras la inflación sigue creciendo en todas partes, quizá los bancos centrales del mundo necesiten una sacudida que los saque de la complacencia.
¿Qué tal llevar a cabo una de sus reuniones bimensuales en la Zimbabwe hiperinflacionaria?
Tal vez no resulte cómodo, pero sería educativo.
Según la agencia oficial de estadísticas de Zimbabwe, la inflación alcanzó el 66.000% en 2007, lo que se asemeja más a la Alemania de Weimar que al Africa moderna.
Si bien nadie está completamente seguro de cómo hizo el gobierno para calcular los precios, dado que prácticamente no hay nada a la venta en los negocios, la mayoría de los indicadores sugieren que Zimbabwe tiene buenas chances de romper los récords mundiales de inflación.
Por supuesto, por más curiosos que pudieran parecer, los banqueros centrales podrían decidir que reunirse en Harare sería demasiado inconveniente y políticamente indigerible.
Por suerte, hay otros muchos destinos inflacionarios agradables, aunque menos espectaculares.
La inflación en Rusia, Vietnam, Argentina y Venezuela está sólidamente instalada en los dos dígitos, sólo para nombrar algunas posibilidades.
De hecho, a excepción de Japón que está acosado por la deflación, los banqueros centrales podrían reunirse casi en cualquier parte y ver una inflación alta y en alza.
A las autoridades chinas les preocupa tanto la inflación del 7% de su país que están imitando a la India e imponen controles de precios sobre los alimentos.
Incluso Estados Unidos tuvo una inflación del 4% el año pasado, aunque la Reserva Federal de alguna manera esté convencida de que la mayoría de la gente no se va a dar cuenta.
Muchos banqueros centrales y economistas sostienen que la creciente inflación global de hoy es sólo una aberración temporaria, impulsada por los crecientes precios de los alimentos, el combustible y otras materias primas.
Es verdad, los precios de muchas materias primas clave están entre un 25% y un 50% más altos que a principios de año.
Pero si los banqueros centrales piensan que la inflación de hoy es simplemente producto de una escasez de recursos a corto plazo y no de una política monetaria laxa, se equivocan.
El hecho es que, en gran parte del mundo, la inflación -y llegado el caso las expectativas inflacionarias- seguirá subiendo a menos que los bancos centrales empiecen a ajustar sus políticas monetarias.
Estados Unidos hoy es el origen de la inflación global.
Frente a una combinación viciosa de precios de viviendas que colapsan y mercados crediticios que implosionan, la Fed ha sido agresiva a la hora de recortar las tasas de interés en un intento por evitar una recesión.
Pero aunque la Fed no lo admita en sus pronósticos, el precio de esta &quot;política de aseguramiento&quot; casi con certeza será una inflación más elevada, y quizá por varios años.
La inflación de Estados Unidos estaría contenida excepto por el hecho de que muchos países, desde Oriente Medio hasta Asia, pegan sus monedas al dólar.
Otros, como Rusia y Argentina, no tienen una paridad literal con el dólar pero, de todos modos, intentan suavizar los movimientos.
En consecuencia, cada vez que la Fed recorta las tasas de interés, ejerce presión sobre todo el &quot;bloque del dólar&quot; para que haga lo mismo, por miedo de que sus monedas se aprecien a medida que los inversores buscan mayores rendimientos.
Una política monetaria más laxa en Estados Unidos, en consecuencia, ha marcado el ritmo de la inflación en una porción importante -tal vez cercana al 60%- de la economía global.
Pero, dado que la mayoría de las economías en Oriente Medio y Asia están en mejor forma que Estados Unidos, y teniendo en cuenta que la inflación ya trepa de manera sostenida en la mayoría de los países emergentes, un estímulo monetario agresivo es lo último que necesitan en este momento.
El Banco Central Europeo se mantiene calmo por el momento, pero probablemente él también esté frenando cualquier suba de la tasa de interés en parte por miedo a hacer subir aún más el euro, que ya alcanzó niveles récord.
Y el BCE teme que si la recesión norteamericana demuestra ser contagiosa, tal vez tenga que cambiar de rumbo y empezar a recortar las tasas de todas maneras.
Ahora bien, ¿qué sucede a continuación?
Si Estados Unidos pasa de una recesión suave a una recesión profunda, las implicancias deflacionarias globales cancelarán algunas de las presiones inflacionarias que enfrenta el mundo.
Los precios de las materias primas globales colapsarán, mientras que los precios de muchos bienes y servicios dejarán de subir tan rápidamente a medida que crezca el desempleo y el exceso de capacidad.
Por supuesto, una recesión norteamericana también traerá aparejados más recortes de las tasas de interés por parte de la Fed, lo cual exacerbará los problemas más tarde.
Pero las presiones inflacionarias serán aún peores si la recesión norteamericana sigue siendo suave y el crecimiento global se mantiene sólido.
En ese caso, la inflación podría aumentar fácilmente a los niveles de los años 1980 (si no, de los años 1970) en gran parte del mundo.
Hasta ahora, la mayoría de los inversores pensaron que preferirían arriesgarse a una inflación alta por un par de años que aceptar incluso una recesión breve y poco profunda.
Pero se olvidan fácilmente de los costos de la inflación alta y de lo difícil que es erradicarla del sistema.
Tal vez ellos también deberían intentar llevar a cabo algunas conferencias en Zimbabwe y darse su propio baño de realidad.
El terrorismo es una amenaza existencial.
En nuestra Estrategia de Seguridad Europea, se consideró que se trata de una de las más importantes amenazas estratégicas que enfrenta la Unión Europea y para luchar contra él estamos haciendo uso de todos los instrumentos a nuestra disposición en el ámbito de la inteligencia.
El primer objetivo de la inteligencia es encontrar terroristas, prevenir su acción y rastrearlos después de sus ataques.
Este es el tipo de inteligencia operacional que se lleva a cabo mejor a nivel nacional.
La cooperación entre los servicios de inteligencia de los miembros de la UE ha hecho posible varios arrestos y neutralizaciones de operaciones terroristas en Europa.
Hace poco los periodistas me preguntaron si la cooperación entre agencias es suficiente y si se debían crear mecanismos europeos para compartir información operacional de inteligencia.
Más tarde, ese mismo día, una operación conjunta permitió arrestos simultáneos en cinco países de Europa.
El éxito de la operación no fue un accidente.
El año pasado, la Unión firmó dos acuerdos sobre la Europol, así como un Acuerdo de Extradición y Asistencia Legal Mutua.
Los servicios de seguridad europeos están trabajando estrechamente con el Grupo Antiterrorista, y se ha reactivado el Grupo de Tareas Antiterroristas de la Europol.
Se encuentra en funcionamiento un grupo de alto nivel sobre seguridad en el transporte y las fronteras, y se están fortaleciendo los vínculos entre los jefes de policía de los estados miembros.
Pero un amplio intercambio de información no siempre es algo necesario o apropiado.
Los estados miembros también necesitan información derivada del trabajo permanente de seguimiento de casos, no para informar a la policía, al menos no directamente, sino para neutralizar y desmantelar redes y prevenir ataques.
En muchos sentidos, esta información es más sensible y los servicios la comparten sólo si es estrictamente necesario y no exclusivamente para promover la cooperación.
Veo otro papel para los servicios de inteligencia: ayudar a que la acción política sea una acción informada.
Los servicios de inteligencia pueden educar al público, explicando los orígenes del enajenamiento que subyace al terrorismo, cómo ocurren la radicalización y el reclutamiento, y llamando la atención acerca de los fines, métodos y estrategias de los terroristas para lograr sus objetivos.
Únicamente cuando entendamos esto podremos desarrollar políticas adecuadas y concretas.
Para esto necesitamos buenas evaluaciones estratégicas de la información de inteligencia.
Los miembros de la UE tienen estructuras para proporcionar esto, y con su apoyo y comentarios estamos construyendo estructuras a todo lo ancho de Europa para hacer llegar esta información a quienes están a cargo de diseñar las políticas de la UE.
La Europol está llevando a cabo una función similar con el material derivado del trabajo de las policías, y estamos trabajando para asegurar una interacción cooperativa entre estas dos iniciativas.
Este es un nivel de inteligencia diferente, más analítico, en donde la estrecha colaboración agrega un valor significativo.
Después de los atentados con bombas de Madrid, la UE se centró en aspectos internos de la lucha contra el terrorismo, pero esto no significa que haya adoptado una actitud retraída.
Por el contrario, la UE considera que la cooperación internacional es fundamental en la lucha contra el terrorismo.
Por lo general, el antiterrorismo es un tema muy prioritario en la agenda internacional y se está integrando mejor al diálogo político de la Unión con otros países.
Estamos definiendo mejor los objetivos de nuestros programas de ayuda externa y formación de capacidades, y estamos preparados para usar nuestra fuerza comercial y económica, cuando sea necesario, exigiendo cláusulas antiterroristas en los tratados bilaterales.
También ha habido un gran cambio en la cooperación trasatlántica entre la UE y los EE.UU. Las acciones dicen más que las palabras, y las acciones a este nivel han sido rápidas y decisivas (por ejemplo, las iniciativas conjuntas destinadas a eliminar las vías de financiamiento de los terroristas), a pesar de haber tenido fuertes diferencias acerca de Irak.
Con todo, no doy paso a la complacencia.
Para facilitar la extremadamente compleja tarea de diseñar políticas antiterroristas en la UE, ahora tenemos un Plan de Acción aprobado por el Consejo Europeo, que claramente especifica quién hace qué y con qué plazos.
Esto también ayudará a que los parlamentos nacionales comprendan los objetivos de la UE y facilitará su planeamiento legislativo.
Recientemente nombré un coordinador antiterrorista para que me ayude a dar seguimiento al Plan de Acción.
Además, tenemos una considerable cantidad de instrumentos en el área de justicia e interior.
La Orden Europea de Arresto ya está produciendo resultados concretos y estamos avanzando hacia el "libre movimiento de las decisiones judiciales" en la UE, mediante el cual las decisiones judiciales (tales como el arresto y entrega de los sospechosos, la confiscación y el congelamiento y de bienes) serán reconocidas mutuamente.
Más aún, la Agencia Europea de Fronteras comenzará a funcionar en 2005.
Como lo solicitara el Consejo Europeo, estoy desarrollando en conjunto con la Comisión Europea una estrategia para acabar con el financiamiento de los terroristas.
Aquí es donde se encuentra la verdadera prueba de la cooperación, ya que nuestro éxito dependerá de cómo aseguremos una adecuada interacción y flujo de información de inteligencia entre los servicios correspondientes y las comunidades financiera y bancaria.
Creo firmemente que la opción militar por si sola no puede derrotar al terrorismo.
La cooperación judicial, policial y de inteligencia debe ser el punto focal de la acción.
Esto no significa que no estemos trabajando sobre cómo la Política Europea de Defensa y Seguridad (PEDS) puede ofrecer una contribución significativa.
Pero la PEDS no es el centro de nuestras iniciativas.
Además de nuestros esfuerzos de seguridad e inteligencia, debemos trabajar también para acabar con el "oxígeno" de los terroristas.
Esto significa enfrentar los factores que contribuyen al reclutamiento por parte de los grupos terroristas y al apoyo que puedan recibir en la población.
Los conflictos regionales causan ira y resentimiento.
El problema árabe-israelí, aún no resuelto, produce un aumento del radicalismo y el extremismo.
En general, hay demasiado combustible para la propaganda terrorista.
La UE será dura con el terrorismo, pero también es necesario ser duros con lo que lo causa.
No se trata de dos luchas, sino de una.
NUEVA DELHI – Una de las numerosas consecuencias internacionales de la asombrosa victoria de Barack Obama en los Estados Unidos es la introspección a escala mundial sobre si semejante avance podría ocurrir en otro país.
¿Podría una persona de color llegar a ocupar el poder en otros países con mayoría blanca?
¿Podría un miembro de una minoría acosada transcender las circunstancias de su nacimiento para llegar a dirigir su país?
Mientras que muchos analistas de una gran diversidad de naciones, en particular en Europa, han concluido que semejante acontecimiento no podría ocurrir en un futuro previsible, la India es una excepción.
Hace mucho que políticos pertenecientes a minorías han ejercido autoridad, si no el poder, en sus diversos altos cargos.
De hecho, en las últimas elecciones generales de la India, celebradas en 2004, ganó una mujer de origen italiano y fe católica romana (Sonia Gandhi), que abrió el camino para que un musulmán (el Presidente Abdul Kalam) tomara juramento a un sij (Manmohan Singh) como Primer Ministro en un país el 81 por ciento de cuya población es hindú.
No sólo podría ocurrir aquí, dicen los indios, sino que ya ha ocurrido.
Esa complacencia es prematura.
La analogía más próxima a la situación de los negros americanos es la de losdalits –antes llamados “intocables”–, los parias que durante milenios sufrieron una discriminación y una opresión humillantes.
Como los negros en los EE.UU., losdalits representan el 15 por ciento, aproximadamente, de la población; se los encuentra desproporcionadamente en puestos de trabajo de baja categoría e ingresos bajos, sus niveles de instrucción son inferiores a los de las castas altas y siguen padeciendo incidentes diarios de discriminación por la simple razón de su identidad al nacer.
Sólo cuando undalit gobierne la India se podrá decir en verdad que este país ha alcanzado su “momento propio de Obama”.
En teoría, ya ha sucedido: K. R. Narayanan, nacido en una pobre familiadalit, fue Presidente de la India, el cargo más alto del país, de 1997 a 2002, pero el de la presidencia india es un cargo en gran medida ceremonial: el poder real corresponde al cargo de Primer Ministro y ningúndalit ha tenido la menor oportunidad de ocuparlo.
Desde la independencia, en 1947, una mayoría de los primeros ministros de la India han sido brahmanes, la casta hindú más alta.
Sin embargo, en las próximas elecciones, que se celebrarán antes de mayo de 2009, puede haber un candidatodalit al cargo de Primer Ministro: Kumari Mayawati, la ministra principal del mayor estado indio, Uttar Pradesh.
Desde 1991, ninguno de los partidos indios que han gobernado ha gozado de una segura mayoría parlamentaria, por lo que se han debido formar gobiernos de coalición con varios partidos.
El actual gobierno, encabezado por el Partido del Congreso de Manmohan Singh, está compuesto de veinte partidos y ha sucedido a una coalición de 23 partidos encabezada por Atal Bihari Vajpayee, del Partido Bharatiya Janata.
Cuando se conozcan los resultados de la elección el año que viene, nadie duda que la primera –y difícil– tarea será la de componer otra coalición.
Tanto el Partido del Congreso como el BJP intentarán hacer alianzas con las docenas de partidos más pequeños que probablemente estarán representados en el Parlamento.

Pero en esa ocasión es probable que afronten una tercera opción: Mayawati, cuyo Partido Bahujan Samaj (PBS) puede contar con un bloque de al menos cincuenta escaños, ha expresado en público su desdén por los dos grandes partidos nacionales; preferiría en gran medida encabezar una coalición y no unirse a ella y, si los resultados electorales le son favorables, no sería aventurado pensar que pudiera agrupar a diversos partidos regionales y de izquierdas para aspirar a gobernar la India.
Se trata de un avance notable: la idea de que una mujerdalit pudiera gobernar la India ha sido inconcebible durante 3.000 años, pero la democracia de este país ha abierto nuevas vías para habilitar a sus clases inferiores.
Los pobres y los oprimidos pueden no tener gran cosa, pero lo que sí que tienen es el número, que es lo que importa en las urnas.
Losdalits y los aborígenes de la India (enumerados en la Constitución como “castas y tribus desfavorecidas”) tienen derecho a 85 escaños en el Parlamento de la India, compuesto de 543 diputados, “reservados” para los candidatos de sus comunidades.
Las sagaces alianzas de Mayawati, entre otras con algunos miembros de las castas superiores, que la llevaron al poder en Uttar Pradesh, brindaron a su partido la oportunidad de obtener otros escaños más.
En un sistema parlamentario dependiente de las coaliciones, podría ser lo único que necesitara para llegar a ser Primera Ministra.
Mayawati, hija de un funcionario, estudió Derecho y trabajó como maestra antes de ser descubierta por el fundador del PBS, el difunto Kanshi Ram, y preparada para la dirección política.
Su ascenso ha estado marcado por una profunda insistencia en el simbolismo –su gobierno en Uttar Pradesh se ha caracterizado por la construcción de numerosas estatuas de dirigentesdalits, incluida ella misma– y el gusto por las celebraciones pródigas.
La debilidad de Mayawati por el “bling” ha quedado demostrada con sus extravagantes fiestas de cumpleaños, que preside cargada de diamantes, pues dice (en lo que se parece bastante a Evita Perón) que su brillo aporta encanto y dignidad a su pueblo.
Se jacta de ser el político de la India que más paga en concepto de impuesto de la renta –unos seis millones de dólares el año pasado–, aunque las fuentes de sus ingresos están envueltas en polémica.
En varias ocasiones se la ha acusado de corrupción, pero no se ha podido demostrar, muy en particular en el caso de la construcción de un gran complejo comercial cerca del Taj Mahal, con el que se violó la legislación urbanística.
Los críticos sostienen que la promoción del bienestar de losdalitspor parte de Mayawati parece comenzar por ella misma, pero no se puede negar que su ascenso al poder en el mayor estado de la India, que envía 80 diputados al Parlamento, le ha brindado un trampolín decisivo para aspirar al cargo más poderoso de su país.
Con sus diamantes y sus estatuas y fama de tratar con arrogancia a sus subordinados, es evidente que no se parece a Obama, pero, si llega a tener éxito, habrá superado una herencia mucho más larga de discriminación.
VARSOVIA – Si el golpe de agosto de 1991 contra Mikhail Gorbachev no hubiera fallado, los desórdenes y muertes que hemos visto en Xinjiang habrían ocurrido en Rusia.
En lugar de escuchar sobre la represión en Urumqi, capital de Xinjiang, estaríamos leyendo sobre cientos de personas muertas en las calles de Almaty, y los columnistas estarían haciendo comparaciones con el sangriento aplastamiento de los manifestantes por la independencia de Ucrania en Lvov el año anterior.
Como con China hoy, habría habido algunas débiles condenas internacionales, y cierta especulación acerca de los posibles vínculos entre los militantes kazakos y los grupos en el exilio con fundamentalistas islámicos.
Los expertos nos recordarían que Kazajstán nunca había sido un país y que las aspiraciones ucranianas a la independencia tenían poca base histórica.
Si reemplazamos Xinjiang por Kazajstán y el Tíbet por Ucrania, nos podemos hacer una idea de la situación.
Afortunadamente, ese golpe terminó en farsa.
El decadente régimen soviético fue incapaz de aplastar el creciente movimiento democrático ruso; para eso fue necesario un Vladimir Putin una década más tarde.
Al optar por la masacre de Tiananmen en 1989, los gobernantes del Partido Comunista chino hicieron que su país emprendiese un camino marcadamente diferente al que siguió Rusia.
Aunque las políticas de China han producido un crecimiento económico al estilo del que generó el gobierno de Pinochet, si bien a escala de un país que es casi un continente, también se ha asegurado de que no haya libertad para nadie, incluida la mayoría han.
A su vez, esto ha significado que, aunque Kazajstán y Ucrania son independientes, el Tíbet y Xinjiang alternan fases de agitada violencia y sangrienta represión.
Si bien hoy Rusia está bajo un gobierno autocrático, parece muy poco probable la introducción de una dictadura al estilo chino, mientras el PGB per cápita fue de 15.800 dólares el año pasado, o casi tres veces el de China.
Sin embargo, la mayoría de la población china parece apoyar las políticas de su gobierno, incluida la brutal supresión de las minorías y la negación de libertades democráticas.
De hecho, esto último parece ser el precio pagado por ese apoyo.
No se trata de un fenómeno nuevo.
En 1863, el pensador democrático y exiliado ruso Alexander Herzen, comentando al brutal aplastamiento del levantamiento polaco por parte del ejército zarista, escribió en su publicaciónKolokol que la aceptación de la violencia en las calles de Varsovia significaba la aceptación de la violencia en las de San Petersburgo.
La opresión es un paquete completo.
Sus comentarios le valieron el desprecio de sus lectores rusos, yKolokol tuvo que cerrar.
Cuando Herzen escribió estas palabras, Rusia no sólo estaba ocupada en reprimir exitosamente a los polacos, reafirmando su papel allí por otro medio siglo, sino también, junto con China, haciéndose de parte de Asia Central, conocida entonces como Turquestán.
La parte oriental de la región cayó bajo dominio chino, y su nombre pasó a ser Xingjian, o Nueva Frontera.
Cada vez que se debilitaba el poder chino, como en los años 30 y 40, se crearon efímeras repúblicas en el Turquestán Oriental, con apoyo ruso, sólo para desaparecer cuando Rusia y China alcanzaban un acuerdo.
Se cree que los gobernantes de la República del Turquestán Oriental fueron asesinados por órdenes de Stalin, cuando el avión que los llevaba a una reunión en Beijing cayó en espacio aéreo soviético.
Desde entonces, Turquestán Oriental ha existido sólo en el papel, como miembro de la Organización de Naciones y Pueblos No Representados (UNPO, por sus siglas en inglés), un hipotético competidor de la ONU creado en 1991.
En Xinjiang mismo, la actual agitación tiene un carácter más social que nacionalista, y se centra en la opresión cultural.
Sin embargo, es casi seguro que el reciente baño de sangre cambie eso, ya que es inevitable que la violencia genere radicalización.
En el corto a mediano plazo, el dominio chino en Xinjiang y Tíbet parece seguro: la comunidad internacional no desafiará a un estado miembro del Consejo de Seguridad.
Sólo sus propios ciudadanos podrían hacerlo, pero el concepto de Herzen parece prevenir eso: al igual que los tibetanos, los uigures no generan solidaridad entre los ‘han’, sino un clamor para que se los reprima con ferocidad, algo en cierto modo comprensible, puesto que los ‘han’ comunes y corrientes que viven en Lhasa y Urumqi han tenido que pagar en carne propia los errores y fechorías de China.
Sin embargo, en el largo plazo las autoridades chinas tienen buenas razones para preocuparse: Xinjiang llegará a convertírseles en un problema similar al Tíbet.
De hecho, aunque la UNPO, a la cual ambas naciones pertenecen –junto con Asiria y la Nación Dene del Buffalo River - tiene un vago aire a los Hermanos Marx (uno esperaría que Freedonia, el mítico país del cual Groucho Marx era primer ministro, esté en la lista), seis estados miembros ya han pasado a ser parte de la ONU, y Kosovo, que hoy es independiente a pesar de la falta de reconocimiento de las Naciones Unidas, terminará por serlo también.
Los mapas políticos nunca están escritos sobre piedra.
En consecuencia, es seguro suponer que no sólo oscuros académicos y corresponsales, sino también las autoridades de Beijing, están atareados estudiando la historia del levantamiento en la ciudad de Gulja y las guerrillas de Osman Batur.
Vale la pena reflexionar sobre lo que terminó ocurriendo con los polacos, que tan exitosamente fueran reprimidos en 1863.
STANFORD – Por fin se involucraron los Estados Unidos.
El Presidente Barack Obama ha enviado al Senador John Kerry a Sudán con una propuesta para la paz entre el norte y el sur del país.
Es un paso gigantesco para evitar las masacres de la anterior guerra civil, que duró 20 años, entre el norte y el sur de Sudán, en las que murieron más de dos millones de personas. Esa guerra terminó apenas en 2005 y ahora amenaza con volver a estallar.
En los últimos meses, Obama ha aumentado su propia participación y la de altos funcionarios de su administración para apoyar una estrategia de paz en Sudán.
En nombre del Presidente, Kerry ha llevado un paquete de propuestas diseñadas para desbloquear la situación que ha llevado al norte y al sur a una encrucijada tan peligrosa.
Hemos escrito un memorándum en el que se establecen algunos de los elementos esenciales  que podría contener un plan de paz ambicioso para Sudán.
Si a usted le interesan los detalles específicos de un posible acuerdo de paz –y la forma en que puede apoyarlo—consulte el sitio www.sudanactionnow.org.
No hay tiempo que perder.
El 9 de enero de 2011, el pueblo del sur de Sudán votará para independizarse del norte, con lo que se quedaría con las tres cuartas partes de las reservas probadas de petróleo del país y pondría a millones de civiles en peligro directo de guerra.
El gobierno de Jartum (la capital, que se localiza en el norte) está encabezado por Omar al-Bashir, cuyos logros, que incluyen la supervisión de los crímenes de guerra en la guerra civil anterior y la planeación de las atrocidades en Darfur, han provocado que la Corte Penal Internacional expida órdenes de detención en su contra por crímenes de guerra y genocidio.
Sin embargo, la guerra en Sudán no es inevitable.
Podría negociarse una paz compleja pero factible si todas las partes interesadas se involucraran más.
Los momentos actuales exigen una diplomacia firme –la que deja un mal sabor de boca pero obtiene resultados.
Creemos que Kerry es un hábil emisario que podrá ayudar a que las partes concierten los arreglos necesarios para la paz.
En cualquier acuerdo diseñado para impedir una nueva guerra tienen que participar el Partido del Congreso Nacional, que representa al norte, y el Movimiento de Liberación del Pueblo de Sudán, que representa al sur.
Pero también tendrían que participar los Estados Unidos, cuya relación con estos dos partidos después del referéndum tendrá una enorme influencia para que se logre un acuerdo.
Creemos que en un acuerdo ambicioso para sentar las bases de una paz duradera entre el norte y el sur se obligaría a las partes a:
·        celebrar el referéndum del sur de Sudán a tiempo y respetar y aplicar plenamente los resultados;
·        llegar a un acuerdo mutuamente satisfactorio sobre el territorio de Abyei, una zona fronteriza clave que está en disputa;
·        elaborar un acuerdo multianual de reparto de ingresos mediante el que se pueda dividir equitativamente entre el norte y el sur la riqueza petrolera de Abyei y otras zonas fronterizas y dedicar un porcentaje pequeño con fines de desarrollo a las poblaciones fronterizas árabes de Misseriya;
·        demarcar el 80% de la frontera que no está en disputa y someter el 20% restante a un arbitraje internacional vinculante;
·        dar protección a los grupos minoritarios y considerar la doble ciudadanía para determinadas poblaciones, con el respaldo de sanciones internacionales significativas en caso de ataques a los nativos del sur en el norte o viceversa.
Los Estados Unidos, como tercera parte en el pacto, deberán ofrecer una serie de incentivos al régimen de Jartum para asegurar la conclusión y aplicación de un acuerdo de paz.
A cambio de la participación en los esfuerzos de paz entre el norte y el sur y en Darfur, los Estados Unidos implementarían un mecanismo claro, secuencial y vinculante para la normalización de las relaciones.
Ello implicaría sacar a Sudán de la lista de Estados que patrocinan el terrorismo, intercambiar embajadores, levantar las sanciones unilaterales y apoyar la condonación de deuda bilateral y multilateral, en ese orden, junto con otras medidas económicas por parte de las instituciones financieras internacionales.
A la inversa, los Estados Unidos deben estar dispuestos a encabezar esfuerzos internacionales para imponer sanciones severas a cualquiera de las partes que lleve al país a una nueva guerra.
La paz y la seguridad en Darfur deben ser una referencia esencial para la normalización de las relaciones entre los Estados Unidos y Sudán.
La administración Obama debe mantenerse firme a este respecto en las próximas rondas de negociaciones y nombrar a un alto funcionario que ayude a coordinar la política estadounidense en Darfur a fin de asegurar que se dedique la misma atención a los esfuerzos de paz que se lleven a cabo ahí que a aquéllos que se realicen entre el norte y el sur.
Ahora lo que se necesita es voluntad política –y no sólo en los Estados Unidos—para apoyar esta diplomacia.
La Unión Europea y los vecinos de Sudán –en particular Egipto, Etiopía, Kenya y Uganda—también tendrán que desempeñar un papel importante.
Además, la diplomacia de China en Sudán, donde ha hecho grandes inversiones para desarrollar las reservas petroleras del país, será una prueba de si tiene la intención de ser un socio responsable en África y el resto del mundo.
Usted puede participar para asegurar que los gobiernos trabajen a favor de la paz.
Debemos mantener la presión.
Apoyemos el proceso de paz.
Su voz puede ayudar a impedir una guerra.
No las armas.
No el dinero.
Únicamente nuestras voces.
Alcanzar la paz en Sudán no será fácil pero se puede lograr.
Deberán tomarse decisiones difíciles.
Podemos tomarlas ahora o convencernos de que la paz es demasiado difícil o demasiado compleja y mirar con resignación cómo mueren innecesariamente cientos de miles de hombres, mujeres y niños inocentes.
Está en nuestras manos.
¿Por qué cayeron tan bajo los valores accionarios de alta tecnología en el último año y medio?
¿Qué nos dice el derrumbe del NASDAQ (y de los mercados cambiarios de tecnología informática (IT) de menor tamaño en el mundo) acerca del futuro de la "nueva economía"?
Conforme nos alejamos de esos eventos, es posible realizar una evaluaciónmás clara.
La sabiduría convencional mantiene que el derrumbe del NASDAQ expuso a la "nueva economía" como un mágico truco de espejos y humo.
Encarnó la exuberancia irracional que a menudo aparece como un alza acelerada y no produjo resultados más profundos y permanentes en la economía.
Una explicación más probable, sin embargo, es que el NASDAQ se haya derrumbado porque se volvió claro que las posiciones dominantes de mercado en los negocios basados en la alta tecnología no eran fuentes de ganancia a menos que estuvieran acompañadas por barreras considerables contra la entrada de nuevos competidores potenciales, y porque tales barreras a la entrada se estaban volviendo notablemente difíciles de crear.
En una amplia gama de actividades, el efecto dominante de la "nueva economía" ha sido hacer la competencia más efectiva, no crear nuevas ventajas basándose en economías de escala.
El derrumbe en el sector de alta tecnología fue, entonces, resultado de que los inversionistas descubrieron que la "nueva economía", en la mayoría de los sectores y para la mayoría de las empresas, tenía más posibilidades de llevar a una creciente competencia y a márgenes reducidos, que a grandes ganancias de tipo "cuasirrentas"originadas en posiciones de mercado establecidas.
La exuberancia que llevó al NASDAQ a las alturas en 1999 e inicios del 2000 se debió a la creencia de que un avance tecnológico en el procesamiento de datos y en las tecnologías de comunicación de datoshabían creado una variedad de mercados "winner-take-all" en los cuales los crecientes rendimientos de escala eran la característica dominante.
Un bien informático -un programa computacional, un poco de entretenimiento en línea, o una fuente de información- debe ser producido sólo una vez y puede entonces ser distribuido a un número potencialmente ilimitado de consumidores por un costo adicional ínfimo (si no nulo).
Entre más grande sea el mercado, más grande es la ventaja de costos.
Además, los bienes informáticos producidos a una escala mayor son también más valiosos para los consumidores.
La versión con la mayor participación en el mercado se convierte en el estándar; es la más fácil de aprender a usar, para la que es más fácil conseguir soporte y la que mejor funciona con otros productos (que están, claro, diseñados para trabajar mejor con ella).
En la sección de la "nueva economía" dominada por las economías de escala de los productores y las economías de alcance de los consumidores, una empresa que llegue a la delantera en la participación en el mercado adquiere una casi abrumadora ventaja.
A menos de que sus competidores tomen medidas extraordinarias y extraordinariamente caras -como las tomadas por Microsoft en contra de Netscape, su rival en el mercado de exploradores de Internet, en donde el primero gastó una fortuna para crear su Internet Explorer y luego lo distribuyó gratis-, la primera empresa que establezca una posición dominante en el mercado cosechará altas ganancias siempre que su sector de la industria prevalezca.
Pero los mayores rendimientos de escala o los mercados "winner-take-all" no son la única consecuencia, ni siquiera la principal, de la revolución de la IT.
Es por lo menos igual de probable que las innovaciones en la tecnología computacional y de comunicación sean amigables con la competencia porque eliminan las fricciones que en el pasado le daban a casi cada productor una pequeña porción de poder monopólico.
En el pasado, hacer compras comparando tiendas era posible sólo a marcha penosa de tienda en tienda.
Ahora, uno puede usar la World Wide Web. Las búsquedas así de rápidas pueden revelar los precios y la calidad de todos y cada uno de los productores.
Las firmas deben ajustarse instantáneamente o perecer en el proceso.
Entonces, la "nueva economía" hace la mayoría de los mercados más, no menos, competidos.
Una ventaja competitiva que esté basada sólo en la reputación pasada, en la lealtad con las marcas o en los perfiles publicitarios, se desvanecerá.
Como de hecho lo hacen, los márgenes de ganancia caerán: la competencia será más rápida, más fuerte, más penetrante y estará más cerca de ser perfecta.
Los consumidores ganarán y los accionistas perderán.
Aquellos productos que pueden proveerse competitivamente serán proveídos con muy bajos márgenes.
El futuro de la tecnología es brillante; el futuro de los márgenes de ganancia de los negocios -excepto aquellos pocos que en verdad son capaces de utilizar las economías de escala para crear mayúsculas ventajas de costo- es oscuro.
¿Es realmente posible adquirir significantes economías de escala escribiendo una única serie de software que cubrirá los heterogéneos requerimentos de millones de negocios que buscan racionalizar sus operaciones utilizando la Internet?
¿Es en verdad posible adquirir significantes economías de escala usando la Internet para distribuir información acerca de productos alimenticios?
El derrumbe del NASDAQ se debió a que los inversionistas marginales descubrieron que las probabilidades estaban fuertemente en contra de eso.
Pero el derrumbe del NASDAQ no nos dice casi nada acerca del futuro de las tecnologías subyacentes, o acerca de su verdadero valor.
Quizá la mejor analogía sea un viejo acertijo de los economistas clásicos de hace tres siglos: ¿por qué hay tal diferencia entre el precio del agua y el precio de los diamantes?
El agua es absolutamente esencial para mantener la vida y, por tanto, inmensamente valiosa para todos los consumidores.
Pero el agua es barata.
Los diamantes, en cambio, han sido y siguen siendo caros.
La diferencia entre los precios no significa que los diamantes son útiles y valiosos y el agua no, sino que hasta ahora ha probado ser más fácil mantener el poder de mercado y los márgenes altos en el negocio de los diamantes que en el del agua.
La analogía con la Internet, la "nueva economía", y el derrumbe del NASDAQ, es directa.
Incluso el Internet Explorer, que tiene hoy en día una posición tan dominante en el mercado de los navegadores como cualquiera desearía tener, no es (o todavía no es) una fuente de ganancias, y no lo será, almenos que sea creada alguna función esencial que el Internet Explorer pueda realizar y los navegadores de la competencia no.
Nuestra tecnología moderna de computación y de comunicaciones hace de distribuir un producto competitivo algo simplemente demasiado barato y fácil.
Entonces, el derrumbe del NASDAQ nos dice que es más probable que la nueva economía sea una fuente de presión descendente sobre los márgenes de ganancia, que una fuente de amplias y duraderas "cuasirrentas".
BERKELEY – Salir de la debacle financiera en la que estamos inmersos actualmente requiere entender cómo caímos en ella en primer lugar.
La causa fundamental, según personas como John McCain, fue la codicia y la corrupción en Wall Street.
Aunque no soy nadie para negar la existencia de este tipo de motivos básicos, insistiría en que la crisis tiene sus raíces en decisiones políticas clave que se remontan a décadas atrás.
En Estados Unidos, hubo dos decisiones clave.
La primera, en los años 1970, desreguló las comisiones que se les pagaban a los agentes de bolsa.
La segunda, en los años 1990, eliminó las restricciones de la Ley Glass-Steagall a la combinación de banca comercial y banca de inversión.
En los días de las comisiones fijas, los bancos de inversión podían llevar una vida confortable registrando operaciones de bolsa.
La desregulación trajo aparejados competencia y menores márgenes.
La eliminación de Glass-Steagall entonces les permitió a los bancos comerciales involucrarse en los otros cotos tradicionales de los bancos de inversión.
En respuesta, los bancos de inversión se lanzaron a nuevos negocios como la creación y distribución de complejos instrumentos derivados.
Pidieron dinero prestado y lo pusieron a trabajar para sustentar su rentabilidad.
Esto dio lugar a las primeras causas de la crisis: el modelo de creación y distribución de securitización y el uso extensivo del apalancamiento.
Es importante observar que estas fueron consecuencias no buscadas de decisiones políticas esencialmente sensatas.
En igualdad de condiciones, la desregulación les permitió a los pequeños inversores comercializar acciones de manera más económica, lo que los volvió más ricos.
Pero otras cosas no eran iguales.
En particular, el hecho de que los bancos de inversión, que fueron lanzados a actividades más riesgosas por estos cambios de políticas, estuvieran completamente fuera de la red regulatoria fue una receta para el desastre.
De la misma manera, eliminar la Ley Glass-Steagall fue esencialmente sensato.
Los conglomerados les permiten a las instituciones financieras diversificar sus negocios, y la asociación con bancos comerciales les permite a los bancos de inversión financiar sus operaciones utilizando depósitos relativamente estables en lugar de mercados de dinero volubles.
Este modelo ha demostrado su viabilidad en Europa durante siglos y sus ventajas son evidentes en Estados Unidos, incluso ahora con la compra de Merrill Lynch por parte de Bank of America.
Pero la conglomeratización lleva tiempo.
En el corto plazo, a Merrill, al igual que a otros bancos de inversión, se le permitió duplicar sus apuestas.
Siguió estando enteramente fuera del alcance de los reguladores.
Por ser una entidad autónoma, en aquel momento era vulnerable a los vaivenes del mercado.
Hacía falta que una crisis lo suficientemente grande como para amenazar a todo el sistema financiero precipitara la inevitable conglomeratización.
El otro elemento en la crisis fue el conjunto de políticas que dio lugar a los desequilibrios globales.
La administración Bush recortó los impuestos.
La Fed redujo las tasas de interés en respuesta a la recesión de 2001.
La innovación financiera, mientras tanto, funcionó para hacer que el crédito fuera aún más barato y más accesible.
Esta, por supuesto, es sólo la historia de las hipotecas de alto riesgo con otro disfraz.
El resultado fue un mayor gasto estadounidense y la caída de los ahorros moderados de los hogares en terreno negativo.
De igual importancia fue el ascenso de China y la caída de la inversión en Asia tras la crisis financiera de 1997-1998.
Con un ahorro por parte de China de prácticamente el 50% de su PBI, todo ese dinero tenía que ir a alguna parte.
Gran parte fue a para a los bonos del Tesoro de Estados Unidos y las obligaciones de Fannie Mae y Freddie Mac.
Esto hizo aumentar el dólar y redujo el costo de pedir dinero prestado para los hogares estadounidenses, alentándolos a vivir más allá de sus medios.
También creó un mercado más vigoroso para los títulos de Freddie y Fannie, alimentando la máquina de crear y distribuir.
Nuevamente, estos no fueron errores derivados directamente de una política equivocada.
Sacar a mil millones de chinos de la pobreza es el acontecimiento único más importante de nuestras vidas.
El hecho de que la Fed respondiera rápidamente impidió que la recesión de 2001 se agravara.
Pero hubo consecuencias no intencionadas. La imposibilidad por parte de los reguladores norteamericanos de ajustar los estándares de capital y préstamo cuando los abundantes influjos de capital se combinaron con las políticas laxas de la Fed encendió un auge crediticio furioso.
Que China no actuara más rápidamente para alentar un gasto interno superior, proporcional a sus mayores ingresos, echó combustible al fuego.
Ahora, un sector financiero inflado se ve obligado a achicarse.
Algunos resultados, como el matrimonio de Bank of America y Merrill Lynch, son más felices que otros, como la quiebra de Lehman Brothers.
Pero, como sea, habrá reducción de tamaño.
Los bancos centrales extranjeros están sufriendo pérdidas de capital por sus inversiones precipitadas.
Mientras absorben sus pérdidas en el tesoro de Estados Unidos y los valores de agencia, los flujos de capital hacia Estados Unidos disminuirán.
El déficit de cuenta corriente de Estados Unidos y el excedente asiático se achicarán.
Los hogares norteamericanos tendrán que empezar a ahorrar otra vez.
La única anomalía es que el dólar se fortaleció en las últimas semanas.
Ahora que Estados Unidos ya no es visto como un proveedor de activos financieros de alta calidad, uno esperaría que el dólar se hubiera debilitado.
La fortaleza del dólar refleja la reacción de reflejo rotuliano de los inversores que se metieron en los bonos del Tesoro de EU como un refugio seguro.
Vale la pena recordar que lo mismo sucedió en agosto de 2007, cuando estalló la crisis de las hipotecas de alto riesgo.
Pero una vez que los inversores tomaron conciencia de la magnitud de los problemas financieros de Estados Unidos, la prisa para ingresar en bonos del Tesoro cedió y el dólar reanudó su caída.
Ahora, mientras los inversores analizan la magnitud de los problemas financieros de Estados Unidos, volveremos a ver cómo el dólar reanuda su caída.
Resaltar la ambición y la corrupción como causas de la crisis lleva a una prognosis sombría.
No vamos a cambiar la naturaleza humana.
No podemos hacer que los inversores sean menos ambiciosos.
Pero un énfasis en las decisiones políticas sugiere una perspectiva más optimista.
Las consecuencias no deseadas no siempre pueden impedirse.
Los errores de políticas tal vez no siempre sean evitables.
Pero por lo menos se pueden corregir. Eso, sin embargo, primero exige analizar más profundamente las causas fundamentales del problema.
Nueva York – Actualmente existe un círculo vicioso en Estados Unidos y su alcance se podría ampliar a la economía global.
La crisis financiera de ese país ha desatado una severa contracción del crédito que está empeorando la recesión estadounidense, lo que a su vez está generando mayores pérdidas en los mercados financieros – y socava así la economía en general.
Ahora hay un riesgo grave de un colapso sistémico en los mercados financieros estadounidenses a medida que estallan las enormes burbujas del crédito y los activos.
 El problema ya no son solamente las hipotecas de alto riesgo, sino un sistema financiero “de alto riesgo”.
En la recesión inmobiliaria –la peor en la historia de Estados Unidos y que empeora cada día—los precios de las casas caerán con el tiempo en más del 20% y millones de estadounidenses perderán sus hogares.
Las liquidaciones y los impagos se están extendiendo de las hipotecas de alto riesgo a las de riesgo medio y bajo.
De esa manera, las pérdidas totales de los instrumentos relacionados con las hipotecas –incluyendo derivados crediticios exóticos como las obligaciones de deuda avalada (CDO por sus siglas en inglés)—se elevarán a más de 400 mil millones de dólares.
Además, los bienes raíces comerciales están empezando a seguir la tendencia a la baja de las propiedades residenciales.
Después de todo, ¿quién quiere construir oficinas, tiendas y centros comerciales en los pueblos fantasma del oeste estadounidense?
Además de la desaceleración en los bienes raíces, ahora se está colapsando la burbuja más amplia del crédito al consumo: a medida que la economía estadounidense se acerca a la recesión, los impagos de las tarjetas de crédito, los préstamos para comprar automóviles y los créditos estudiantiles aumentarán bruscamente.
Los consumidores estadounidenses han comprado en exceso, no tienen ahorros y están abrumados por las deudas.
Dado que el consumo privado representa más del 70% de la demanda agregada de Estados Unidos, la disminución en el gasto doméstico agravará la recesión.
También podemos añadir a estos riesgos financieros los enormes problemas de los aseguradores de bonos, quienes garantizaron muchos de los riesgosos productos de titulización como las CDO.
Una muy probable reducción de la calificación crediticia de estos aseguradores obligará a los bancos e instituciones financieras que tienen estos activos de riesgo a cancelarlos, lo que añadirá otros 150 mil millones de dólares a las crecientes pérdidas del sistema financiero.
Además, está la exposición de los bancos y otras instituciones financieras a las pérdidas crecientes relacionadas con los préstamos utilizados para financiar adquisiciones apalancadas (LBO pos sus siglas en inglés) imprudentes.
Con una recesión que empeora, muchas LBO que tenían demasiada deuda y no suficiente capital fracasarán en la medida en que las empresas con ganancias menores o pérdidas mayores no puedan cubrir sus préstamos.
Ante todo esto, la recesión conducirá a un brusco aumento de los impagos corporativos, que habían sido muy bajos en los últimos dos años, con un promedio de 0.6% anual, en comparación con el promedio histórico de 3.8%.
Durante una recesión típica, la tasa de impagos entre las corporaciones puede aumentar al 10-15%, lo que constituye una amenaza de grandes pérdidas para quienes tienen bonos corporativos de riesgo.
Como resultado, el mercado de swaps de impago de crédito (CDS por sus siglas en inglés) –en el que se compra y vende protección contra los impagos corporativos—también puede experimentar pérdidas importantes.
En ese caso, también habrá un grave riesgo de que quiebren algunas de las empresas que vendieron protección, lo que desencadenará pérdidas adicionales para los compradores de protección cuando sus contrapartes no puedan pagar.
Encima de todo esto, existe un sistema secundario de instituciones financieras no bancarias que, al igual que los bancos, piden préstamos líquidos a corto plazo y prestan o invierten a plazo más largo en activos no líquidos.
Este sistema secundario incluye los vehículos de inversión estructurada, los conductos, los fondos del mercado monetario, los fondos de cobertura y los bancos de inversión.
Al igual que los bancos, todas estas instituciones financieras están sujetas al riesgo de liquidez o de refinanciamiento –el riesgo de quebrar si los prestamistas no refinancian sus líneas de crédito a corto plazo.
Pero, a diferencia de los bancos, no tienen la red de seguridad que implica el papel del banco central como prestamista de última instancia.
Ahora que la recesión está en marcha, los mercados de valores de Estados Unidos y del mundo están empezando a caer: en una recesión típica estadounidense, el índice S&amp;P 500 cae un promedio de 28% a medida que los ingresos corporativos y las ganancias se hunden.
Las pérdidas en los mercados de valores tienen un efecto doble: reducen la riqueza de los hogares y los conducen a gastar menos; y provocan enormes pérdidas a los inversionistas que pidieron préstamos para invertir en acciones y desencadenan así llamadas de margen y ventas forzadas de activos.
Hay por lo tanto un riesgo mayor de que muchos inversionistas apalancados tanto en los mercados de capital como en los de crédito se vean obligados a vender activos no líquidos en mercados no líquidos, lo que conducirá a una caída en cascada de los precios de los activos por debajo de sus valores fundamentales.
Las pérdidas que de ahí se derivarán agravarán el desorden financiero y la contracción económica.
En efecto, al sumar todas estas pérdidas en los mercados financieros, se llega a una abrumadora cifra de un billón de dólares.
Un racionamiento más estricto del crédito afectará aún más la capacidad de los hogares y las empresas para pedir préstamos, gastar, invertir y apoyar el crecimiento económico.
El riesgo de que una crisis financiera sistémica impulse una recesión más pronunciada en Estados Unidos y a nivel mundial rápidamente ha pasado de ser una posibilidad teórica a un escenario cada vez más posible.
El actual conflicto entre los gobernantes de Irán y el pueblo iraní es resultado de un choque frontal entre dos fuerzas contradictorias.
En los últimos años, las actitudes públicas en Irán se han vuelto más liberales.
Al mismo tiempo, el poder ha pasado desde un pragmatismo conservador a un fundamentalismo mucho más militante. El llamado del grupo de clérigos más importante de Irán a anular las elecciones es la última señal del contraataque de las facciones reformistas y conservadoras pragmáticas.
Treinta años después de la Revolución islámica, los iraníes se están volviendo menos religiosos y más liberales.
Dos encuestas cara a cara a más de 2500 iraníes adultos, realizadas en 2000 y 2005, claramente mostraron esa tendencia.
El porcentaje de quienes están “completamente de acuerdo” con que la democracia es la mejor forma de gobierno aumentó de un 20% a un 31%.
De manera similar, en una serie de preguntas acerca de la igualdad de género –que incluyó los temas del liderazgo político, el acceso igualitario a la educación superior y la obediencia de la esposa- las cifras siguen esa tendencia decreciente.
Quienes consideraron que el amor es la base del matrimonio aumentaron de un 49% a un 69%, mientras quienes dependían de la aprobación de los padres cayeron de un 41% a un 24%.
En 2005, un porcentaje de personas mucho mayor al de 200 se definió como &quot;iraníes por sobre todo&quot;, en lugar de &quot;musulmanes por sobre todo.&quot;
No es difícil comprender esta tendencia.
La imposición de un discurso religioso monolítico a la sociedad ha hecho que para los iraníes los valores liberales resulten más atractivos.
Sin embargo, mientras esto se reflejaba en tendencias reformistas en la vida política general del país, dentro de la estructura de poder del régimen fue tomando forma un movimiento hacia el fundamentalismo militante.
Los políticos reformistas son en parte responsables de este cambio.
Lejos de oponerse a la democracia religiosa, intentaron persuadir al Líder Supremo, Ayatolá Alí Jamenei, del valor de emprender reformas.
Pero Jamenei no tenía interés en hacer reformas, como lo dejó en evidencia al desmantelar la totalidad del movimiento reformista.
La presidente de Mohammad Jatamí, reformista declarado  que estuvo en el cargo durante 8 años a partir de 1997, produjo en el Líder Supremo la convicción de que su autoridad sólo estaría garantizada con un fundamentalista servil en la Presidencia, como es el caso de Mahmoud Ahmadinejad.
En esto, Jamenei siguió los pasos del Shah, que mantuvo a Amir Abbas Hoveyda, un conservador leal, como primer ministro desde 1965 hasta su derrocamiento en 1979.
Sin embargo, el error de cálculo del Líder Supremo es que Ahmadinejad es una bala perdida.
Su retórica populista y fundamentalismo religioso se han granjeado las antipatías de un gran grupo de clérigos conservadores-pragmáticos y sus partidarios.
Muchos miembros de este grupo respetan la institución de la propiedad privada, y no aprecian el discurso de Ahmadinejad de redistribuir la riqueza.
Más perturbadora aún les resulta su convicción apocalíptica de la inminente llegada del Imán Oculto, el Mahdi, cuya aparición se cree que llevará a la destrucción del mundo y el final de los tiempos.
Ahmadinejad acostumbra comenzar sus discursos públicos con oraciones que ruegan por la pronta venida del Mahdi.
Para la jerarquía religiosa chií, acostumbrada desde hace mucho a relegar la venida del Mahdi a un futuro distante, el insistente milenarismo de Ahmadinejad resulta problemático.
A menudo han calificado de poco ortodoxa, si es que no herética, cualquier afirmación de tener contacto personal con el Imán o especulación acerca de su llegada.
Varios ayatolás han opinado que ese tipo de discurso acerca del Mahdi es improcedente para un presidente o, peor aún, es indicativo de un líder inestable.
Estas inquietudes se reflejaron en el hecho de que la Sociedad de Clérigos Combatientes, una entidad conservadora, no apoyó la candidatura de Ahmadinejad.
La actitud de desafío al Líder Supremo por parte de millones de iraníes apenas un día después de que apoyara firmemente a Ahmadinejad hizo que el país cayera en una crisis política.
La difusión en todo el mundo de la represión y matanza de manifestantes ha socavado las bases religiosas del régimen.
Buscando una salida a esta difícil situación, el Líder Supremo declaró que las disputas electorales se deben resolver a través de canales legales, no en las calles.
Considerando su papel en la justificación del fraude electoral, este argumento parece un intento de ganar tiempo para limpiar las calles de manifestantes, someter a los líderes de la oposición a una intensa presión física y sicológica, y aislar a Mir Hossein Mousaví, el supuesto verdadero vencedor en las urnas.
No obstante, en la invocación de Jamenei de las leyes resuenan las demandas de los conservadores-pragmáticos que se inclinan hacia Mousaví, quien no está en posición de desafiar abiertamente a Jamenei.
Mousaví debe continuar cuidadosamente su campaña legal, sin poner en riesgo la confianza depositada en el por la mayoría de los iraníes.
Debe mantener sus dos principales exigencias: anular las elecciones y crear un comité imparcial para dictaminar acerca de las violaciones a las leyes electorales.
Si llegara a persuadir a Jamenei de reconsiderar su posición, eso remecería el poder del Líder Supremo.
Si Jamenei se aferra a él, Mousaví no puede obtener la presidencia, pero seguirá representando las esperanzas de la mayoría de los iraníes, que difieren radicalmente del gobierno que los rige.
Por ahora, lo que ocurra dependerá de la perseverancia de Mousaví.
Los casi ocho años que Hugo Chávez lleva en el poder en Venezuela –y que intentará prolongar en las elecciones presidenciales del próximo mes- parecen desafiar los análisis económicos.
Por lo pronto, lo que viene sucediendo en este caso es aquello que solía advertir el ingenioso economista Edgar R. Fiedler: “si uno interroga a cinco economistas obtendrá cinco respuestas… o seis, si uno de ellos se graduó en Harvard”.
Algunos ven en Chávez a un innovador hombre de estado capaz de aprovechar un instante casi mágico –signado por el alto precio internacional del petróleo- para cambiar las reglas básicas del juego en la sociedad que gobierna.
Ciertos indicadores claves parecen apoyar este punto de vista: la inversión extranjera en Venezuela creció en los últimos tiempos de 1.500 millones de dólares (2004) a 2.500 millones de la misma moneda (2005).
En ese bienio Chávez pisó el acelerador de sus reformas sociales -educación, salud, etc.- y también intensificó sus esfuerzos por distribuir una excesiva concentración de la riqueza.
Aunque más del 70% de la renta nacional sigue en manos del 20% de la población, Chávez obligó a las grandes petroleras extranjeras a pagar regalías mucho más altas y comenzó a expropiar tierras e instalaciones industriales improductivas.
Con el precio internacional promedio del petróleo seis veces más alto del que encontró al asumir el poder, Chávez ha logrado que la economía de su país crezca en un 9% en 2005 y otro tanto en el primer trimestre del 2006.
Pero, sobre todo, alcanzó una disminución efectiva de la pobreza de 6,3% tras hacerse cargo de un país cuya abrumadora mayoría –un 80%- se debatía entre la pobreza y la miseria.
Vistos desde este ángulo, Chávez para haber alcanzado verdaderos logros.
Sin embargo, también se pueden filtrar a través de un prisma más oscuro.
Es posible no ver en Chávez sino otro aprendiz de brujo populista latinoamericano, cuya vida política útil acabará una vez que el actual ciclo de crecimiento del precio del crudo se revierta.
Para quienes piensan así, Chávez no es un innovador, sino alguien que no hace más que despilfarrar la riqueza petrolera de Venezuela, igual que lo hicieron los gobiernos posteriores a las crisis del crudo de los años 70.
La imagen de un crecimiento específicamente “chavista” también puede ser cuestionada.
La cifra más alta de crecimiento alcanzado en los años de Chávez es inferior al promedio venezolano de la segunda mitad de los 90, cuando lo mejor de los negocios petroleros era puerto de amarre reservado al sector privado.
Además, el crecimiento registrado bajo Chávez parece tener como único motor real el aumento del consumo interno derivado del flujo de petrodólares.
En consecuencia, Chávez no ha hecho nada que se traduzca en una mejora fundamental o una diversificación de la economía venezolana.
La inversión privada en Venezuela parece ver la situación de este modo, ya que creció apenas un 3% entre 2000 y 2004 y, sospechosamente, el Banco Central se niega todavía a divulgar la cifra del 2005.
Apenas una de cada diez empresas venezolanas declara en las encuestas alguna intención de realizar inversiones de mediano y largo plazo, como renovar plantas industriales existentes o construir nuevas.
El ambiente empresarial ha atenuado, es verdad, su discurso crítico para con el Presidente, ansioso por participar del festín de utilidades que ocasiona el mayor consumo.
Pero quizás también esté a la espera de la primera crisis externa que agujeree el globo chavista y le haga perder aire, antes de comenzar a atacarlo.
Estas dos versiones sobre Chávez están distorsionadas por la nostalgia en algún grado.
La que lo percibe exitoso tiene a los años 60 y 70 como fantasía onírica.
Sus principales líneas argumentales son las mismas que se han utilizado para respaldar la revolución cubana.
Para denostar a Chávez se puede reivindicar el Consenso de Washington, ese maridaje entre capitalismo y democracia que fue hegemónico en el continente en los años 80 y 90.
Chávez puede ser visto así como un regreso de la herejía populista latinoamericana; algo que debe ser combatido porque aqueja no sólo al país que tiene las mayores reservas de crudo del Medio Oriente, sino porque tiene capacidad para tentar al resto de América Latina a seguir ese camino cuesta abajo.
Conviene no olvidar que la historia nunca se repite de modo preciso.
Los años de mayores exigencias transformadoras de América Latina o los de su docilidad a la ortodoxia económica no regresarán tal y como se los recuerda.
En especial, la visión del Consenso de Washington parece irrecuperable; su “gran relato” ha perdido todo su brillo en las sociedades de la región luego de que no generara la prosperidad prometida.
Algo está claro, sin embargo: Chávez fue el primer gobernante de su generación en reconocer la fatiga y decepción de la región ante el neoliberalismo y en proponer nuevas reglas del juego.
En el final podrán no ser las que él imagina hoy, pero tampoco serán las de una receta que está agotada.
Creer que se puede discernir con exactitud y de antemano el éxito o fracaso de Chávez remite a otra advertencia de Fiedler: “Aquel que vive por la bola de cristal tarde o temprano deberá aprender a mascar vidrio”.
¿Cómo forma el cerebro los recuerdos más significativos?
Los estudios sobre el miedo en las ratas nos han ayudado a aprender mucho acerca de eso.
Aunque la gente y las ratas le tienen miedo a cosas distintas, la manera en la que responden al peligro los cerebros y cuerpos de las ratas y de los seres humanos es similar.
Dado que el miedo es la raíz de varias patologías humanas, desde los ataques de pánico hasta el síndrome de estrés postraumático, los avances en la comprensión del sistema del miedo del cerebro pueden llevar a nuevos métodos para tratar esas enfermedades.
El centro del sistema del miedo del cerebro se encuentra en una región llamada la “amígdala”.
Esta región recibe la información de todos los sentidos (vista, oído, etc.) y a su vez controla las diversas redes que provocan el aceleramiento del corazón, las palmas sudorosas, el estómago contraído, la tensión muscular y los flujos hormonales que sentimos cuando estamos asustados.
La amígdala de la rata responde a los peligros naturales (las ratas temen a los gatos sin tener que aprender a hacerlo) y aprende sobre peligros nuevos (sonidos, imágenes y olores que se dan con anticipación a la presencia del gato o de otras amenazas).
A través de estudios sobre la manera en que el cerebro de las ratas aprende acerca de los estímulos, tales como los sonidos que anteceden al peligro, hemos aclarado nuestros conocimientos sobre nuestros propios sistemas para aprender acerca del miedo, y sobre la memoria en su conjunto.
También hay evidencias de que la amígdala de los reptiles y las aves tiene funciones similares.
Los estudios practicados en humanos que presentan daños a la amígdala, por enfermedades neurológicas o como consecuencia de cirugías para controlar la epilepsia, demuestran que nuestros cerebros también trabajan en esta forma básica.
Estos estudios indican que, muy temprano (cuando los dinosaurios dominaban la tierra, o incluso antes), la evolución descubrió una manera de equipar al cerebro para producir respuestas capaces de mantener vivo a un organismo en situaciones peligrosas.
La solución fue tan eficaz que no ha cambiado gran cosa a lo largo de las eras.
Obviamente, este no es el panorama completo.
Una vez que el sistema del miedo detecta y empieza a responder al peligro, un cerebro como el humano, con su enorme capacidad para pensar, razonar y meditar, comienza a evaluar lo que está sucediendo y procura decidir qué se debe hacer.
En este momento es cuando surge la sensación del miedo.
Sin embargo, para poder tener miedo a un nivel consciente es necesario contar con un cerebro lo suficientemente complejo, uno que esté consciente de sus propias actividades.
Mientras que éste es indudablemente el caso del cerebro humano, no es muy claro qué otros animales (si es que hay alguno) tienen esta habilidad.
Así, en términos evolutivos, el sistema del miedo del cerebro es muy antiguo.
Es probable que su diseño haya surgido antes de que el cerebro tuviera la capacidad de experimentar lo que los humanos llamamos “miedo”.
Si esto es cierto, entonces la mejor forma de entender cómo funciona el sistema del miedo no es buscar los elusivos mecanismos cerebrales que generan las sensaciones del miedo, sino estudiar los sistemas neuronales subyacentes que se desarrollaron como soluciones de comportamiento a los problemas de la supervivencia.
A fin de poder entender las sensaciones, tenemos que retroceder desde su expresión superficial en nuestra experiencia consciente para explorar con más detenimiento la manera en la que el cerebro trabaja cuando tenemos esas sensaciones.
Un descubrimiento fundamental ha sido el hecho de que el cerebro tiene múltiples sistemas de memoria, cada uno dedicado a tipos distintos de funciones de la memoria.
Por ejemplo, si usted regresa al lugar de un accidente reciente es probable que tenga una reacción física que refleja la activación de los recuerdos almacenados en la amígdala.
Al mismo tiempo, usted recordará el accidente, a dónde iba, con quién estaba y otros detalles.
Estos son recuerdos explícitos (conscientes) procesados por otro sistema, el “hipocampo”.
Por el contrario, los recuerdos procesados por la amígdala son inconscientes.
Son recuerdos en el sentido de que provocan que el cuerpo reaccione de cierta manera como resultado de experiencias anteriores.
El recuerdo consciente de experiencias anteriores y las respuestas fisiológicas que de ellos se derivan, reflejan el funcionamiento de dos sistemas de memoria independientes que operan en paralelo.
Sólo a través de la disección de estos sistemas del cerebro se han podido dar cuenta los científicos de que se trata de distintos tipos de memoria y no de una sola memoria con distintas formas de expresión.
Muchos de los padecimientos psiquiátricos más comunes que afectan a los seres humanos son emocionales; muchos de éstos se relacionan con el sistema del miedo del cerebro.
De acuerdo con el Servicio de Salud Pública de los Estados Unidos, alrededor del 50% de los problemas mentales que se registran en ese país (sin contar los que tienen que ver con el abuso de drogas) son padecimientos por ansiedad, incluyendo fobias, ataques de pánico, síndrome de estrés postraumático, síndrome obsesivo-compulsivo y ansiedad generalizada.
Las investigaciones sobre los mecanismos del miedo del cerebro nos ayudan a comprender por qué estos padecimientos emocionales son tan difíciles de controlar.
Quienes estudian la neuroanatomía han demostrado que los conductos que conectan a la amígdala con el cerebro pensante, la neocorteza, no son simétricos –las conecciones de la corteza a la amígdala son considerablemente más débiles que las que van de la amígdala a la corteza.
Esto puede explicar por qué una vez que se despierta una emoción es tan difícil desconectarla a voluntad.
La asimetría de estas conexiones también puede ayudarnos a entender por qué la psicoterapia es frecuentemente un proceso largo y complicado, ya que trabaja con base en canales imperfectos de comunicación entre sistemas cerebrales que tienen que ver con la cognición y la emoción.
Es probable que los estudios sobre la biología básica del sistema de miedo sigan revelando información importante tanto sobre la procedencia de nuestras emociones como sobre qué es lo que provoca los padecimientos emocionales.
Conforme vayamos aprendiendo más, podremos empezar a averiguar cómo tratar –e incluso prevenir- esas enfermedades.
Londres – Este mes se cumplen treinta años de que Margaret Thatcher llegó al poder.  Si bien las condiciones locales precipitaron la revolución de Thatcher (o de manera más amplia, de Thatcher-Reagan), ésta se convirtió en una etiqueta instantáneamente reconocida a nivel mundial para una serie de ideas que dieron origen a políticas orientadas a liberar a los mercados de la interferencia gubernamental.
Tres décadas después, el mundo está en recesión y muchos atribuyen la crisis global a esas ideas. 
En efecto, incluso fuera de la izquierda política, se considera que el modelo angloestadounidense de capitalismo ha fracasado.
Se le culpa de la debacle económica casi total.
Pero una visión retrospectiva a treinta años nos permite juzgar qué elementos de la revolución de Thatcher deben conservarse y cuáles deben modificarse a la luz de la actual desaceleración económica mundial.
Resulta obvio que lo que más necesita modificarse es la noción de que los mercados con un mínimo de injerencia y regulación son más estables y más dinámicos que los que están sujetos a la intervención del gobierno.
Dicho de otro modo, la premisa del thatcherismo era que el fracaso del gobierno es una amenaza mucho mayor a la prosperidad que el fracaso del mercado.
Esto siempre fue una mala interpretación de la historia.
Los anales muestran que en el período 1950-1973, cuando la intervención del gobierno en las economías de mercado alcanzó su punto más alto en épocas de paz, se registró un éxito económico único, sin recesiones globales y con tasas de crecimiento del PIB –y del PIB per cápita—más rápidas que en ningún período comparable, anterior o posterior.
Se puede argumentar que el desempeño económico habría sido aun mejor con menos intervención del gobierno.
Pero los mercados perfectos no son más reales que los gobiernos perfectos.
Todo lo que tenemos son comparaciones entre lo que sucedió en distintos momentos.
Lo que estas comparaciones muestran es que los mercados con gobierno se han desempeñado mejor que los mercados sin gobierno.
No obstante, para la década de los setenta, la economía política previa al thatcherismo estaba en crisis.
El síntoma más notorio de ello fue el surgimiento de la “estanflación” – un aumento simultáneo de la inflación y el desempleo.
Algo había salido mal en el sistema de administración económica que había legado John Maynard Keynes.
Adicionalmente, el gasto del gobierno estaba creciendo, los sindicatos se estaban volviendo más combativos, las políticas para controlar los pagos no funcionaban y las expectativas de dividendos estaban disminuyendo.
Muchos consideraban que el gobierno había abarcado más de lo que podía controlar, y que era necesario, o bien reforzar su control, o bien reducir su alcance.
El thatcherismo surgió como la alternativa más aceptable al socialismo de Estado.
Nigel Lawson fue el segundo ministro de finanzas de Thatcher.
De los esfuerzos antiinflacionarios del gobierno nación la “doctrina Lawson”, que se enunció por primera vez en 1984 y desde entonces recibió amplia aceptación entre los gobiernos y los bancos centrales.
Lawson dijo que “La conquista de la inflación debe ser el objetivo de la política macroeconómica.
Y la creación de condiciones conducentes al crecimiento y el empleo debe ser el objetivo de la política microeconómica.”
Esta propuesta derrocó la ortodoxia keynesiana previa de que la política macroeconómica debía tener como objetivo el pleno empleo y el control de la inflación debía dejarse a las políticas salariales.
No obstante, a pesar de todas las reformas “del lado de la oferta” que introdujeron los gobiernos del thatcherismo, el desempleo ha sido mucho mayor desde los años ochenta que en los cincuenta o sesenta –7.4% en promedio en el Reino Unido, en comparación con 1.6% en las décadas anteriores.
¿Y los objetivos de inflación?
También en este punto el historial desde 1980 ha sido desigual, a pesar de la enorme presión deflacionaria que ha ejercido la competencia de salarios bajos de Asia.
La inflación en los períodos 1950-1973 y 1980-2007 fue más o menos la misma –apenas superior al 3%– mientras que la fijación de objetivos de inflación no ha logrado evitar una sucesión de burbujas de valores que han generado recesiones.
La política del thatcherismo tampoco ha tenido éxito en uno de sus principales objetivos –reducir la proporción del gasto de gobierno en el ingreso nacional.
Lo más que puede decirse es que detuvo su aumento durante un tiempo.
Ahora el gasto público está creciendo nuevamente y los récords de déficit en tiempos de paz del 10% o más, se alargan durante años.
Al desregular los mercados financieros en todo el mundo, la revolución Thatcher-Reagan ocasionó la corrupción del dinero, sin mejorar el crecimiento de la riqueza anterior –salvo para los muy ricos.
El ciudadano promedio del mundo habría sido 20% más rico si el PIB per cápita mundial hubiera crecido al mismo ritmo entre 1980 y 2007 que entre 1950 y 1973—y eso a pesar de las elevadas tasas de crecimiento de China en los últimos 20 años.
Además, al desatar el poder del dinero, el thatcherismo, pese a todas sus prédicas sobre la moralidad, contribuyó a la decadencia moral de Occidente.
En contraste con estos formidables defectos, hay tres virtudes.
La primera es la privatización.
Al poner nuevamente la mayoría de las industrias propiedad del Estado en manos privadas, la revolución de Thatcher eliminó el socialismo de Estado.
La mayor influencia del programa de privatización británico se dio en los países ex comunistas, que extrajeron las ideas y técnicas necesarias para desmantelar las economías planificadas tan ineficientes.
Este avance debe conservarse ante el clamor actual para “nacionalizar” los bancos.
El segundo éxito de Thatcher fue debilitar a los sindicatos.
Para la década de los setenta, los sindicatos, establecidos para proteger a los débiles frente a los fuertes, se habían convertido en enemigos del progreso económico, una gran fuerza de conservadurismo social.
Fue acertado alentar una nueva economía que creciera por fuera de estas estructuras anquilosadas.
Por último, el thatcherismo acabó con la política de fijar precios y salarios por imposición central o mediante “arreglos” tripartitas entre los gobiernos, los empleadores y los sindicatos.
Estos eran los métodos del fascismo y el comunismo y habrían terminado por destruir no sólo la libertad económica sino también la política.
Los péndulos políticos a menudo oscilan demasiado.
Al reconstruir la destrozada economía post-thatcheriana debemos tener cuidado de no resucitar las políticas fallidas del pasado.
Me sigue pareciendo útil la distinción que hacía Keynes entre la agenda y la no agenda de la política.
Keynes pensaba que mientras el gobierno central asumiera la responsabilidad de mantener un nivel alto y estable de empleo, el resto de la vida económica podía quedar libre de interferencias oficiales.
La principal tarea de hoy es crear una división adecuada de la responsabilidad entre el Estado y el mercado a partir de esta idea.
Más que ninguna otra cosa, Vladimir Putin entiende el poder: cómo obtenerlo; cómo consolidarlo.
Su predecesor, Boris Yeltsin, supo cómo hacerse con el poder pero no cómo consolidarlo, lo que en parte explica por qué se le escurrió de las manos durante su presidencia.
Sin embargo, el éxito del Presidente Putin ha engendrado su propio problema: consolidó tan bien el poder en el centro que la oposición está aumentando en las regiones de Rusia.
La gran falla de Yeltsin fue no haber creado un partido viable y no ideológico (un "partido del poder") que apuntalara su régimen.
Intentó hacerlo en 1995, pero la Guerra de Chechenia hizo que los demócratas de Rusia se alejaran de él.
Es más, sus intentos fueron asombrosamente torpes.
En cierta ocasión, Yeltsin se refirió a su plan de tender lazos hacia dos centristas.
Con "Ivan Ribkin (entonces vocero de la Duma)", declaró Yeltsin en la televisión, "encabezando el flanco izquierdo y Viktor Chernomirdin (entonces primer ministro) encabezando la derecha, los abarcaremos a todos".
Pero al vincularlos a su muy impopular figura, Yeltsin dañó a ambos partidos.
Quizá si las dos alas se hubieran unido ese partido único habría surgido como una fuerza inexorable e imbatible.
Sin embargo, una unidad así era imposible por una razón obviamente rusa: los líderes de las facciones se odiaban demasiado como para reunirse, incluso por su propio beneficio.
En efecto, se le dijo a Ribkin que fingiera oponerse a las políticas de Yeltsin, pero cuando en verdad las objetó Chernomirdin lo llamó a su oficina para exigirle "aclaraciones".
Cuando los empresarios se enteraron de esta "reprimenda", les dio temor financiar el partido de Ribkin.
Al final, Ribkin no fue electo y el "Nuestro Hogar es Rusia" (NDR) de Chernomirdin obtuvo el tercer lugar.
Yeltsin fracasó en la consolidación del apoyo político debido a otras razones también, de las cuales la más importante fue su falta de voluntad (o incapacidad) para manipular enérgicamente a los medios de comunicación.
Por supuesto, la transformación de la administración presidencial en una máquina de relaciones públicas comenzó bajo Yeltsin cuando Anatoli Chubais dirigió la campaña electoral de 1996.
Antes de eso, el Kremlin no tenía una idea muy clara sobre cómo manipular los nuevos medios de comunicación que había producido la incipiente democracia rusa.
El Kremlin de hoy en día, sin embargo, está lleno de ingeniosas ideas acerca de cómo controlar e intimidar a los periódicos, la radio y la televisión.
En la elección de 1995, Yeltsin habría estado feliz si el NDR hubiera logrado entre un 25% y un 30% de los votos.
Putin es mucho más ambicioso.
Tendrá un disgusto si "Rusia Unida", el "partido del poder" creado por él, obtiene menos del 50% de los escaños de la próxima Duma.
Pero ¿serán realmente los resultados de las elecciones parlamentarias que se celebrarán en enero próximo el reflejo de una conclusión sacada de antemano?
¿O le esperan sorpresas a Putin?
Es probable que haya sorpresas pues la línea divisoria de la política rusa se ha movido y, no obstante, la estrategia política del Presidente no ha reconocido tal hecho.
Así, parece estar decidido a librar batallas contra los comunistas, cuando estas batallas ya han sido ganadas.
La reconsolidación del poder dentro del Kremlin llevada a cabo por Putin, después de que gran parte del mismo escapara hacia las regiones durante los años del gobierno de Yeltsin, ha modificado drásticamente la línea divisoria de la política en Rusia.
En el pasado, esa línea divisoria separaba a la derecha y a la izquierda, pero en las próximas elecciones la división será entre el centro federal y las regiones.
La pérdida de poder político en las regiones (por ejemplo, los gobernadores regionales fueron excluidos de la cámara alta de la Duma) ha incitado un profundo descontento que se está extendiendo hacia la esfera pública.
Es probable que este descontento gane fuerza a medida que se acerquen las elecciones, lo cual puede ser suficiente para impedir que las autoridades federales cumplan su objetivo estratégico de ganar una mayoría indisputable de escaños en la nueva Duma.
Se están utilizando enormes recursos administrativos para asegurar el resultado deseado.
Pero la burocracia de Rusia no es una máquina disciplinada y los puntos más alejados de la estructura "vertical" de poder del estado bien pueden aliarse, silenciosamiente, con las autoridades regionales para evitar que el centro obtenga demasiados votos.
Las administraciones regionales también poseen sus propios instrumentos de obstrucción, incluyendo espacios de propaganda en los medios de comunicación regionales, así como la capacidad de manipular las papeletas de votación.
En efecto, el hecho de que el Presidente Putin no haya podido "reconquistar" su ciudad de origen, San Petersburgo, controlada hoy por un encarnizado opositor político, Vladimir Yakovlev, demuestra los poderes burocráticos que conservan los líderes locales.
De modo que el verdadero tema de las próximas elecciones para la Duma será con qué fuerza se enfrentarán las élites regionales a Putin.
Su capacidad de desafío al presidente puede verse reforzada por el hecho de que el Kremlin no está siendo capaz de reconocer el potencial del reto que significan.
Hasta ahora, el principal blanco de su campaña son los comunistas, a quienes los operadores políticos del Kremlin esperan destruir del mismo modo como lo hicieron con el Alcalde de Moscú, Yuri Luzhkov, y el ex Primer Ministro Yevgeny Primakov, jefe del partido Patria, quienes fueron los principales competidores no comunistas durante la primera campaña presidencial de Putin.
Este énfasis en la batalla con los comunistas puede permitir que otras fuerzas lleguen a la Duma por la puerta trasera.
Es casi seguro que el partido "Unión de Fuerzas de Derecha" (SPS) de Boris Nemtsov/Sergei Kiriyenko se beneficiará de esta manera.
Es un hecho que el electorado del SPS está creciendo más rápidamente que el de los demás partidos.
En principio, todas las élites políticas de Rusia parecen haberse resignado (o fingir que lo han hecho) a un panorama político con un solitario Putin en la cima de la montaña y todos los demás relegados al valle que se extiende bajo ella.
Las próximas elecciones no harán que el presidente se despeñe de esa montaña, pero su "partido del poder" no es lo suficientemente omnipotente como para silenciar los ecos disidentes que se alzan desde abajo.
NUEVA DELHI – Durante 18 días, en medio del ir y venir de la protesta, no parecía posible que el fin de la Revolución Egipcia se produjera tan rápido, en un anuncio sucinto que duró no más de medio minuto: “El presidente Hosni Mubarak renunció al cargo…” Con eso, en medio de clamores de victoria, terminó una era, reafirmando el viejo dicho de que “los cementerios del mundo están llenas de aquellos que se consideraban indispensables para sus países”.
En los días y semanas por delante, podrían darse momentos en los que las noticias provenientes del Cairo no sean tan optimistas, pero nunca olvidemos que Egipto dio un paso gigantesco, que en realidad es un paso gigantesco para los árabes.
Después de todo, Egipto es el corazón, cerebro y centro neurálgico del mundo árabe.
Es verdad, una vez desovó a la radical Hermandad Musulmana, pero también dio a luz al socialismo y al anti-colonialismo islámico, a la unidad árabe y ahora a una afirmación democrática de la voluntad del pueblo.
Las acusaciones perniciosas de que los árabes no quieren la democracia quedaron expuestas como la gran mentira que son.
Egipto, en las palabras memorables del gran poeta bengalí Rabindranath Tagore, es la tierra “donde la cabeza (ahora) está bien alta y la mente (ahora) no tiene miedo…” Las consecuencias serán enormes.
Las antiguas tierras árabes están agitadas.
Las autocracias que ya tienen décadas de vida y son aparentemente inamovibles descubren que su control del poder se salió de sus goznes; el cambio está invadiendo sus entornos estáticos.
Los tratados de ayer, particularmente aquellos con Estados Unidos e Israel, ya no inspirarán el mismo tipo de confianza que tuvieron durante mucho tiempo como instrumentos de política de estado.
El recuerdo de estos 18 días está tan atiborrado que resulta difícil separar un acontecimiento de otro, una fase de la próxima: lo dramático, lo conmovedor, lo bizarro y lo irreal de lo sentimental.
Pero la hebra que unió a todos, el tema que se mantuvo inequívocamente constante, fue el reclamo de un “cambio” –inmediato, real y tangible, no una promesa o un espejismo excitante e inalcanzable.
¿Este deseo vehemente viajará más allá del Nirlo, como lo hizo desde Túnez hasta El Cairo?
Este interrogante merodea por otros portales árabes de poder.
Y no sólo árabes; a nivel global, las políticas extranjeras se está revisando y reescribiendo apresuradamente –y, en cierto modo, de manera confusa-.
Este es el motivo por el cual la política estadounidense osciló tan desconcertantemente de la frase “No apresuren la marcha o alguien podría apropiarse del movimiento pro-democracia” pronunciada por la secretaria de Estado Hillary Clinton al enfático reclamo de un “cambio ahora” del presidente Barack Obama.
Por supuesto, surge una pregunta seria respecto del Consejo Supremo del Alto Comando Militar que hoy está en el poder en Egipto: ¿Cómo pueden los ejecutores del status quo convertirse en los agentes del cambio?
Pero entonces el régimen militar es sólo una medida temporaria, o eso es lo que razonamos.
El gran poeta tunecino Abul-Qasim Al Shabi captó de modo conmovedor el espíritu de la saga de Egipto: “Si un día el pueblo quiere vida, entonces el destino aparecerá… la noche se desvanecerá, las cadenas se romperán…” Eso, en esencia, es lo que hicieron los jóvenes en Egipto.
Su idioma es actual; sus instrumentos de cambio son los medios electrónicos de hoy.
Ellos –y nosotros- estamos muy lejos del mundo que Mubarak, o el gran Gamal Abdel Nasser, conocieron y entendieron.
La Revolución Egipcia hoy enfrenta la tarea minuciosa que confrontan todas las revoluciones exitosas: cómo definir el futuro.
Al igual que la fragmentación del Imperio Otomano en 1922 o el derrocamiento por parte de Nasser del régimen del Rey Farouk en 1952, la actual transformación, también, debe modelarse.
Y la manera en que se modele ese futuro determinará si el fin de Mubarak marcará o no el inicio de la transformación política en todo Oriente Medio.
Esa es la posibilidad que está sacudiendo a los gobiernos desde Washington hasta Beijing.
No es sólo la fiabilidad del Canal de Suez y las exportaciones de petróleo lo que hoy está en duda; décadas de certezas estratégicas fijas hoy deben reexaminarse.
Consideremos el caso de Israel, que observó los acontecimientos en El Cairo con un grado de preocupación que no sentía desde enero de 1979, cuando el ayatollah Ruhollah Khomeini derrocó al sha de Irán.
Esa pesadilla estratégica le costó a Israel y a Estados Unidos a su aliado más cercano en la región, un aliado que pronto se transformó en un enemigo implacable.
Las dos guerras más recientes de Israel –contra Hezbollah en el Líbano en 2006, y contra Hamas en Gaza en 2009- se libraron contra grupos patrocinados, abastecidos y entrenados por Irán.
Claramente, las negociaciones palestino-israelíes hoy también serán ignoradas  mientras Israel se concentra en los acontecimientos en Egipto.
Por sobre todo, Israel debe preguntarse si se mantendrá el tratado de paz con Egipto y, de lo contrario, cómo llevar a cabo la necesaria reestructuración masiva de su postura de defensa.
Sin embargo, no sólo es el destino de Israel lo que hoy sacudió, en particular, a la política estadounidense hasta la médula.
Egipto, después de todo, ha sido la piedra angular del ejercicio de malabarismo de Estados Unidos en Oriente Medio –y el mundo islámico- durante tres decenios.
El tratado de paz entre Egipto e Israel mantuvo a Egipto cómodamente neutralizado, liberando a Estados Unidos para comprometer sus recursos estratégicos en otra parte.
A su vez, Egipto, apuntalado por la masiva ayuda estadounidense, protegió a la región de una conflagración mayor, aunque el conflicto palestino-israelí seguía ardiendo a fuego lento.
Aquí reside el eje del dilema para Estados Unidos: quiere que el aparato estatal básico de Egipto sobreviva, para que las palancas del poder no caigan en las manos equivocadas.
Esto requiere que a Estados Unidos se lo vea respaldando la demanda de cambio del pueblo, y que al mismo tiempo evite que lo identifiquen con una inmovilidad política.
Hay motivos para sentirse tranquilizados por las reacciones de Obama.
El calificó a la partida de Mubarak como una muestra del “poder de la dignidad humana”, y agregó que “el pueblo de Egipto habló, su voz se escuchó y Egipto nunca será el mismo”.
Pero nada de lo que Obama, o cualquier otro, diga puede responder al interrogante que hoy concentra la atención de los altos funcionarios estadounidenses: ¿La llegada de la soberanía popular a Egipto conducirá inevitablemente a un antinorteamericanismo?
BERLÍN – La reciente cumbre de la Unión Europea produjo un típico compromiso europeo sobre la crisis financiera griega, uno que evita el término “solución” y se esconde detrás de la idea de un “mecanismo.”
En abril se verá si funciona o no cuando Grecia tenga que refinanciar su deuda una vez más.
La canciller alemana, Ángela Merkel, prevaleció con su exigencia de que el Fondo Monetario Internacional participe en un plan de rescate para Grecia, en caso de requerirse uno.
Además, la decisión final sobre dicho rescate requerirá, como antes, de unanimidad en los organismos europeos, lo cual significa que seguirá bajo el control alemán.
El presidente francés, Nicolás Sarkozy, por su parte, aseguró la participación de la zona euro en un plan de rescate para Grecia.
Para Alemania, esto supondría un pago de hasta 4,000 millones de euros y –lo desagradable- el final de facto de la prohibición de los planes de rescate del artículo 125 del Tratado de Maastricht de la Unión Europea, a pesar de todos los malabarismos verbales que querían “probar” que el acuerdo sobre Grecia es conforme con la prohibición.
Sarkozy también buscaba, y obtuvo, una mayor coordinación económica en el Consejo Europeo.
La exclusión de los miembros que infrinjan el Tratado de Maastricht no se va discutir.
De hecho, salvo por unos puntos adicionales menores, la resolución del Consejo Europeo difiere del anterior compromiso en sólo un aspecto: la participación del FMI.
Si Alemania necesitaba la participación del Fondo para cuidar su prestigio interno y por decisión de su Tribunal Constitucional, ¿era realmente necesario causar semejantes estragos sin precedentes en Europa sólo para conseguirlo?
Todos los involucrados podían haber vivido con este compromiso; la confrontación política que le precedió fue la que hizo difícil el acuerdo.
En efecto, la confrontación europea iniciada por Merkel (si usted ve una relación con las próximas elecciones alemanas es cosa suya) ha cambiado a la UE para siempre.
En los medios de comunicación alemanes, abundan las referencias a Margaret Thatcher y Otto von Bismarck en las que Merkel es aclamada como la Dama de Hierro o incluso la canciller de hierro.
Uno no puede más que mover la cabeza por la disminuida conciencia histórica de los alemanes, debido a que ni Thatcher ni Bismarck han sido nunca un modelo a seguir para la política europea de Alemania, y por buenas razones.
A ninguno de los dos les importaba mucho, si es que les importaba, la integración europea.
¿Por qué siquiera pensar en Bismarck si quieres la amistad europea?
Meter el nombre de Bismarck en el debate sin duda hará difícil la cooperación franco-germana.
Usted podría prescindir de esto como una típica exageración si la reacción interna alemana no mostrara una tendencia claramente identificable, a saber, el retiro de Alemania como motor de la integración europea a medida de que ejerce cada vez más sus intereses nacionales definidos de manera muy limitada.
“Pero eso es lo que los otros hacen también”, es la respuesta que actualmente se empieza a escuchar cada vez más en Alemania.
Eso es cierto, excepto que Alemania no es como los “otros.”
Debido a su tamaño, ubicación e historia, Alemania tiene un papel específico que desempeñar en esa estructura única –metida en medio de los intereses nacionales y los intereses europeos- es decir, la UE.
Si Alemania deja de actuar como la fuerza motriz de la integración europea, entonces la integración europea es cosa del pasado.
Si Alemania deja de europeizar sus intereses nacionales cada vez más limitados, pero los ejerce al igual que lo hacen los otros, el resultado será un retorno a una visión más nacionalista dentro de la EU.
El tiempo dirá cuánto podrá soportar la UE esa presión.
Hasta hora, Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos.
Son predecibles las consecuencias de la renuncia de Alemania a ese papel: la UE retrocederá, de una unión de Estados que avanza hacia una mayor integración a una confederación débil dominada por intereses nacionales en conflicto.
Esta es la idea británica de Europa, y el Tribunal Constitucional alemán, también, probablemente estaría contento con esta evolución.
Pero llamar a este giro de 180 grados un golpe político maestro que salvó el euro y el legado europeo de Helmut Kohl, es simplemente delirante.
Es mejor no pensar en el significado de esta tendencia hacia una UE débil para el futuro de Europa en un ambiente internacional con el desafío que supone la presencia de nuevos actores y dimensiones.
Sin embargo, es cada vez más difícil de entender, a la luz de estos acontecimientos, por qué la UE se preocupó en promulgar el Tratado de Lisboa.
Después de todo, este tratado es lo que menos necesita una mera confederación.
Por fin, Angela Merkel es la nueva --y primera mujer-- Canciller de Alemania.
Aunque la continuidad seguirá siendo la marca distintiva de la política exterior, la actuación internacional de Alemania bajo Merkel sonará y se sentirá distinta a la que estuvo bajo el liderazgo de Gerhard Schroeder.
Schroeder llegó al poder hace siete años y representaba a una nueva generación cuyas experiencias formativas no fueron la Guerra Fría, la integración europea y la amistad transatlántica, sino la unificación alemana y el restablecimiento de la soberanía nacional.
Para él y el equipo que llegó después de la administración de 16 años de Helmut Kohl, Alemania se había convertido en un país normal, igual a los demás pesos completos europeos como Francia e Inglaterra.
En efecto, una de las primeras experiencias de política exterior de Schroeder fue la cumbre de la UE de 1999, en la que los líderes de Francia e Inglaterra jugaron brusco con el recién llegado de Berlín.
La lección que Schroeder aprendió fue que ya no se podía dar por descontada a Alemania y que tenía que exigir un papel acorde con su tamaño y su peso.
La autoafirmación se convirtió en la palabre clave de la política exterior alemana.
Así, cuando Schroeder adujo circunstancias especiales después de que Alemania no cumplió los techos presupuestales del Pacto de Estabilidad y Crecimiento de la Unión Europea, parecía estar alegando que las restricciones se debían aplicar sólo a los países pequeños, no a los actores grandes.
Cuando se opuso con razón a la guerra de Estados Unidos contra Iraq, el orgullo de plantarse frente a la única superpotencia del mundo era palpable.
Cuando estableció una relación personal y política cercana con el Presidente ruso Vladimir Putin, le envió al mundo --y a los sensibles miembros nuevos de la UE de Europa oriental-- la señal de que la política exterior alemana ya no estaría limitada por el pasado.
Es justo reconocer que fue bajo Schroeder que Alemania se desprendió de sus dudas para enviar soldados al exterior.
Su apoyo a las misiones en las crisis internacionales de Kosovo, Bosnia o Afganistán requirió un considerable valor político e hizo de Alemania uno de los principales contribuyentes en los esfuerzos internacionales de estabilización.
Haber eliminado ese tema de los debates ideológicos internos es uno de los mayores logros de la administración de Schroeder.
Pero también tenía por objeto comunicar que Alemania se había convertido en una verdadera potencia internacional.
Con Merkel el fondo de la política exterior alemana no cambiará mucho, pero la postura afirmativa se moderará.
Los líderes estadounidenses verán con agrado su elección como prueba de que el distanciamiento en las relaciones bilaterales ha terminado.
Pero esa enajenación ya había acabado en buena medida hace algunos meses, cuando la administración Bush se dio cuenta de que era bueno tener aliados y que Alemania es un aliado importante.
Merkel volverá a introducir la calidez que había faltado con Schroeder pero no se convertirá en servidora obediente de los Estados Unidos.
Tampoco abandonará las relaciones especiales con Rusia, a la que todo canciller alemán desde Adenauer ha dado gran importancia.
Pero ya dejó en claro que los vecinos del Este de Alemania no tienen motivos para sentirse olvidados.
Incluso tal vez quiera confirmar ese mensaje haciendo su primer viaje oficial no a París sino a Varsovia o Vilnius.
En cuanto al proyecto europeo, ella está tan comprometida con la integración como sus predecesores.
Seguirá poniendo énfasis en las relaciones cercanas con Francia porque no hay alternativa; Inglaterra, ausente de la zona del euro y del régimen fronterizo de Schengen, sigue siendo el miembro diferente de la UE.
Pero no habrá iniciativas nuevas sobre la integración hasta que los líderes de los países que rechazaron el Tratado Constitucional estén dispuestos a intentarlo de nuevo.
Entonces Merkel estará en una posición clave para dar más peso a un esfuerzo renovado a fin de que la UE avance.
Seguirá apoyando el ingreso, en su momento, de los Estados balcánicos, pero no ha dejado duda alguna de su oposición a la membresía plena de Turquía, que es el cambio sustantivo más importante de la era de Schroeder (aunque su gobierno no obstaculizará el inicio de las negociaciones a principios de octubre).
De hecho, Merkel tiene muy poco que hacer después de su elección para dejar su marca en la política exterior; el cambio visible de estilo será suficiente, al menos al principio.
En cualquier caso, va a estar muy ocupada tratando de que se aprueben las reformas económicas por las que fue electa y que son su máxima prioridad.
Hay indicios de que Alemania está saliendo por fin de un estancamiento económico que ha durado años, en parte gracias a las reformas que se dieron bajo Schroeder.
En casa Merkel podrá cosechar los beneficios.
Al exterior, no tiene necesidad de demostrar que Alemania es un país grande de Europa; sus socios están plenamente conscientes de ello.
Pero también es más que un país normal: Alemania sigue siendo esencial para mantener unidas las dos instituciones internacionales que le asegurarán su bienestar: la Unión Europea y la alianza atlántica.
Hay ciertos indicios de que Merkel está más consciente de esto que Schroeder.
Debemos esperar que esa conciencia le sirva de guía cuando haya que tomar decisiones difíciles y los cambios de estilo en sí mismos no sean suficientes.
BERLÍN – Desde que la crisis financiera mundial estalló en septiembre de 2008, la Unión Europea ha sido presa de la confusión.
Por una parte, el euro protegió a la eurozona –y en particular la economía exportadora de Alemania– de los ataques especulativos y del caos provocado por la inestabilidad de las divisas.
Por otra parte, la segunda fase de la crisis expuso despiadadamente el talón de Aquiles del euro: la falta de unificación económica o financiera dentro de la zona del euro.
El resultado inevitable ha sido el aumento de las tensiones dentro de la UE.
La actuación de Alemania a lo largo de la crisis ha sido claramente contradictoria.
En lugar de avanzar hacia una unión económica, volvió a una política en pro de las soluciones nacionales, pero esa posición es difícil de conciliar con la incapacidad de Alemania para poner en entredicho el euro o las estructuras y los tratados europeos.
La contradictoria posición del gobierno de la canciller Angela Merkel resultó exacerbada a consecuencia de la transición de la gran coalición durante su primer mandato a la coalición actual de conservadores y liberales.
En aquel momento, la debilidad política autoinfligida chocó con las limitaciones fiscales del rescate del euro.
Al principio, a Merkel le costó mucho conseguir que el Bundestag –e incluso los partidos de su gobierno– aprobara el “pequeño” plan de rescate inicial para el euro, con la promesa de que Alemania no tendría que pagar nada más.
Sin embargo, en la noche de aquel mismo día, tuvo que asentir a un plan de rescate mucho mayor –de 750.000 millones de euros– para prevenir un desastre a escala de la UE, lo que creó un problema múltiple de credibilidad para Merkel, que sigue afectándola.
Merkel sigue sin saber cómo explicar las consecuencias de las crisis financiera y del euro al pueblo alemán.
No es sólo porque sea una oradora pública deficiente, sino también porque ella misma no parece saber cómo resolver las contradicciones entre las soluciones nacionales y las limitaciones europeas.
Su estilo como dirigente, que ha consistido principalmente en adoptar una actitud de esperar y ver ante los problemas, cuadra perfectamente con esa incertidumbre.
Sólo en el último momento, cuando está claro qué solución es la que cuenta con una mayoría, la hace suya.
Incluso cuando los tiempos eran mejores, el pasivo estilo político de Merkel permitió que se formaran vacíos, que llenaron otras fuerzas políticas dentro de su partido.
A consecuencia de ello, mientras que puede parecer que Merkel dirige los asuntos de la UE en este momento, en realidad no está impulsando los acontecimientos, sino viéndose impulsada por ellos.
Sin tener en cuenta las consecuencias políticas, Merkel está intentando escapar de la contradicción específicamente alemana entre las soluciones nacionales y las limitaciones europeas, al propugnar un programa riguroso de consolidación fiscal, un severo castigo por su incumplimiento (incluida la pérdida de derechos de voto en la UE) y un mecanismo de activación para los Estados miembros que se retrasen en el cumplimiento de sus obligaciones.
En Berlín, la expresión correspondiente es “una Europa con estabilidad y solidez”.
Se trata de un credo que Alemanía pagará caro en el futuro.
Las propuestas de Merkel no reflejan una estrategia alemana encaminada a guiar a la UE durante esta crisis.
Al contrario, son en gran medida una reacción ante los imperativos políticos internos.
Lo que obsesiona en Berlín no es la cuestión de lo que Europa podría necesitar en esta situación histórica y cuál debería ser el papel de Alemania, sino el miedo... a la prensa conservadora y sensacionalista, a mayores pérdidas en las elecciones de los estados federales y a la posibilidad de que el Tribunal Constitucional alemán intervenga y revoque los programas vigentes para contener la crisis del euro.
Ahora Merkel siente las fatales consecuencias de su actitud, consistente en “encabezar sin dirigir”.
No podemos desechar la impresión de que el alma europea de este gobierno está devorada por la angustia.
En cuanto a la capacidad de Alemania para afirmarse, no hay demasiadas pruebas de ello, pese a la poderosa retórica empleada.
Después de la última reunión del Consejo de Ministros Europeos, la “Canciller de Hierro” de Alemania volvió cojeando.
Fue el Presidente Nicolas Sarkozy quien, en el período inmediatamente anterior a la última cumbre de la UE,  acabó con el intento de Merkel de introducir una reacción automática ante los Estados miembros que violen los criterios de estabilidad.
Su segunda propuesta ambiciosa, la retirada de los derechos de voto en el Consejo, fue abandonada en la reciente reunión del Consejo en Bruselas.
De hecho, el “triunfo” de Merkel consistió tan sólo en una promesa del Consejo de “examinar la posibilidad” de hacer un cambio en el Tratado de Lisboa, pero no  de tales dimensiones, que requiera la celebración de referéndums.
Dicho con sencillez: olvídense de castigo alguno o de mecanismos automáticos de activación que pudieran afectar a la soberanía de un país.
Lo que queda del intento de impedir una repetición de la crisis es unos controles más estrictos de los presupuestos nacionales por parte de la UE y, respecto del posible cambio del tratado, la prórroga de un plan de rescate (que anteriormente debía expirar en 2013), probablemente con un nombre distinto.
No es una gran victoria precisamente para Merkel.
De modo, que, como una vez más los alemanes ven a su “Canciller de Hierro” obtener resultados inconsistentes, es cada vez más probable que confíen en quienes avisan de que el Gobierno se está dejando engañar con una “unión de transferencias” que utilice el dinero alemán para financiar lo donativos a los miembros de la UE fiscalmente poco rigurosos.
Resulta difícil no estar de acuerdo con esa crítica, porque el propio sistema federal alemán se basa en las transferencias.
Cuanto más se vea obligada la UE por Alemania a convertirse en una unión firmemente basada en la “estabilidad”, más apremiante les resultará a los países de la zona del euro que no puedan ajustarse a las nuevas normas más estrictas recibir alguna forma de compensación financiera.
Al fin y al cabo, resulta irrealista suponer que ese planteamiento intransigente pueda beneficiar a todos los miembros; ni siquiera entre los 16 estados federales alemanes se puede conseguir.
Con la activa ayuda de Merkel, la zona del euro está avanzando (en realidad) hacia su conversión en una unión de transferencias: cuanto más estrictas sean las normas y mayores sean las diferencias de tipos de interés entre los países de la zona del euro, más rápidamente ocurrirá.
Sin embargo, en su país Merkel teme ese debate como nadie: un debate que los mercados financieros y las crisis en muchos países europeos harán inevitable.
Ése es el precio de la pusilanimidad.
CAMBRIDGE – Mientras Europa se esfuerza por salvar el euro, el coro de quejas por la falta de una firme capacidad de dirección en las economías más importantes del mundo suena más fuerte.
Muchos han señalado a la Cancillera alemana, Angela Merkel, por no fomentar una visión de Europa similar a la de su predecesor y mentor, Helmut Kohl.
¿Están en lo cierto los críticos?
Parte de lo que hacen los dirigentes eficaces es comunicar una visión que dé sentido a las políticas e inspire a otros para que los mueva a apoyarlas (y a quienes las proponen).
Es una de las formas como los dirigentes contribuyen a la creación de objetivos compartidos y activan la actuación común.
Semejante visión suele aportar un plan para el futuro destinado a alentar el cambio, aunque también puede representar el status quo –o el pasado– como atractivo, con lo que alienta la resistencia al cambio.
En cualquiera de los dos casos, sin una visión es difícil guiar a los demás a parte alguna.
Frederick Smith, director general de Federal Express, ha sostenido que “la tarea primordial de un dirigente es la de comunicar la visión y los valores de una organización”.
Pero hay que ser cauteloso con las visiones.
A veces los dirigentes creen que la visión puede resolver la mayoría de sus problemas, pero una visión errónea –o demasiado ambiciosa– puede perjudicar.
George H.W. Bush fue criticado (y se autocríticó) por carecer de lo que llamó “el asunto de la visión”.
Cuando su personal lo apremió para que hablara más audaz y extensamente, respondió: “No es algo propio de mí”.
Después de la conmoción provocada por los ataques terroristas de septiembre de 2001, su hijo, George W. Bush, formuló una visión mucho más ambiciosa.
Como dijo un ex asesor, “sentía una atracción irresistible por las ‘grandes ideas’, como la de llevar la democracia a Oriente Medio, y que contrastaban rotundamente con el prudente papel desempañado por su padre”.
Sin embargo, la política exterior de Bush padre resultó mejor.
Algunos aspirantes a dirigentes creen que deben proclamar una visión que deslumbre a sus seguidores.
Sin embargo, en la práctica una visión lograda surge con frecuencia de las necesidades del grupo, que después el dirigente formula y articula.
La visión que Martin Luther King, Jr., expresó en su discurso “Tengo un sueño”, por ejemplo, estaba profundamente arraigada no sólo en los valores de igualdad y no exclusión profesados por los Estados Unidos, sino también en la experiencia de subordinación y exclusión de los afroamericanos.
Al mismo tiempo, la presión para que articule una visión puede crear dificultades a un dirigente.
Como dijo un presidente de universidad: “Todo el mundo pregunta: ‘¿Cuál es su visión?’
Pero, si respondes demasiado rápidamente. ofendes a mucha gente y te metes en líos.
La respuesta inteligente es empezar así: ‘¿Qué le parece a usted?’, y después escuchar antes de articular tu visión”.
Una visión lograda tiene que ser atractiva para los diversos círculos de seguidores y partes interesadas.
Lo que funciona con un grupo puede sentar mal a otro y, para ser sostenible, una visión lograda debe ser también un diagnóstico eficaz de la situación que afronta un grupo.
Los dirigentes deben saber formular bien la pregunta antes de proponer respuestas.
Para elegir metas y articularlas en una visión, deben no sólo solicitar aportaciones de sus seguidores, sino también entender el marco de sus opciones.
Deben saber calibrar la realidad con precisión.
La audacia de una visión varía con el tipo de dirigente de que se trate.
Los dirigentes de movimientos sociales pueden evocar visiones más amplias que los funcionarios públicos.
El dirigente de un movimiento puede fomentar una visión que vaya muy adelantada respecto de sus seguidores, mientras que un primer ministro con múltiples objetivos y cometidos debe mantener un diálogo continuo con el público, que le impida dejar demasiado atrás a los ciudadanos.
Después de que el ex Vicepresidente Al Gore perdió en su intento de obtener la presidencia en 2000, pasó a ser un dirigente del movimiento social de lucha contra el cambio climático y su estilo cambió de pragmático a inspirador y profético.
Los analistas juzgan la visión de un dirigente gubernamental en función de si crea un equilibrio sensato entre el realismo y el riesgo y si contrapesa los objetivos con las capacidades.
Cualquiera puede confeccionar una lista de deseos, pero las visiones eficaces combinan las inspiraciones con la viabilidad.
Los críticos del ex Primer Ministro Tony Blair, por ejemplo, reconocieron que su capacidad para articular una visión era uno de sus mayores puntos fuertes como dirigente, pero se quejaron de su falta de atención a los detalles.
Asimismo, dos presidentes de los Estados Unidos del siglo XX, Woodrow Wilson y George W. Bush, tuvieron gran capacidad para articular una ambiciosa visión de la política exterior, pero no para perfeccionarla y remodelarla cuando chocaron con dificultades para aplicarla.
Los dos fomentaron la democracia, pero lo hicieron de un modo que provocó una violenta reacción en contra.
Desde luego, la prudencia no basta.
A veces los dirigentes deben ampliar los limites del realismo para inspirar a sus seguidores y animarlos a hacer un mayor esfuerzo, como Winston Churchill en Gran Bretaña en 1940, pero, sin cierto grado de prudencia basada en la comprensión del marco circunstancial, las visiones pasan de grandiosas a grandilocuentes y socavan los valores que pretenden fomentar.
Como Franklin Roosevelt, quien actuó con mucha prudencia para intentar convencer a la opinión americana de que abandonara el aislacionismo en el decenio de 1930, Merkel ha actuado con prudencia para salvar el euro.
Ha afrontado el escepticismo público ante la idea de utilizar fondos alemanes para rescatar la economía griega.
Su coalición estaba dividida al respecto y su partido perdió elecciones regionales.
Si hubiera actuado con mayor audacia, podría haber perdido incluso más apoyo, pero las medidas que aceptó aplicar resultaron insuficientes para tranquilizar a los mercados.
Sin embargo, al final de octubre, articuló por fin una visión del futuro de Europa que convenció al Bundestag alemán para que aprobara un plan de medidas a fin de salvar el euro.
En los próximos meses sabremos si esperó demasiado y si su visión resultará convincente.
NEW HAVEN – Por segunda vez en tres años, la recuperación económica global está en riesgo.
En 2008 el problema fue la crisis de las hipotecas subprime fabricada en los Estados Unidos.
Hoy, el problema es la crisis de las deudas soberanas fabricada en Europa.
Todos los países de Asia deberían prestar atención a las señales de alarma, ya que la región depende de las exportaciones y no puede darse el lujo de ignorar una repetición de crisis que afectan a sus dos fuentes principales de demanda externa.
De hecho, las consecuencias de ambas crisis serán duraderas.
Los consumidores estadounidenses (cuya demanda todavía representa el 71% del PIB de los EE. UU.) aún se debaten en las garras de una recesión de balance, similar a la ocurrida en Japón.
En los 15 trimestres transcurridos desde el inicio de 2008, el gasto real de los consumidores aumentó a un anémico ritmo del 0,4% anual en promedio.
Es la primera vez que Estados Unidos, el principal consumidor del mundo, muestra semejante debilidad durante tanto tiempo.
Hasta que los hogares estadounidenses progresen por la senda de reducir el endeudamiento excesivo y reconstituir el ahorro personal (un proceso que al paso que vamos puede demorar muchos años más), el lastre de los balances negativos tendrá a la economía de los Estados Unidos avanzando a ritmo de tortuga.
Es probable que suceda algo similar en Europa.
Incluso partiendo del supuesto (que hoy parece sumamente arriesgado) de que la eurozona sobreviva, las perspectivas para la economía europea son desoladoras.
Las economías periféricas desarticuladas por la crisis (Grecia, Irlanda, Portugal, Italia e incluso España) ya están en recesión.
Al mismo tiempo, en el núcleo otrora sólido formado por Alemania y Francia, el crecimiento económico también está bajo amenaza: los principales indicadores (especialmente, la caída de las cifras de pedidos en Alemania) muestran signos ominosos de una debilidad incipiente.
Por si fuera poco, es probable que en los años venideros la austeridad fiscal limite la demanda agregada y que la insuficiente capitalización de los bancos reduzca el crédito (lo cual es un problema grave en el sistema europeo de intermediación crediticia, centrado en la banca); de modo que una recesión paneuropea parece inevitable.
Hace poco, la Comisión Europea bajó su previsión de crecimiento del PIB para 2012 a 0,5% (cifra que bordea la recesión declarada), y el riesgo de que las previsiones oficiales deban recortarse todavía más es cada vez mayor.
Es difícil imaginar cómo se las arreglará Asia para seguir siendo un oasis de prosperidad en medio de un clima internacional tan riguroso.
Pero el poder de la negación es grande, y confiar excesivamente en el propio impulso es tentador.
Después de todo, la región lleva varios años avanzando a tanta velocidad que es natural pensar que Asia puede hacer frente sin dificultad a cualquier desafío que le arroje el resto del mundo.
Ojalá fuera tan fácil.
Pero no lo es: la vulnerabilidad de Asia a las perturbaciones externas ahora es mayor que antes.
Al principio de la Gran Recesión de 2008-2009, las exportaciones se habían disparado hasta alcanzar un histórico 44% del PIB combinado de los mercados emergentes asiáticos: esto es, diez puntos porcentuales por encima del valor registrado durante la crisis asiática de los años 1997 y 1998.
De modo que si bien a partir del año 2000 y superada la crisis, Asia se concentró en corregir las vulnerabilidades financieras que habían provocado tamaño desastre (mediante el expediente de amasar enormes reservas de divisas, convertir los déficit de cuenta corriente en superávit y reducir su exposición excesiva al ingreso de capitales volátiles), no pudo poner otra vez en equilibrio la macroestructura de su economía.
De hecho, el crecimiento económico de Asia se volvió más dependiente de las exportaciones y de la demanda externa.
Por eso, cuando llegó la crisis de 2008-2009, todas las economías de la región experimentaron una marcada desaceleración o directamente cayeron en recesión.
Y no se puede descartar que se produzca algo similar en los meses que vendrán.
Superada la pronunciada caída del bienio 2008‑2009, en los países emergentes de Asia la participación de las exportaciones dentro del PIB ha vuelto a subir hasta el máximo anterior, alrededor del 44%; es decir que la región está otra vez tan expuesta a perturbaciones de la demanda externa como lo estaba antes de declararse la crisis de las hipotecas subprime tres años atrás.
China (por mucho tiempo motor del pujante crecimiento asiático) es el mejor ejemplo de la vulnerabilidad de Asia ante perturbaciones procedentes de las economías desarrolladas.
De hecho, en 2010 el 38% de las exportaciones chinas tuvieron como destino Europa o los Estados Unidos, que son, lejos, los principales mercados del país en el extranjero.
Los últimos datos no dejan lugar a dudas: Asia ya está sintiendo el impacto de la nueva crisis global.
China lleva la delantera, igual que hace tres años: el crecimiento anual de sus exportaciones se hundió desde el 31% en octubre de 2010 hasta el 16% en octubre de 2011, y es probable que en los meses venideros la desaceleración se acentúe.
Las exportaciones de Hong Kong incluso se contrajeron un 3% en septiembre, en lo que constituye la primera caída interanual en 23 meses.
La rápida desaceleración de las exportaciones de Corea y Taiwán muestra tendencias similares.
Hasta en la India (por mucho tiempo considerada una de las economías de Asia más resistente a perturbaciones), el crecimiento anual de las exportaciones colapsó desde el 44% en agosto de 2011 a apenas el 11% en octubre.
Lo mismo que hace tres años, muchos esperan que Asia pueda “desacoplarse”, es decir, que la región, lanzada a toda máquina, se muestre inmune ante las perturbaciones globales.
Pero con la desaceleración actual del crecimiento en toda Asia, esa esperanza parece ser mera expresión de deseos.
La buena noticia es que tal vez el impulso necesario para compensar en parte la caída de las exportaciones y suavizar el aterrizaje de Asia pueda salir de las inversiones.
Pero la situación sería totalmente distinta si la eurozona se desintegra y se produce un colapso europeo con todas las letras.
Es el segundo llamado de atención que recibe Asia en tres años, y esta vez, es mejor que la región le preste oídos.
Mientras los Estados Unidos (y ahora también Europa) tienen por delante un largo camino hacia su recuperación, las economías emergentes de Asia ya no pueden darse el lujo de sostener su desarrollo económico en un crecimiento firme de la demanda externa de los países avanzados.
A menos que esté dispuesta a aceptar un crecimiento más lento, con absorción más lenta de la mano de obra y mayor riesgo de inestabilidad social, Asia debe tomar la iniciativa y volcarse a los 3.500 millones de consumidores locales.
Hoy más que nunca, Asia necesita un nuevo equilibrio basado en el consumo.
Con el mundo concentrado en Irak, Norcorea y un posible enfrentamiento con Irán por las armas nucleares, Kosovo se cayó de la pantalla del radar.
Esa falta de atención pronto llegará a su fin; una decisión sobre el destino de la provincia está en ciernes.
Estados Unidos y sus amigos europeos manifestaron, en repetidas ocasiones, su intención de tomar la difícil decisión de separar o no a Kosovo de Serbia antes de fin de año.
Esta decisión –crucial para el futuro de una región inestable- pondrá a prueba la determinación y la unidad de Occidente.
Las negociaciones este año en Viena, arbitradas por las Naciones Unidas, demostraron la inviabilidad de un acuerdo concertado entre Serbia y Kosovo sobre la “condición final”.
Las conversaciones continúan pero, como el negociador de las Naciones Unidas y ex presidente finlandés Martti Ahtisaari le dijo diplomáticamente al Consejo de Seguridad, están definitivamente muertas.
Ningún líder serbio aceptará la independencia de Kosovo, porque el nacionalismo sigue siendo la fuerza política dominante en el país.
De hecho, el primer ministro, Vojislav Kostunica, el apóstol del nacionalismo serbio, ha intentado de todas las maneras posibles socavar al gobierno interino de Kosovo.
Tiene premura en que se lleve a cabo un referéndum nacional este mes sobre una nueva constitución sin un debate parlamentario serio o la habitual educación pública.
El principal objetivo de su nueva constitución es su preámbulo, que considera a Kosovo como una parte inalienable de Serbia.
Los albaneses étnicos de Kosovo proclamaron que no aceptarán ninguna vinculación con Serbia, por más tenue que sea.
Durante los años 90, prácticamente ignoraron al gobierno serbio en Kosovo creando instituciones paralelas.
Su éxodo masivo forzado en 1999 y la subsiguiente intervención de la OTAN, que terminó con el régimen de Serbia y estableció un cuasi-Estado administrado por la ONU, hicieron que cualquier cosa que no fuera la independencia resultara intolerable.
En algún momento en el transcurso de los próximos dos meses, el Grupo de Contacto de los Balcanes –Estados Unidos, el Reino Unido, Francia, Alemania, Italia y Rusia- considerará las recomendaciones de Ahtisaari sobre la condición final de Kosovo y posiblemente le proponga una solución al Consejo de Seguridad, quien debe tomar la decisión final.
En público, todos los miembros del Grupo de Contacto intentaron dejar abierta la cuestión de la condición final de Kosovo, pero, informalmente, Estados Unidos y algunos de sus aliados le dijeron a ambas partes que propondrán la independencia este año.
Algunos miembros del Consejo de Seguridad –particularmente Rusia y China- se oponen a un acuerdo impuesto, o lo miran con escepticismo, y pocos gobiernos están a favor de dividir el territorio de otro país, por más apremiantes que sean las circunstancias.
Que el Consejo de Seguridad apruebe la independencia depende, en gran medida, de impedir un veto ruso, lo que demandará un considerable esfuerzo diplomático.
La naturaleza de la independencia conferida también es importante.
Se debe resguardar a un Kosovo independiente y proteger a sus minorías.
El norte de Kosovo, hoy en gran medida bajo control de Belgrado, no debe separarse en la práctica.
A la hora de minimizar el impacto en Serbia, el Consejo de Seguridad debe evitar conceder la independencia de una manera tan conflictiva que le impida al nuevo Estado funcionar de manera efectiva.
Si el Consejo de Seguridad no logra llegar a una decisión sobre la condición final, producirá una situación grave: Kosovo declararía la independencia de manera unilateral y todas las naciones tendrían que decidir si reconocer o no al nuevo Estado.
Si esto sucede, es probable que los serbios del norte de Kosovo declaren su propia independencia.
Como mínimo, Serbia haría una fuerte campaña en contra del reconocimiento.
En realidad, el gobierno de Serbia ya está intentando persuadir a Occidente de posponer una decisión hasta mediados de 2007.
Sostiene que si se le otorga la independencia a Kosovo, el Partido Radical ultranacionalista llegará al poder en las próximas elecciones, y cree que llevar a cabo elecciones tempranas este año hará que el Grupo de Contacto postergue una propuesta al Consejo de Seguridad.
Es más, el gobierno alentó a los líderes de la Republika Srpska de Bosnia a amenazar con realizar su propio referéndum sobre la separación de una Serbia todavía frágil.
Y sigue presionando –infructuosamente- a favor de la destitución de Ahtisaari para prolongar las conversaciones de Viena.
El momento elegido para el referéndum constitucional parece ser parte de esta estrategia de postergación.
Algunos esperan que la postergación estimule la violencia en Kosovo y aliente aún más a Occidente a reconsiderar la independencia.
Esa táctica quizás esté rindiendo sus frutos.
A muchos países de la Unión Europea les preocupan las implicancias de quitarle territorio a un país, así como el impacto de la independencia de Kosovo en la democracia serbia.
Dada la inestabilidad política de Serbia, cuestionan el daño de una postergación a corto plazo –aunque fuera básicamente autoinfligido-.
Pero una postergación sólo da lugar a que Kostunica encuentre la manera de que una decisión del Consejo de Seguridad resulte más difícil de tomar.
Occidente debe ignorar el canto de las sirenas de Belgrado.
La política serbia será caótica e inestable en el futuro previsible, y los políticos serbios intentarán presentar esto como una excusa para evitar enfrentar la pérdida de Kosovo.
De la misma manera, resultará difícil establecer vínculos entre Serbia y Kosovo bajo cualquier circunstancia.
Pero si no se procede ahora de manera definitiva sobre la condición final de Kosovo, la situación en los Balcanes empeorará: Serbia no podrá avanzar hacia Occidente y convertirse en miembro de la UE, las minorías étnicas de Kosovo estarán condenadas a una ambigüedad peligrosa y se pondrá en peligro a estados frágiles como Bosnia y Macedonia.
No existe ninguna solución realista para Kosovo que no sea la independencia.
Si Serbia quiere unirse a Occidente, no debe desperdiciar esa oportunidad dejándose atrapar por su pasado nacionalista.
NUEVA YORK – Las cosas que se dan por ciertas sin mayor examen raramente sobreviven a una buena prueba de esfuerzo, y pocas pruebas han sido tan fuertes como lo que la economía global ha debido sufrir en los últimos 24 meses.
Somos testigos ahora de una saludable temporada de reevaluaciones que ha dado nuevas luces sobre nociones de tiempos de auge como el valor de los mercados opacos, la condición de intocable del consumidor estadounidense, o la sabiduría de la desregulación.
Sin embargo, una noción vacía que ha escapado relativamente inerme es el supuesto de que los países “BRIC” (Brasil, Rusia, India y China) marcarán cada vez más el tono de la economía mundial en los próximos años.
El término BRIC, acuñado en un informe de Golden Sachs de 2003, no es del todo malo: con un 75% de acierto, sale bastante más airoso que varias predicciones económicas de aquellos días.
Y sin embargo, la crisis económica que comenzó en 2008 expuso a uno de estos cuatros países como un impostor.
Si se ponen las estadísticas vitales de las economías del BRIC lado a lado, queda en lamentable evidencia el que, igual que en las palabras del viejo juego de Plaza Sésamo: “Una de estas cosas no es como las otras, una de estas cosas no es igual”.
La debilidad de la economía rusa y el alto nivel de apalancamiento de sus bancos y corporaciones, en particular, que en los últimos años se ocultó con la borrachera de dinero provocada por las alzas de los precios del gas y el petróleo, quedó penosamente al desnudo cuando la economía global trastabilló.
Con una infraestructura obsoleta, Rusia además se aparta ella misma con sus políticas disfuncionales y revanchistas, y una tendencia demográfica que se encuentra en un declive casi terminal.
Incluso con la modesta recuperación de los precios de lascommodities en los últimos seis meses, el sector energético ruso ha experimentado un declive en la producción en años recientes, en parte debido a temores de los inversionistas extranjeros a sufrir expropiaciones.
El fondo de riqueza soberana, factor importante en la cada vez más re-centralizada economía rusa, se está vaciando rápidamente.
Si la tendencia negativa continúa, el fondo de reserva ruso podría terminar por agotarse.
Mientras tanto, el descenso de Rusia generó una especie de juego de palabras entre académicos, especialistas en política exterior e inversionistas educados, para reemplazar al país en el club de las mayores economías de mercados emergentes.
Se ha sugerido una variedad de acrónimo, desde el simpático BRICET (añadiendo Europa Oriental y Turquía) a BRICKETS (los anteriores más Corea del Sur) y, para estirar más aún la cosa, el BRIMC, que intenta pasar de contrabando a México en el grupo.
Rusia sobrevive en todas estas nuevas propuestas, a pesar de la inquietud que genera su economía.
Al mismo tiempo, mantiene el mayor arsenal de armas nucleares del mundo (si bien esta algo obsoleto), así como un asiento permanente (y con él, la capacidad de veto) en el Consejo de Seguridad de las Naciones Unidas. Eso sí que es más absurdo que cualquier acrónimo ingenioso.
Sólo desde el punto de vista del potencial y la solidez de las bases de su economía, Corea del Sur es un candidato mucho más creíble: una potencia económica sofisticada cuyo principal y único riesgo es que el régimen de su gemelo malvado del norte pueda colapsar e inundarla de refugiados hambrientos.
Lo mismo se puede decir de Turquía, con su sólido sector bancario, su floreciente mercado interno, la creciente importancia que ha adquirido para Oriente Próximo y las políticas energéticas, su apuesta a ser miembro de la Unión Europea, y sus vínculos con sus parientes étnicos de toda Asia Central.
Quizás el mayor y más atractivo candidato de todos sea Indonesia, el mayor estado musulmán del mundo, con una clase media en rápida expansión, un sistema político democrático y relativamente estable, y una economía que ha destacado en Asia a pesar de la recesión global.
Desde una perspectiva estadounidense, Indonesia es una alternativa atractiva a Rusia, que recientemente se ha echado a competir con Venezuela por liderar las huestes de quienes adoran entonar cánticos propiciatorios del declive del Tío Sam.
Más aún, Indonesia ha mostrado capacidad de resistencia no solamente en lo económico, sino también como nación.
A pesar de la diversidad de grupos étnicos y la multitud de islas que lo componen, el país ha hecho una rápida transición desde la dictadura militar y ha superado numerosos retos y dificultades, como la crisis financiera asiática de 1997, el tsunami de 2004, el surgimiento del islamismo radical, y también disturbios de origen interno.
Si bien su PGB per cápita sigue siendo bajo, en asuntos económicos lo que importa es el potencial de un país, y en este aspecto Indonesia no hace más que brillar.
Indonesia depende menos de las exportaciones que sus vecinos asiáticos (por no mencionar a Rusia) y los mercados para sus recursos (madera, aceite de palma y carbón, en particular) han atraído una importante inversión extranjera.
Mientras tanto, el gobierno de Yakarta ha adoptado duras medidas contra la corrupción y dado pasos para enfrentar problemas estructurales.
Incluso las tendencias demográficas favorecen a Indonesia, que, con 230 millones de personas, ya es el cuarto mayor país del mundo en términos de población: una Alemania completa (más de 80 millones) más que Rusia.
Sin embargo, es difícil combatir las ideas vistosas y gratas al oído, y Rusia ha dado pasos para que el actual concepto de los BRIC se convierta en una realidad irreversible.
En julio pasado se dio un paso determinante para crear a partir de la sigla una institución globalde facto, cuando los líderes de los cuatro países se reunieron (por supuesto, en Rusia) para celebrar la primera &quot;Cumbre del BRIC”.
La reunión generó una importante acometida contra los Estados Unidos, ya que cada miembro declaró su deseo de desbancar al dólar como moneda de reserva global.
Unos pocos meses antes, los cuatro países sintieron la necesidad de anunciar un comunicado conjunto con vistas a la Cumbre del G-20 de abril, haciendo notar su determinación conjunta de cambiar las reglas del sistema económico global.
En el sector privado, han proliferado los fondos del índice BRIC, aunque Goldman Sachs ha compensado radicalmente su propia apuesta por el BRIC al introducir un segundo término (los “Nuevos 11”, o N-11) al debate.
Esta agrupación añade a Bangladesh, Egipto, Indonesia, Irán, México, Nigeria, Pakistán, Filipinas, Corea del Sur, Turquía y Vietnam al radar económico y, junto con los cuatro países del BRIC, forma un “primer nivel” más lógico y defendible de economías emergentes.
A Rusia no le gusta nada la idea de perder categoría, y las autoridades estadounidenses parecen haber decidido mantenerse al margen del debate semántico.
Aún así, a nadie debería sorprenderle el que Rusia haya presionado tanto para realizar la cumbre del BRIC en Ekaterimburgo, y que además haya pagado gran parte de la cuenta.
¿Por qué correr el riesgo de ponerse en evidencia tan pronto?
JERUSALEN: La Unión Europea ha fracasado una vez más.
Su incapacidad total para evitar la guerra cerca del corazón de Europa quedó claramente de manifiesto en Bosnia y Kosovo durante la última década.
Ahora, la Unión Europea ha fracasado una vez más ante el reto que supone el fenómeno Haider en Austria.
Al levantar las tibias sanciones que los 14 miembros de la UE impusieron a Austria en febrero, cualquier discurso en que Europa aparezca como una comunidad de valores sonará más hueco que nunca.
En el caso de Bosnia y Kosovo, Bruselas se mostró completamente irrelevante e incapaz en lo que se refiere al uso –o la amenaza del uso—de la fuerza.
Bellas palabras y frases melífluas llenaron muchos documentos, pero cuando Vukovar fue destruida, Dubrovnik bombardeada, Sarajevo sitiada por años, y luego cuando sucedieron los espantosos homicidios masivos en Srebrenica, con lo único que la Unión Europea pudo responder fue con más palabras y muestras de indignación santurrona.
Claro que se puede argumentar que la Unión Europea no es una alianza militar.
A final de cuentas demostró que –curiosamente—Maquiavelo tenía razón cuando dijo que incluso los profetas tienen que armarse para ser efectivos: el imperativo moral de no permitir otro acontecimiento de genocidio en Europa tuvo que recurrir a las armas de la OTAN para ser eficaz.
La Unión Europea siguió produciendo palabras.
Sin embargo, en el caso de Austria, había un sentimiento de que dado que no se trataba de una situación militar, sino de una exclusivamente política y moral, Bruselas –y la esfera de influencia política continental que representa—lograría demostrar su eficiencia.
Lamentablemente falló tan estrepitosamente como la Liga de las Naciones en los años treinta.
Revisemos cuál era, y sigue siendo, el problema: en el centro de Europa –y en un país agobiado por las ideologías políticas que permitieron el ascenso de Hitler, austriaco por cierto—Jörg Haider y su partido revivieron el discurso político de la xenofobia, el racismo y el sentimiento visceral en contra de los extranjeros.
Es cierto que siempre es difícil para las democracias equilibrar su compromiso con los derechos humanos y su compromiso con la libertad de expresión: es un camino muy difícil de andar y no hay respuestas fáciles a nivel legal o constitucional.
No obstante, el problema no es legal ni constitucional, es político.
Para preservar la democracia y los derechos humanos, los partidos democráticos se han dado cuenta de que la forma más eficaz para lidiar con los partidos racistas y xenófobos es marginarlos y excluirlos; considerar que están más allá de los límites como aliados potenciales de gobierno.
Los austriacos tienen razón al afirmar que existen partidos como el de Haider en muchos países europeos –Gran Bretaña, Francia e incluso en algunos países escandinavos.
Pero en todos esos países, el discurso político de todos los partidos democráticos ha aislado a esos grupos y partidos racistas: los conservadores británicos nunca han establecido una alianza con el Frente Nacional Británico; y lo mismo sucede en Francia, donde los conservadores franceses han expulsado de su partido a líderes locales que han entablado alianzas municipales con los representantes de Le Pen.
Esto es exactamente lo que el conservador Partido del Pueblo, encabezado por Wolfgang Schuessel no hizo en Austria.
Ante un resultado electoral que planteaba volver a unirse a los social-demócratas o aliarse con el Partido de la Libertad de Haider, hicieron un pacto diabólico con éste último.
Puede haber razones políticas válidas para explicar por qué otra alianza con los socialdemócratas no resultaba atractiva para el partido de Schuessel (por principio, no podría ser Canciller en esa coalición).
Pero existen valores básicos que debieron haber anulado esas consideraciones puramente tácticas e impedido que el partido de Schuessel se uniera a Haider.
Fue la ceguera moral de Schuessel y su partido la que originó la respuesta de los 14 miembros de la UE.
Podría afirmarse que las sanciones bilaterales que los 14 impusieron a Austria fueron inadecuadas e incluso ineficaces.
Eso no es lo importante. Lo importante ahora es saber qué es lo que va a hacer ahora la Unión Europea comprometida con la democracia y los derechos humanos.
Lisa y llanamente, la participación del partido de Haider en la coalición gobernante de un país europeo es totalmente inaceptable.
El lenguaje que Haider y muchos líderes de su partido han utilizado a lo largo de los años está compuesto por el mismo discurso racista y antisemita que dio origen al nazismo. En el contexto específico de Austria es violentamente antieslavo y antiturco.
Mientras que Haider se cuida de no decir nada que se pueda interpretar como antisemita, sus elogios al valor y al honor de los veteranos de las Waffen-SS, así como sus comentarios sobre los campos de concentración nazis, muestran claramente cuáles son sus verdaderos orígenes ideológicos.
Haider y su partido merecen que se les aisle y se les destierre.
Los países de la UE han fracasado dos veces en sus intentos por responder a este reto: primero por establecer sanciones tibias; y ahora por levantarlas.
¿Qué hará Bruselas?
¿Acaso seguirá como de costumbre produciendo documentos y más documentos llenos de terminajos burocráticos e incluso, tal vez continuará dando consejos gratuitos a israelíes y palestinos sobre cómo arreglar sus diferencias?
Uno se pregunta cuál sería una buena palabra europea para decir chutzpa.
La caridad comienza en casa.
En un momento en que la UE está a punto de emprender un ambicioso proyecto de ampliación para incluir a muchas naciones eslavas y otras del este de Europa, permitir que un partido xenófobo esté en el poder en Austria –o en cualquier otro lugar de la UE—es un recordatorio de la bancarrota moral de la idea de la unificación europea.
Después de las decádas de los treinta y los cuarenta, uno habría esperado que los países europeos tomaran con más seriedad las amenazas que emanan del tipo de lenguaje y los sentimientos que expresan Haider y su partido.
Este es el reto actual para los líderes europeos, y uno esperaría que bajo la presidencia francesa, y con la importancia que tienen las tradiciones de la Ilustración en el discurso francés y europeo, se logre encontrar una respuesta vigorosa y eficaz.
ROMA – Un juego de humo y espejos: eso es lo que parece la actual campaña electoral de Italia -tanto a los ojos de los italianos como del mundo en general-.
Por supuesto, no hay nada de nuevo en todo esto: la dinámica política de Italia siempre asombró a participantes y observadores por igual.
Que un pequeño partido centrista hoy pueda lograr que las cortes pospongan la elección no hace más que sumar a la confusión habitual.
Pero algo que parece seguro esta vez es el posible resultado.
Silvio Berlusconi, líder de la alianza de derecha, ganará su tercera elección (también perdió en dos oportunidades), mientras que se espera que el voto por el Senado arroje un empate.
En este caso, las fuerzas de Berlusconi podrían aliarse con el partido católico de centro de Pier Ferdinando Casini, o trabajar para formar una coalición con su adversario de centro-izquierda, el Partido Democrático, liderado por Walter Veltroni.
La segunda opción, alguna vez impensable, es posible porque Berlusconi no está liderando el tipo de campaña electoral incendiaria que condujo en el pasado.
El tono incisivo y el partidismo feroz de los últimos 13 años han quedado a un lado.
Berlusconi parece ser plenamente consciente de la dificultad de gobernar Italia.
Es necesario que así lo sea.
En un momento en que se espera que la deuda pública alcance el 102% del PBI en 2009, con una inflación en aumento y un crecimiento de apenas el 0,2%, será difícil cumplir con las promesas electorales.
Una infraestructura pública deteriorada y la incapacidad de atraer al capital extranjero no han hecho más que agravar la perspectiva económica.
Por otra parte, mientras las compañías estatales Telecom, Autostrade y Alitalia fueron objeto de una política extremadamente intervencionista implementada por el gobierno saliente de Romano Prodi, es poco lo que pueden mostrar.
Los planes de construir un tren de alta velocidad que conecte Italia con el norte de Europa siguen experimentando retrasos.
La crisis de la basura en Nápoles aún no se ha resuelto y está poniendo en riesgo la reputación internacional de uno de los productos más famosos de Italia, la mozzarella.
Con los mercados financieros globales en crisis y la economía de Europa en proceso de desaceleración, los desafíos para el nuevo gobierno italiano serán cada vez mayores.
La política exterior también puede resultar difícil de manejar.
Un nuevo activismo de parte de Francia y el Reino Unido, junto con el surgimiento de Alemania como un jugador central en los asuntos de la UE, amenazan con arrinconar aún más la influencia de Italia.
Si Berlusconi regresa al poder, nuevamente intentará buscar una fuerte cooperación con Estados Unidos, el camino que hoy siguen el presidente francés, Nicolas Sarkozy, y el primer ministro británico, Gordon Brown.
Si triunfa, se habrá formado una especie de &quot;grupo de contacto&quot; de seis naciones (Francia, el Reino Unido, Alemania, España, Polonia e Italia) para determinar las relaciones de la UE con Estados Unidos.
Este liderazgo será necesario porque, más allá de quién gane la elección presidencial norteamericana, la próxima administración estadounidense probablemente reclame una mayor participación de la UE en la solución de los conflictos internacionales.
Pero Italia, a diferencia de Francia, no está en condiciones de sustituir el prestigio real con la belleza de Carla Bruni, la nueva esposa de Sarkozy.
Para lograrlo, el país debe promocionarse como el motor de una reforma europea seria, sin ignorar el debate sobre el papel de los estados miembro en las opciones económicas de la UE.
Aquí Italia podría adoptar las políticas económicas más nacionalistas que hoy persiguen Francia y el Reino Unido, en detrimento de los tecnócratas de la EU en Bruselas.
Lo único que parece seguro respecto de la votación inminente es que –salvo alguna sorpresa de último momento- el multimillonario Berlusconi volverá a afirmar su control de la política italiana.
De hecho, ha sido el verdadero gobernante de Italia durante los últimos 13 años.
Nacido como un “partido plástico” para unir una gama de fuerzas políticas tras la implosión de los demócrata-cristianos en 1994, Forza Italia de Berlusconi demostró ser un movimiento muy hábilmente estructurado, con un consenso sólido y estable entre sus miembros respecto de la doctrina medular.
En esta elección, Berlusconi decidió abrirle la puerta a la Alianza Nacional de derecha de Gianfranco Fini, con la que fundó un nuevo grupo, Pueblo de la Libertad –el único partido aliado con la Liga del Norte de Umberto Bossi- en un esfuerzo por asegurar que el gobierno esté respaldado por un partido central incluso más fuerte y más cohesivo.
Los católicos de la Unión de los Demócratas Cristianos y de Centro y la derecha post-fascista de Francesco Storace abandonaron la coalición.
Veltroni, cuyo Partido Democrático hoy está aliado con el Partido de los Valores de Antonio DiPietro, hizo una elección similar en la izquierda.
El Partido Comunista y los Socialistas abandonaron la coalición que Prodi forjó para ganar su mayoría parlamentaria.
El objetivo de este realineamiento fue crear partidos grandes más estables, pero es probable que se produzcan más cambios.
Los partidos políticos paneuropeos fuertes de centro-derecha y centro-izquierda probablemente compitan en las elecciones del Parlamento Europeo en la primavera de 2009.
Mientras Europa sigue presionando para una reforma, el interrogante para Italia es si humo y espejos es todo lo que su política tiene para ofrecer.
CAMBRIDGE – 2008 ha sido un año excepcionalmente turbulento para los tipos de cambio.
El dólar estadounidense se disparó, el yen japonés se puso en órbita, el euro cayó por los suelos y la libra británica se estrelló dejando un cráter gigantesco.
Las monedas de las economía emergentes resultaron muy golpeadas, al igual que las "monedas de los productos básico", como los dólares canadienses, australianos y neozelandeses y el rand sudafricano.
En efecto, las monedas de todos los países que dependen significativamente de las exportaciones de productos básicos han sido afectadas.
¿Qué depara el año nuevo a los tipos de cambio?
Si bien la única apuesta segura es que la alta volatilidad continuará, nos encontramos en una encrucijada poco usual en la que las tendencias a corto y largo plazo parecen ser muy distintas.
A corto plazo, el yen y el dólar se seguirán beneficiando de la fuga hacia la seguridad mientras los inversionistas atemorizados buscan dónde refugiarse.
El yen y el dólar también se están reforzando a medida que los bancos centrales de otros lugares siguen recortando las tasas de interés casi hasta cero, territorio que ya ocupan los tipos oficiales de esas monedas.
Así pues, aun cuando los Estados Unidos y Japón no elevarán las tasas de interés en breve, las tasas extranjeras más bajas hacen que el dólar y el yen sean relativamente más atractivos.
Los precios de los productos básicos seguirán siendo blandos y arrastrarán a la baja las monedas relacionadas con ellos, lo que fortalecerá especialmente al yen, puesto que Japón, pobre en recursos, depende mucho de las importaciones de esos productos.
Normalmente, las tendencias de corto y largo plazo de los tipos de cambio van en la misma dirección.
En efecto, una gran cantidad de investigaciones demuestran que en el caso de la mayoría de las principales monedas, el mejor pronóstico del tipo de cambio a una semana, un mes o un año es sencillamente el tipo de cambio de hoy.
Pero los tiempos actuales distan de ser normales.
La persistente crisis financiera está ejerciendo una presión alcista constante sobre el dólar debido a su condición de moneda de refugio.
Los precios de los productos básicos se están desplomando.
No obstante, la crisis financiera y la recesión global habrán de terminar en algún momento.
Es cierto que no acabarán pronto, tal vez no en siete u ocho meses, sino es que más.
Pero cuando se reanude un crecimiento más normal, las recientes tendencias que sustentan la apreciación del dólar y el yen desaparecerán.
Quizá los inversionistas internacionales agradezcan a los Estados Unidos sus agresivos estímulos monetarios y fiscales, que se acelerarán bruscamente cuando el Presidente electo Barack Obama tome posesión el 20 de enero.
Pero los inversionistas seguirán preocupados sobre lo que ocurrirá cuando haya que pagar las facturas.
Muchos mercados emergentes también intentarán aplicar una política económica anticíclica, pero están limitados por las preocupaciones sobre la sostenibilidad fiscal y el temor de una inflación galopante.
La política fiscal europea está restringida por el Tratado de Maastricht, mientras que la política monetaria del continente está dedicada, más bien obstinadamente, a la estabilidad de los precios.
Es cierto que China, con sus enormes reservas de monedas extranjeras, tiene la capacidad de gastar en políticas macroeconómicas anticíclicas tanto como cualquiera.
Pero los gobernantes chinos saben que su sistema bancario tan reprimido es vulnerable mientras el país sigue aplicando una liberalización financiera gradual y que las reservas de divisas pueden ser necesarias para una recapitalización.
Por lo tanto, tal vez ninguna región será tan expansionista como los Estados Unidos.
Por el momento, los inversionistas globales no se cansan de los bonos de la tesorería de los Estados Unidos, como lo demuestra la caída de las tasas de interés de los valores estadounidenses a corto plazo.
Pero mucha de esta demanda obedece al temor a corto plazo alimentado por la crisis.
A medida que los mercados se normalicen, los inversionistas seguramente observarán que los Estados Unidos habrán aumentado su deuda enormemente, tal vez en varios billones de dólares.
Al mismo tiempo, la caída actual de los precios (o "deflación") se convertirá en inflación cuando el agresivo relajamiento monetario surta sus efectos sobre la estabilidad de los precios.
Es cierto que se puede considerar que algunos de los movimientos de las principales monedas durante este año han sido de normalización.
Sobre la base del poder de compra (una medida rudimentaria de lo que se puede comprar con distintas monedas en términos de bienes reales), el euro estaba ridículamente sobrevaluado, a 1.60 por dólar, de la misma forma que el yen estaba exageradamente subvaluado, a un tipo de 120 por dólar.
Las monedas de los productos básicos tenían que descender de sus niveles tan elevados.
Así pues, en cierta medida la alineación de las monedas que se dio en el año ha equilibrado mejor los niveles de precios internos relativos y los tipos de cambio.
Pero ya para ahora, los tipos de cambio de los países con mercados emergentes, y en mayor medida las monedas de los productos básicos, quizá hayan excedido el límite inferior.
En el largo plazo, la globalización y la convergencia económica se reanudarán y las monedas de los mercados emergentes y las de los productos básicos tendrán que fortalecerse.
Al mismo tiempo, las perspectivas de una inflación más alta y de niveles de endeudamiento público enormemente elevados en los Estados Unidos a la larga tendrán que influir negativamente sobre el dólar, al igual que el aún preocupante déficit comercial estadounidense.
En cuanto al yen, también se verá afectado por el contínuo incremento de los niveles de endeudamiento público de Japón, que ya son de los más altos del mundo.
Con el tiempo, la debilidad sostenida de la economía japonesa golpeará al yen.
Si la actual constelación de los tipos de cambio representa una apreciación excesiva del dólar y el yen, particularmente frente las monedas de los mercados emergentes, ¿cuándo se relajará?
Eso depende de cuándo pensemos que la crisis financiera terminará, y eso es tan difícil de predecir como los tipos de cambio.
Pero es seguro que sucederá, y entonces se revertirán las tendencias del dólar y el yen.
NUEVA YORK – Tenemos bastante conocimiento sobre el programa nuclear de Irán, y lo que sabemos no es alentador.
Sabemos que Irán está enriqueciendo uranio en dos sitios -en parte a niveles del 20%, mucho más allá de lo que se precisa para fines civiles-.
La Agencia Internacional de Energía Atómica también informa que Irán está llevando a cabo investigación para desarrollar diseños de cabezas de guerra nucleares.
En resumen, los argumentos de los funcionarios iraníes de que su programa nuclear está únicamente destinado a la generación de energía o a la investigación médica carecen de toda verosimilitud.
Sin embargo, todavía es mucho lo que el mundo no sabe.
Por ejemplo, no sabemos si Irán está llevando adelante actividades secretas en sitios desconocidos, o cuándo Irán podría desarrollar un arma nuclear cruda -las estimaciones oscilan entre varios meses y varios años-.
Tampoco sabemos si el liderazgo dividido de Irán ha decidido desarrollar armas nucleares, o estuvo a punto de hacerlo, teniendo en cuenta que el país podría obtener muchos de los beneficios asociados con tener armas nucleares sin correr los riesgos o incurrir en los costos de realmente hacerlo.
Como sea, las actividades de Irán ponen al mundo frente a elecciones difíciles.
Ninguna de ellas está exenta de costos o de riesgos.
Es más, ni los costos ni los riesgos son posibles de calcular con precisión.
Una opción sería aceptar y convivir con un Irán nuclear o casi nuclear.
Esto supone que se podría disuadir a Irán de utilizar sus armas, lo mismo que sucedió con la Unión Soviética durante la Guerra Fría.
Las defensas de misiles se podrían expandir; Estados Unidos podría ampliar las garantías de seguridad de manera que Irán entendiera que la amenaza o el uso de armas nucleares se toparía con una respuesta estadounidense decisiva.
Pero aceptar un Irán con armas nucleares conlleva problemas importantes.
Teniendo en cuenta el uso que hace de la subversión y el terrorismo contra sus adversarios, un Irán armado nuclearmente podría ser incluso más autoritario.
También podría transferir material, tecnología o armas relacionados con el desarrollo nuclear a sus aliados (la Venezuela de Hugo Chávez, por ejemplo) u organizaciones radicales como Hezbollah y Hamas.
Y, en lugar de promover la cautela y la estabilidad en la región, Irán o Israel podrían sentirse tentados de atacar primero en una crisis.
Tampoco se puede suponer que el liderazgo dividido y radical de Irán siempre actuaría de manera racional, o que la proliferación acabaría en la República Islámica.
Si Irán desarrolla sus armas nucleares, países como Arabia Saudita, Turquía y Egipto se verían tentados de comprar o desarrollar armas nucleares propias.
Un Oriente Medio con demasiados dedos en demasiados gatillos es la mejor definición de pesadilla que existe.
En el extremo opuesto del espectro de opciones políticas está un ataque preventivo: un ataque militar (más probablemente por parte de Israel, Estados Unidos o ambos) contra sitios en Irán asociados con su programa nuclear.
El objetivo principal sería interrumpir el surgimiento de una amenaza que todavía se está gestando.
Aquí, nuevamente, se presentan inconvenientes considerables.
Hasta un ataque preventivo exitoso en el mejor de los casos retardaría el programa nuclear de Irán unos años.
Este, casi con certeza, seria reconstruido, presumiblemente en sitios subterráneos y fortificados que harían que los futuros ataques fueran mucho más difíciles de perpetrar.
Es más, Irán bien podría tomar represalias de inmediato contra blancos que podrían incluir a Arabia Saudita, Irak, Afganistán y otros intereses estadounidenses en todo el mundo -así como sitios en territorio norteamericano-.
Hezbollah podría atacar Israel.
Si todo esto sucediera, el precio del petróleo se dispararía debido a escaseces y temores, posiblemente arrastrando a gran parte de la economía mundial, que ya se encuentra en una posición precaria, a la recesión.
Un ataque armado también podría hacer que el público iraní se aglutinara en torno al gobierno, reduciendo las posibilidades de que pudiera surgir un liderazgo más responsable.
En consecuencia, no sorprende demasiado que Estados Unidos y gran parte del mundo hayan explorado alternativas, que incluyeran un cambio de régimen en Irán.
Pero, a pesar de todo lo deseable que esto pudiera ser, ninguna política puede generar este resultado con certeza.
Así las cosas, la principal política hacia Irán se centra en la imposición de sanciones económicas cada vez más dolorosas.
La argumentación que sustenta esta política es que los líderes de Irán, temerosos de perder el control político si el descontento popular aumenta como resultado de los efectos de las sanciones, recalcularán los costos y beneficios de sus actividades nucleares y terminarán aceptando restricciones negociadas a cambio de una eliminación de las sanciones.
Eso podría suceder.
El respaldo internacional a las sanciones es considerable y va en aumento.
A Irán (cuya economía depende en gran medida de exportaciones de petróleo de más de dos millones de barriles diarios) le está resultado cada vez más difícil encontrar clientes -y especialmente clientes dispuestos a pagar el precio total-.
Mientras tanto, la moneda de Irán se está debilitando, lo que coloca el precio de los bienes importados fuera del alcance de muchos iraníes.
Otros elementos de la política actual que parecen estar surtiendo efecto son los esfuerzos clandestinos destinados a impedir la capacidad de Irán de importar tecnologías sensibles.
Virus han infectado computadoras en Irán, reduciendo la eficiencia de las centrífugas esenciales para enriquecer uranio.
También es posible que el asesinato selectivo de ciertos individuos haya desacelerado el avance de los esfuerzos nucleares iraníes.
Pero retardar los esfuerzos de Irán no es lo mismo que detenerlos.
De modo que un interrogante es si las sanciones existentes se pueden extender y endurecer; aquí, China y Rusia deben determinar sus prioridades.
Otro interrogante es si cualquier sanción será suficiente para persuadir a los líderes de Irán de aceptar restricciones verificables a su programa nuclear.
Y una tercera cuestión por resolver es cuánto tiempo Israel o Estados Unidos tolerarán los esfuerzos iraníes antes de atacar militarmente.
En realidad, la única certeza tal vez sea que el programa nuclear de Irán será una cuestión internacional importante en 2012 -muy probablemente la más importante.
La pregunta sobre cómo debe la comunidad internacional encargarse de Saddam Hussein, el despiadado dictador iraquí, ha sido, con razón, el tema dominante del año.
En cierto sentido ya ha sido respondida: las Naciones Unidas están y seguirán estando involucradas, y los Estados Unidos han desempeñado y seguirán desempeñando un papel de liderazgo.
La contención de Iraq mediante la intervención es el método que ahora se presenta como el más probable.
Sin embargo, durante el proceso de llegar a esa decisión, varios asuntos que se han estado calentando desde hace tiempo han pasado a ocupar los reflectores.
Por supuesto, uno se refiere al supuesto "choque de las civilizaciones": ¿cómo mantener separado un conflicto focalizado y limitado entre la ONU e Iraq de la necesidad de conservar una relación de diálogo entre las religiones del mundo?
Hay otra pregunta que parecería más localista a algunos pero que es de igual importancia a nivel global: ¿qué pensar de las diferencias entre Europa y los Estados Unidos que se han hecho tan evidentes en el debate sobre Iraq?
¿Es esta acaso otra manifestación de "civilizaciones que chocan"?
Sin duda, las diferencias que existen entre Estados Unidos y Europa son profundas y no se limitan a un enfriamiento temporal de las relaciones Alemania-Estados Unidos o a un intercambio de invectivas, medio en serio, medio en broma, sobre "los pistoleros estadounidenses" y "la vieja Europa".
En efecto, incluso los intelectuales se han dejado llevar por el componente emotivo.
Caundo el hostoriador británico Tomothy Garton Ash, en un artículo publicado en laNew York Review of Books, hizo la distinción entre los EU y Europa parafraseando el título de un bestseller como "Los estadounidenses son de Marte, los europeos son de Venus", algunos lectores de EU protestaron por la representación sexual de una Europa afeminada y unos EU machos.
Sin embargo, Garton Ash se encuentra entre los europeos más proestadounidenses, cuyos puntos de vista se acercan más a los de sus muchos amigos de la "nueva" Europa poscomunista que a los de Francia o Alemania.
Pero los puntos de vista sobre lo que Europa es y debe ser están de hecho en el corazón de los sentimientos anti-estadounidenses actuales.
Los países de Europa están avanzando inexorablemente hacia la "unión cada vez más cercana" que el Tratado de Roma exige.
Hay un mercado único, coronado (al menos para la mayoría de los miembros de la UE) por una moneda común; existe una convención constitucional que propondrá un nuevo tratado básico, tal vez hacia mediados de junio; hay planes ambiciosos para una política exterior y de seguridad común y otras políticas comunes.
Entonces, ¿cuál es el problema?
Un problema (tal vez el más importante) es que la integración ya no entusiasma a los europeos.
Todavía hay euro-entusiastas, pero entre los pueblos de Europa prevalece la indiferencia y, en algunos lugares, una ligera hostilidad.
Incluso la moneda común no ha logrado despegar realmente; es útil pero "extranjera" en cierta forma.
Debajo de todo esto se encuentra esa pequeña pregunta: ¿por qué lo estamos haciendo?
¿Cuál es la razón convincente que impulsa hacia esa "unión cada vez más cercana"?
En los años cincuenta la respuesta era sencilla: los europeos nunca deben volver a hacerse la guerra.
Al contrario, deben estar unidos en contra de la amenaza comunista.
Cincuenta años después, esas metas ya no son relevantes.
La unión económica ha beneficiado a muchos, pero no es la clase de fuerza que da inspiración.
En fechas más recientes se ha puesto de moda la idea de una "identidad europea".
Supuestamente la UE es su expresión.
Pero, ¿cómo se define esta identidad?
Este es el punto en el que muchos comienzan a utilizar un lenguaje que define a Europa por sus diferencias, o incluso por sus contrastes, con los EU (Europa como lo que no es Estados Unidos).
A lo largo de la Guerra Fría, lo que era entonces la Unión Soviética constituía laraison d'être para la unificación de Europa. En la era de la globalización lo son los EU.
Por supuesto hay una larga tradición de comparar y contrastar los dos lados del Atlántico.
La cultura europea y el comercio estadounidense, la profundidad europea y el materialismo de los EU, estos son temas viejos.
Muhca gente usaría hoy un lenguaje más sutil.
Hablan del capitalismo desenfrenado de Estados Unidos y en su contra presentan las economías de mercado sociales de Europa.
A escala internacional, a Europa le agradan los acuerdos multilaterales, mientras que Estados Unidos prefiere actuar por sus propios medios.
Desde otro punto de vista estereotipado, Europa se regodea en la complejidad de los temas mientras que a Estados Unidos le gustan las líneas simples de conflicto: o están con nosotros, o están en contra nuestra.
Es fácil ver cómo esas diferencias de opiniones afectan el debate sobre Iraq.
El resultado es que muchos de los europeos en posiciones de liderazgo comienzan a definir sus intenciones para la Unión contrastándola con los EU.
El euro debe aguantar contra el dólar y ¡hurra! ya está por encima de la paridad.
La política exterior europea debe constituir un contrapeso para la de la hiperpotencia de allende el Atlántico.
Bajo un examen más minucioso, esas frases fáciles son profundamente preocupantes.
Los ocho (ahora nueve o más) gobiernos que firmaron la declaración Aznar-Berlusconi-Blair en apoyo de los EU se dieron cuenta de eso.
Insistieron en la no división de los valores occidentales, los valores de la iluminación y la libertad.
Esos son valores que comparten Europa y Estados Unidos (y algunos otros) y merece la pena defenderlos en una alianza.
Cuando se trata de valores, cualquier intento de dividir las tradiciones estadounidense y europea es un error.
Puede ser que esos valores compartidos dificulten la búsqueda de la tan deseada identidad europea.
Pero alimentar la construcción de Europa con sentimientos antiestadounidenses, aunque sea de manera involuntaria, sería intelectualmente deshonesto, moralmente dudoso y políticamente peligroso para todos los europeos amantes de la libertad.
Cuando la Suprema Corte de Brasil dio su veredicto en el caso de Sigfried Ellwanger -editor, autor y conocido simpatizante nazi-entró al peligroso terreno donde se cruzan la libre expresión y los esfuerzos para detener el racismo.
Durante años, Ellwanger publicó libros antisemitas comoLos Protocolos de los Sabios de Zion, así como escritos que niegan el holocausto, comoHolocausto judío o alemán: tras la mentira del siglo, escrito por él mismo.
Por una votación de ocho a tres, la Corte ratificó su condena bajo el cargo de racismo.
Por supuesto, la enormidad del holocausto debería haber eliminado el antisemitismo para siempre.
Vergonzosamente no fue así.
En muchos lugares sigue existiendo odio a los judíos.
En otros -incluyendo Europa y los Estados Unidos-el antisemitismo sobrevive entre grupos marginales neonazis y fanáticos como Ellwanger, pero también, de manera más extendida, en otras formas de discriminación menos abiertas.
Pero castigar penalmente a alguien por ser antisemita y promotor del racismo plantea problemas difíciles que se encaran de formas distintas en distintos países.
Ciertamente, todos los países ponen límites a la libertad de expresión.
Como sostuvo Oliver Wendell Holmes en una célebre decisión de la Suprema Corte de los EU en 1919: "Ni siquiera la protección más rigurosa de la libre expresión podría defender a una persona que gritara "fuego" falsamente en un teatro lleno y provocara el pánico".
Sin embargo, no es lo mismo prohibir que alguien grite "fuego" en un teatro, que condenarlo por tener y propagar una opinión, por despreciable que ésta sea, como el antisemitismo.
En una democracia hay restricciones normales que regulan el tiempo, el lugar y la forma de la expresión a fin de impedir violencia inminente o desórdenes sociales.
Prohíben las amenazas y el hostigamiento contra individuos, así como la difamación y el fraude.
Algunos países, como los EU, se niegan a ir más allá para reglamentar el contenido de la expresión.
La razón, en palabras del Juez de la Suprema Corte de los EU, Louis Brandeis, es que "Si hubiese tiempo para revelar mediante la discusión la falsedad y las falacias, para evitar el mal a través del proceso de la educación, el remedio que se debe aplicar es más discusión, no el silencio forzado".
¿Por qué entonces, tantos países castigan las expresiones de odio de los racistas?
¿Por qué las convenciones internacionales sobre derechos humanos estipulan que las leyes deben prohibir las expresiones que apoyen el odio nacional, racial o religioso?
¿Se debe castigar cualquier forma de expresión relacionada con la raza que alguien encuentre ofensiva?
¿Esos castigos en verdad lograrán disuadir a los racistas fanáticos?
Ningún tribunal debe condenar a alguien a la ligera por las opiniones que exprese en la esfera pública.
Pero la apelación de Ellwanger, que le llevó a la Suprema Corte de Brasil casi un año estudiar para dar un veredicto, pone a ese país firmemente del lado de aquéllos que creen que no se pueden permitir los llamados al odio en contra de una minoría, por pequeña que sea -como los judíos en Brasil-en nombre de la libertad de expresión.
El caso Ellwanger surgió porque muchos creen que las leyes antirracistas pueden ser eficaces para darle a las minorías garantías sobre su seguridad y su lugar en la comunidad.
Brasil es un país grande, plural y multiétnico.
Su tejido social, como el de muchos otros países del mundo, depende de la confianza mutua entre los ciudadanos.
Las disposiciones constitucionales y legales que hacen del racismo un delito que merece prisión tienen un gran significado simbólico y ayudan a asegurar -en efecto, a crear y garantizar-la paz social.
El primer reto del caso Ellwanger fue definir las opiniones racistas ofensivas prohibidas por la Constitución, ya que la defensa negó que el antisemitismo fuera racismo.
Los judíos, la defensa afirmó, no constituyen una raza.
De hecho, los judíos no son, por supuesto, una raza, pero tampoco lo son los blancos, los negros, los mulatos, los indios, los gitanos, los árabes o ningún otro subgrupo de seres humanos.
La recientemente terminada secuencia del genoma humano demostró la existencia de una sola raza: la raza humana.
La Corte desechó rápidamente el alegato de Ellwanger, porque todos los seres humanos pueden ser víctimas del racismo.
La práctica del racismo es un fenómeno histórico, político y cultural.
Su diseminación sistemática pone en peligro a las minorías, con la amenaza de una discriminación denigrante.
La verdad de las creencias racistas no es el punto.
El segundo problema que la Corte consideró fue el conflicto entre principios constitucionales: el choque entre la libertad de expresar los pensamientos propios y la condena de Ellwanger por el delito de racismo.
La Corte determinó que, al final, la libertad de expresar pensamientos, por más generosamente que se le conciba en una democracia, debe estar equilibrada por otros valores, como la reputación, el honor, la privacidad, la dignidad y la igualdad.
Ellwanger cruzó el límite que separa la libre expresión del discurso del odio.
Como en el caso Ellwanger, las restricciones a la libertad de expresión se deben definir minuciosamente.
Pero al optar por un concepto equilibrado de la libre expresión, la Suprema Corte de Brasil siguió precedentes de varios países europeos que condenan a quienes niegan el holocausto, así como la opinión del comité encargado de supervisar el cumplimiento de la Convención de Naciones Unidas sobre la eliminación de todas las formas de discriminación racial y de la Corte Europea de Derechos Humanos.
En un mundo donde el antisemitismo y el racismo persisten, donde los prejuicios basados en nacionalidad, religión, color o grupo étnico engendran discriminación, esa es la postura que mejor protege los derechos de todos.
Nos desconcertaron y consternaron los reportes sobre acciones dirigidas en contra de personas de origen étnico georgiano en Rusia.
Entre ellos se incluyen informes en los medios internacionales de que la policía de Moscú ha pedido a las escuelas que elaboren listas de alumnos con apellidos georgianos como parte de su búsqueda de inmigrantes ilegales, y casos verificados de clausuras de negocios georgianos en Rusia.
Sabedores de la importancia para las familias pobres de las remesas hacia Georgia, también nos preocupan los reportes de medidas para bloquear las transferencias bancarias.
Nos sentimos obligados a subrayar que las disputas entre gobiernos no son motivo para emprender acciones en contra de la población civil.
Esperaríamos que los líderes de la Federación de Rusia hagan valer los derechos de las minorías étnicas; que se abstengan de la retórica hostil y de emprender acciones en contra de los georgianos; y que garanticen la defensa de nuestros valores democráticos comunes y las relaciones respetuosas entre vecinos.
André Glucksmann
Vartan Gregorian
Frederik Willem de Klerk
Václav Havel
Mike Moore
Michael Novak
Yohei Sasakawa
Karel Schwarzenberg
Recuerdo perfectamente el aprieto ligeramente ridículo y arriesgado y algo penoso en que los diplomáticos occidentales en Praga se encontraban durante la Guerra Fría.
Periódicamente tenían que resolver la delicada cuestión de si invitar a las celebraciones de su embajada a diversos firmantes de la Carta 77, activistas en pro de los derechos humanos, críticos del régimen comunista, políticos relegados o incluso escritores, académicos y periodistas vetados... personas que solían ser amigas de los diplomáticos.
Unas veces, nosotros, los disidentes, no éramos invitados, pero se nos expresaban disculpas al respecto, y otras veces sí que éramos invitados, pero no aceptábamos la invitación para no complicar la vida a nuestros valientes amigos diplomáticos.
O se nos invitaba para que acudiéramos a una hora más temprana con la esperanza de que nos marcháramos antes de que llegasen los representantes oficiales, cosa que unas veces funcionaba y otras no.
Cuando no, ora los representantes oficiales se marchaban en señal de protesta por nuestra presencia ora nos marchábamos nosotros apresuradamente o bien todos fingíamos no advertir la presencia de los otros o –si bien se trataba de ocasiones poco comunes- nos poníamos a conversar unos con otros y ésos eran con frecuencia los únicos momentos de diálogo entre el régimen y la oposición (por no contar nuestros encuentros en los tribunales).
Todo eso ocurría cuando el Telón de Acero dividía a Europa –y el mundo- en bandos opuestos.
Los diplomáticos occidentales debían tener en cuenta los intereses económicos de sus países, pero, a diferencia del bando soviético, se tomaban en serio la idea de “o disidentes o comercio”.
No puedo recordar ocasión alguna de aquella época en la que Occidente o alguna de sus organizaciones (OTAN, Comunidad Europea, etc-.) hiciera público un llamamiento, una recomendación o un edicto en el que declarara que determinado grupo de personas independientes –o como se las calificara- no iban a ser invitadas a las fiestas, celebraciones o recepciones diplomáticas.
Pero eso está ocurriendo en la actualidad.
Una de las instituciones democráticas más fuertes y poderosas del mundo –la Unión Europea- no tiene reparo en hacer la promesa pública a la dictadura cubana de que reinstituirá elapartheiddiplomático.
Las embajadas de la UE en La Habana van a confeccionar en adelante sus listas de invitados conforme a los deseos del Gobierno cubano.
La estrechez de miras del Presidente socialista José Luis Rodríguez Zapatero ha prevalecido.
Inténtese imaginar lo que sucederá: en cada una de las embajadas europeas, se nombrará a alguien para examine la lista, nombre a nombre, y evalúe si esas personas actúan u opinan libremente –y hasta qué punto- en público, hasta qué punto critican al régimen o incluso si son ex presos políticos.
Se acortarán las listas y se borrarán nombres, lo que con frecuencia significará eliminar incluso a buenos amigos de los diplomáticos encargados de dicho examen, personas a las que hayan prestado diversas formas de asistencia intelectual, política o material.
Si los países de la UE intentan disimular esas actividades invitando sólo a diplomáticos en las celebraciones de sus embajadas en Cuba, será peor aún.
No puedo imaginar una forma mejor como la UE podría deshonrar los nobles ideales de libertad, igualdad y derechos humanos que la Unión defiende... principios que, de hecho, reitera en su tratado constitucional.
Para proteger los beneficios de las empresas europeas en sus hoteles de La Habana, la Unión dejará de invitar a personas de mentalidad libre a las embajadas de la UE y deduciremos quiénes son por la expresión en la cara del dictador y sus socios.
Resulta difícil imaginar un acuerdo más vergonzoso.
Desde luego, los disidentes de Cuba no tendrán inconveniente en privarse de los cócteles occidentales y la conversación educada en las recepciones.
Cierto es que esa persecución agravará su difícil lucha, pero, naturalmente, sobrevivirán.
Lo que hemos de preguntarnos es si sobrevivirá la UE.
Hoy la UE baila al son de Fidel.
Eso significa que mañana podría concurrir a licitaciones para la construcción de bases de cohetes en la costa de la República Popular de China.
El día siguiente podría permitir que sus decisiones sobre Chechenia fueran dictadas por los asesores del Presidente de Rusia Vladimir Putin.
Después, por una razón desconocida, podría imponer como condición para prestar su asistencia a África la existencia de lazos fraternos con los peores dictadores de ese continente.
¿Dónde se detendrá?
¿La liberación de Milosevic?
¿La denegación de visado al activista ruso en pro de los derechos humanos Sergey Kovalyov?
¿Disculpas a Sadam Husein?
¿La apertura de conversaciones de paz con Al Qaida?
Resulta suicida que la UE recurra a las peores tradiciones políticas de Europa, cuyo común denominador es la idea de que hay que contemporizar con el mal y de que la forma mejor de lograr la paz es mediante la indiferencia para con la libertad de los demás.
La verdad es justo lo contrario: semejantes políticas revelan una indiferencia para la libertad propia y allanan el camino a la guerra.
Al fin y al cabo, Europa se está uniendo para defender su libertad y sus valores, no para sacrificarlos en aras del ideal de una coexistencia armoniosa con los dictadores y, con ello, corre el riesgo de una infiltración gradual de su alma por la mentalidad antidemocrática.
Creo firmemente que los nuevos miembros de la UE no olvidarán su experiencia del totalitarismo y de la oposición no violenta al mal y que esa experiencia se reflejará en su forma de comportarse en los órganos de la UE.
De hecho, ésa podría ser la mejor contribución que pudieran hacer a los fundamentos políticos, morales y espirituales comunes de una Europa unida.
Este ha sido un mes malo para la causa de los derechos humanos en Europa, pues se permitió que Serbia iniciara su presidencia de seis meses del Consejo Europeo, el órgano político más antiguo de Europa.
Con Serbia al mando, el Consejo, cuyo fin es promover los derechos humanos y el Estado de derecho, está ahora bajo el control de un Estado que desprecia la Convención sobre el Genocidio y protege a un acusado de crímenes de guerra, el ex jefe del ejército serbio Ratko Mladic.
Además, la Comisión Europea ha señalado que está dispuesta a reanudar las pláticas para acercar a Serbia a la Unión Europea en cuanto se forme un gobierno orientado a las reformas.
Hace unos meses, la Corte Internacional de Justicia (CIJ) declaró culpable a Serbia de no evitar la masacre de más de 7,000 hombres bosnios musulmanes en Srebrenica.
La Corte también declaró que Serbia seguirá violando la Convención sobre el Genocidio hasta que transfiera a Mladic –al que se cree responsable de algunos de los peores crímenes cometidos en Europa desde la Segunda Guerra Mundial—al Tribunal Penal Internacional para la Ex-Yugoslavia (TPIY)en La Haya.
Pero la UE parece estar dispuesta a ignorar el desprecio de Serbia hacia el derecho internacional.
Es comprensible que la UE esté deseosa de apoyar a un gobierno proeuropeo en Serbia, ya que ello podría preparar el camino para que ésta acepte la posibilidad de la independencia de Kosovo.
Esto explica por qué algunos Estados miembros de la UE están tan interesados en retomar las negociaciones sobre un acuerdo de estabilidad y asociación que se suspendieron hace un año porque Serbia no cooperó plenamente con el TPIY.
El giro de 180 grados propuesto por la UE significa que el arresto de Mladic y su transferencia a La Haya ya no son una condición para reanudar las pláticas.
Por supuesto, Europa necesita endulzarle el asunto de Kosovo a Serbia.
Pero una reanudación inmediata de las negociaciones equivale a un enfoque que es pura zanahoria y nada de palo, lo que daña la propia credibilidad de la UE.
En efecto, Occidente ya ha utilizado este enfoque con resultados pobres.
En diciembre de 2006, la OTAN permitió que Serbia se uniera a su Asociación para la Paz, aunque todavía había criminales de guerra en libertad en el país.
Este enfoque más suave resultará contraproducente, ya que no fortalecerá a las fuerzas democráticas en Serbia.
Apenas la semana pasada, el Primer Ministro encargado Vojislav Kostunica, al que alguna vez se aclamó en Europa como un gran demócrata, demostró quién es realmente.
Apoyó la elección de un nacionalista extremo, Tomislav Nikolic, quien fuera un viejo aliado de Milosevic, como presidente del parlamento serbio.
El líder del partido de Nikolic, Vojislav Seselj, está en La Haya sujeto a juicio por crímenes de guerra.
Si bien Nikolic renunció poco tiempo después de que se formara un nuevo gobierno serbio, la composición del gabinete indica que sería ingenuo que la UE esperara una mayor cooperación con el TPIY.
Pero al abandonar de hecho la condicionalidad, la UE estará premiando a los sectores de línea dura más intransigentes de Serbia –es decir, exactamente a las personas que se han opuesto al arresto de Mladic durante años.
Dado que el TPIY concluirá sus funciones dentro de sólo un año, existe el riesgo de que Mladic nunca sea castigado.
El efecto que la reanudación de las pláticas podría tener en el sistema de derecho internacional no es menos aterrador.
La presidencia de Serbia en el Consejo Europeo es un hecho.
Pero la UE debe insistir en que Serbia cumpla con el TPIY, la decisión de la CIJ y sus propios criterios de Copenhague.
Es necesario arrestar a Mladic antes de que inicien las negociaciones, no después.
Como señal de su seriedad, los gobiernos europeos deberían pensar dos veces antes de aceptar la invitación de Serbia para asistir a las celebraciones con motivo de la milésima reunión del Consejo Europeo en junio.
Un minuto de silencio por las víctimas de los criminales de guerra que no han sido arrestados sería una forma más adecuada de rendir tributo a los valores centrales de derechos humanos y justicia del Consejo que asistir a la fiesta que se está preparando en Belgrado.
El problema de la sucesión en las repúblicas seculares árabes subraya su predicamento en la transición a una etapa post-revolucionaria, ya que la sucesión en los regímenes que no forjan instituciones sólidas siempre corre el riesgo de desatar una crisis sistémica.
Si bien la decisión de algunos a favor de una sucesión dinástica puede carecer de esencia democrática, no está completamente desprovista de mérito.
Podría decirse que es una opción para la modernización económica, para un coto a la política de conflicto y para un cambio político positivo más adelante.
Años de autoritarismo represivo respaldado por Occidente cortaron de raíz cualquier posible surgimiento de una alternativa liberal a los regímenes árabes de incumbencia, y transformó toda medida abrupta a favor de elecciones libres en un ejercicio peligroso en la democracia islámica.
Una democracia que produce gobiernos liderados por Hamas, Hezbollah o la Hermandad Musulmana está inevitablemente destinada a ser anti-occidental y a oponerse a un &quot;proceso de paz&quot; con Israel inspirado por Estados Unidos.
Siria ya intentó asegurar la continuidad del régimen a través de una sucesión hereditaria cuasi-monárquica con el traspaso del poder de Hafez al-Assad a su hijo Bashar.
Hay indicios de que Egipto podría seguirle los pasos, con una asunción del hijo de Hosni Mubarak, Gamal.
De la misma manera, Muammar Khaddafi de Libia puede ser sucedido por su hijo, Seif el Islam.
Como producto de tomas del poder militares revolucionarias, estos regímenes nacionalistas seculares no lograron producir una genuina legitimidad popular y han tenido que recurrir a la sucesión dinástica practicada por los regímenes que derrocaron.
La centralidad de la sucesión hereditaria en la búsqueda de la paz y la estabilidad quedó demostrada por Hafez al-Assad cuando manifestó gestos de buena voluntad sin precedentes destinados a convocar al gobierno israelí de Ehud Barak a sellar un acuerdo de paz.
Viejo y enfermo, y por morir pocos meses después, actuó con un sentido de urgencia para alcanzar un acuerdo que aliviaría a su hijo inexperto de la carga de luchar por la recuperación de las Alturas del Golán.
Bashar Assad sigue siendo esencialmente leal al legado de su padre.
No como las políticas nucleares desafiantes de Corea del Norte e Irán, la participación de Bashar en el &quot;eje del mal&quot; de la región es un llamado al diálogo con Estados Unidos, no una invitación a una invasión, y a un acuerdo con Israel, no una maniobra para declararle la guerra.
En Egipto, Mubarak le dio la espalda a la retórica magnánima de la revolución de Gamal Abdel-Nasser y sus grandes designios estratégicos.
La estabilidad está en el centro de su pensamiento.
Por lo tanto, no podía aceptar la difícil agenda pro-democrática de Estados Unidos.
Pero estuvo más que dispuesto a ocupar el centro de la escena en el respaldo por parte de la diplomacia árabe a la conferencia de paz de Annapolis.
Después de todo, la pasión que evoca la difícil condición de los palestinos entre los egipcios es una fuente de inestabilidad peligrosa.
La sucesión de Mubarak se está llevando a cabo de manera particularmente sofisticada.
La ascensión de su hijo, a diferencia de la de Bashar en la víspera de la muerte de su padre, no es asunto arreglado.
No obstante, al permitírsele adquirir legitimidad popular y un alto grado de aceptación dentro del establishment político como la fuerza impulsora detrás de los preparativos del partido gobernante para la era post-Mubarak, Gamal se está posicionando estratégicamente para competir de manera efectiva por la presidencia.
Se cree ampliamente que es quien fija la agenda del país y el motor detrás de las reformas económicas liberales que desde 2004 han implicado un salto cualitativo en la economía egipcia.
Puede ser, como sostienen los críticos del presidente Mubarak, que el progreso vacilante de la democratización refleje el intento de obstaculizar a todos los posibles contendientes de Gamal.
Pero, con la caída del nacionalismo secular y el ascenso del Islamismo, el poder electoral oculto de la Hermandad Musulmana le plantea una amenaza mortal al régimen y a su alianza estratégica con Occidente.
En consecuencia, el régimen se niega a correr riesgos.
Tampoco la decisión de Muammar Khaddafi de dejar de ser un paria internacional estuvo del todo desvinculada de su preocupación por legar a su hijo un estado que vive en paz con el mundo.
Sus pésimos antecedentes en materia de derechos humanos siguen siendo válidos, pero la extravagante &quot;Guía de la Revolución&quot; dejó de coquetear con las armas de destrucción masiva y el terrorismo global a cambio del fin de las sanciones y la rehabilitación internacional.
Enfermo y al frente de un régimen desafiado por los opositores islamistas, decidió que el ostracismo internacional y los problemas internos eran una combinación demasiado explosiva como para que pudiera manejarla su hijo, un playboy consentido.
Argelia es un caso particularmente difícil.
El presidente Abdulaziz Buteflika, el último de la generación revolucionaria, todavía debe concebir una sucesión que ponga fin a la guerra civil del país.
Una democracia hecha y derecha podría conducir a una victoria de los islamistas, como sucedió en 1991.
Una transición a la democracia en los viejos regímenes árabes revolucionarios no corresponderá a un modelo occidental, y tampoco puede ser impuesta por los F-16 de Estados Unidos.
Pero, como podrían estar indicando países como Egipto, Siria y Libia, la sucesión hereditaria no es una maniobra inherentemente reaccionaria.
Más bien, implica optar por una transición controlada a una fase post-revolucionaria en la que la modernización económica y la integración internacional puedan anunciar un mayor cambio político en el futuro.
WASHINGTON, D.C. – Con el derrocamiento de Hosni Mubarak en Egipto, cuyo régimen estaba considerado ampliamente uno de los más estables de la región hasta hace poco, y el coronel Muamar el Gadafi aferrándose al poder en Libia, no se ve en lontananza un claro fin de la agitación que está barriendo el mundo árabe.
Las protestas ya han derribado gobiernos en Túnez y Egipto y han dejado a otros países obligados a afrontar un descontento generalizado.
Los disturbios cogieron a la mayoría por sorpresa tanto dentro como fuera de la región y han acabado con al menos cinco creencias tradicionales sobre el mundo árabe.
Los árabes no salen a la calle a protestar.
Antes de que comenzaran las protestas en Egipto y Túnez, muchos sostenían que no había una urgencia real de reforma política y que quienes pedían un cambio no entendían el talante público: la situación no era tan mala como la presentaban los disidentes.
Ese punto de vista indujo a los gobiernos a creer que los árabes no se manifestarían en gran número para pedir un cambio.
En todos los países se consideraba perjudicial para los intereses nacionales una reforma rápida.
Está claro que ese argumento ya no es sostenible.
Nadie predijo lo ocurrido en Egipto y Túnez, lo que significa que ningún país árabe es inmune.
Los gobiernos no pueden permitirse el lujo de esperar eternamente y ya no pueden recurrir al mito de la aquiescencia popular para no iniciar las reformas necesarias que aborden las reivindicaciones subyacentes del público.
La liberalización económica debe preceder a la reforma política.
Los gobiernos árabes –y muchos occidentales– afirmaban que se debía conceder prioridad a la privatización y a otras reformas económicas por encima del cambio político, pero, si bien resulta fácil sostener que los ciudadanos quieren pan antes que libertad, la liberalización económica careció de un sistema de contrapesos y, por tanto, el resultado fue la falta de pan y de libertad a un tiempo.
En cambio, los beneficios de la privatización y otras iniciativas recayeron en las minorías políticas y empresariales dominantes.
A consecuencia de ello, los árabes han acabado teniendo una opinión negativa sobre la liberalización y la mundialización.
Ahora ya resulta claro que la reforma económica debe ir acompañada de la reforma política, con lo que se crearían los mecanismos institucionales de rendición de cuentas para vigilar cualesquiera excesos y velar por que todos puedan disfrutar de los beneficios.
Los gobiernos se han apresurado a creer que las protestas se refieren fundamentalmente a los altos precios y al desempleo, pero la cuestión que une a los descontentos árabes es una gestión inadecuada de los asuntos públicos.
Son necesarios sistemas cerrados para impedir que los islamistas tomen el poder.
Occidente teme con frecuencia que la democracia dé a los islamistas la oportunidad que necesitan para hacerse con el control, miedo que los regímenes árabes aprovechan para justificar el mantenimiento de sistemas políticos cerrados, pero los islamistas no han desempeñado un papel importante en Egipto ni en Túnez y no se espera que encabecen ninguno de los nuevos gobiernos que se formen... si bien son una parte importante de las sociedades árabes y deben desempañar un papel en los regímenes que surjan.
Así, pues, no es cierto que la única opción substitutiva viable frente al gobierno implacablemente absolutista deba ser islamista.
Las protestas son claramente la consecuencia de que los ciudadanos de a pie se han hartado de la corrupción, de la falta del menor asomo de Estado de derecho y del trato arbitrario.
A ese respecto, existe una oportunidad de comenzar a desarrollar sistemas pluralistas en los que no sólo los islamistas, sino también otros partidos y posturas, puedan desempeñar un papel.
Las elecciones equivalen a la democracia.
Ya nadie se deja engañar por esa afirmación.
Para mantener su dominio, los gobiernos árabes se han valido de legislaciones y elecciones defectuosas, de las que no resultan parlamentos fuertes ni propician cambio real alguno.
De hecho, en países como Egipto y Túnez, tanto el Gobierno como el Parlamento eran impopulares.
En toda la región, se han utilizado las elecciones para crear una fachada de democracia encaminada a impresionar a los ciudadanos y al mundo exterior, al tiempo que protegían a los regímenes de la presión en pro de una reforma auténtica.
Sin embargo, el público árabe ya no aceptará el status quo.
El pueblo ya no se satisfará con limosnas económicas o cambios cosméticos en la gestión de los asuntos públicos; lo que exige es un cambio real que introduzca a su país por una clara senda hacia la democracia.
A la comunidad internacional no le corresponde papel alguno.
Si bien el proceso de reforma debe ser, desde luego, autóctono, los Estados Unidos y el resto de la comunidad internacional pueden alentar el desarrollo democrático sin imponerlo desde lejos.
El Presidente Barack Obama rechazó muchas de las políticas del gobierno de George W. Bush consideradas intentos de imponer por la fuerza la democracia a los países árabes, pero el silencio posterior sobre la democratización agravó –aunque, desde luego, no causó– el retroceso del proceso árabe de reforma en los últimos años.
Los EE.UU. y Occidente pueden debatir con los países árabes el modo de aplicar la reforma política a fin de que contribuya a una mayor apertura y brinde oportunidades para el reparto del poder.
Occidente no debe sacrificar esos objetivos por otros; si los aliados acaban perdiendo poder en rebeliones populares, semejante transacción no habrá favorecido los intereses de Occidente, por no decir algo peor.
El desarrollo de los acontecimientos que acapara los titulares de todo el mundo ha acabado con los principales mitos sobre el mundo árabe.
Las poblaciones de esos países necesitan que se inicie ya una reforma política gradual, sostenida y seria.
En el amanecer de una nueva era árabe, corresponde a ellas la creación de nuevos sistemas políticos abiertos que puedan evitar la amenaza en ciernes de crisis cada vez más graves.
TEL AVIV – La antigua vocación de lo que Rudyard Kipling llamó "La carga del hombre blanco" -la idea motriz detrás de la búsqueda por parte de Occidente de la hegemonía global desde los tiempos de la expansión imperial en el siglo XIX hasta la actual intervención patéticamente inconclusa en Libia- claramente se quedó sin aliento.
Política y económicamente exhaustos, y atentos a electorados que claman por un giro de las prioridades hacia las preocupaciones internas urgentes, Europa y Estados Unidos ya no son capaces de imponer sus valores e intereses a través de intervenciones militares costosas en tierras lejanas.
El secretario de Defensa de Estados Unidos, Robert Gates, dijo algo obvio cuando recientemente fustigó a los miembros europeos de la OTAN por su tibia respuesta a las misiones de la alianza, y por sus deficientes capacidades militares.
(A diez semanas de haberse iniciado los combates en Libia, los europeos ya se estaban quedando sin municiones).
Gates advirtió que si la actitud de Europa hacia la OTAN no cambiaba, la Alianza se degeneraría hasta convertirse en una "irrelevancia militar colectiva".
La negativa de Europa a participar en misiones militares no debería tomarse como una revelación.
El Viejo Continente ha estado inmerso desde la Segunda Guerra Mundial en un discurso "post-histórico" que descarta el uso de la fuerza como una manera de resolver conflictos, mucho menos de provocar un cambio de régimen.
Y ahora está involucrado en una lucha fatídica para asegurar la propia existencia y la viabilidad de la Unión Europea.
En consecuencia, Europa se está replegando en una perspectiva regional estrecha -suponiendo que Estados Unidos soportará la carga de las principales cuestiones globales.
Pero Estados Unidos está reconsiderando sus prioridades.
Estos son tiempos económicos difíciles para Estados Unidos, principalmente debido a una expansión imperial excesiva financiada por crédito chino.
El almirante Mike Mullen, presidente del Estado Mayor Conjunto de Estados Unidos, no hace mucho definió los colosales déficits fiscales de Estados Unidos como la mayor amenaza para su seguridad nacional.
De hecho, en un momento de recortes presupuestarios dolorosos -Estados Unidos enfrenta un déficit de 52 billones de dólares en el área de las pensiones públicas y la atención médica en las próximas décadas-, ya no se puede esperar que Estados Unidos mantenga su nivel actual de compromiso militar global. 
Sin embargo, la crisis fiscal no es toda la historia.
Las lecciones extremas de las guerras en Irak y Afganistán forjarán el debate futuro sobre el papel internacional de Estados Unidos en el siglo XXI.
En un discurso en febrero ante cadetes de la Academia Militar de Estados Unidos en West Point, Gates dijo que "debería examinársele la cabeza a cualquier secretario de Defensa futuro que aconseje al presidente enviar un gran ejército terrestre estadounidense a Asia, a Oriente Medio o a África".
Los comentarios recientes de Gates no son en absoluto los de un aislacionista solitario en un Estados Unidos por lo demás intervencionista.
Expresó un imperativo ampliamente percibido de una revaloración estratégica.
En 1947, en un artículo histórico, "Los orígenes del comportamiento soviético", que firmó como "X", George Kennan definió la estrategia de política exterior de Estados Unidos para la Guerra Fría como una política de contención y disuasión.
Es difícil imaginar un alejamiento más marcado de los conceptos de Kennan que un informe recientemente difundido por el Pentágono -Una narrativa estratégica nacional- cuyos autores son dos oficiales del ejército en actividad que firmaron como "Y".
El informe se puede desestimar simplemente como las reflexiones de dos altos miembros del Estado Mayor Conjunto que escriben "a título personal".
Pero su poder real surge de hasta qué punto refleja el estado de ánimo de Estados Unidos en una época de influencia global en decadencia y de expectativas cada vez más bajas con respecto a la relevancia del poder militar para sustentar la hegemonía global de Estados Unidos.
De la misma manera que el artículo "X" de Kennan reflejaba plenamente el estado de ánimo en Estados Unidos en aquel momento, la Narrativa expresa el zeitgeist estadounidense actual.
En consecuencia, la idea de que "Y" pueda resultar un "X" de los nuevos tiempos -al definir la naturaleza del papel internacional de Estados Unidos en el siglo XXI- tal vez no sea tan descabellada.
Visiblemente, hay mucho en la Narrativa que coincide con el énfasis de Europa en el poder blando.
Los autores exigen un cambio de las estrategias anticuadas de "poder y control" de la Guerra Fría hacia una estrategia de compromiso cívico y prosperidad sustentable.
La seguridad, sostienen, va mucho más de la defensa.
Implica un compromiso por el cual Estados Unidos no debería intentar "amedrentar, intimidar, engañar o persuadir a otros para que acepten nuestros valores únicos o compartan nuestros objetivos nacionales".
Estados Unidos, sostiene "Y", primero debe poner su propia casa en orden si quiere recuperar una influencia global creíble como un faro de prosperidad y justicia.
Esto exigiría mejorar las capacidades diplomáticas de Estados Unidos, así como recuperar la competitividad internacional a través de una mayor inversión en educación e infraestructura fronteras adentro.
El mensaje que emana hoy en día de Estados Unidos no es un mensaje de no-intervencionismo, sino de una estrategia de restricción que suponga que el poder estadounidense tiene límites y que intente minimizar el riesgo que implica involucrarse en conflictos externos.
Como sostuvo Gates en su discurso en West Point, el Ejército de Estados Unidos ya no sería "un policía victoriano dedicado a construir la nación, con la misión de combatir guerrillas, construir escuelas o tomar té".
La mala noticia es que la debilidad de Europa y la fatiga de Estados Unidos también podrían señalar los límites de las ideas nobles como la obligación de interferir para proteger a aquellas poblaciones que son tratadas brutalmente por sus propios gobernantes.
La negativa de Estados Unidos a verse involucrado en el lodazal libio, y el fracaso de Occidente a la hora de intervenir para impedir que el ejército sirio masacre a civiles, hoy parecen una guía triste, y bastante precisa, de lo que sucederá en el futuro.
La Historia concedió a Yaser Arafat mucho más tiempo que a la mayoría de los dirigentes para realizar su misión.
Al fin y al cabo, en el momento de su muerte había sido el dirigente de los palestinos durante 35 años.
Y, sin embargo, dejó a su pueblo en una situación terrible, sin Estado, en medio de una guerra perdida y con una economía en quiebra.
La posibilidad de que sus sucesores reaviven y concluyan la misión histórica de los palestinos depende de cómo definan su objetivo.
Al examinar retrospectivamente su carrera, Arafat nunca abandonó la creencia de que la misión de su vida era la de destruir a Israel por cualquier medio necesario y substituirlo por un Estado árabe palestino.
Un Estado palestino independiente que no incluyera todo el territorio de Israel no presentaba el menor atractivo para él.
Se mostró igualmente indiferente para con el bienestar material de su pueblo y cualquier detalle relativo a la concepción de un sistema económico y político viable.
Ahora, en la era post-Arafat, los palestinos deben elegir una de varias estrategias.
Por desgracia, la mayoría de las opciones requieren que se siga utilizando la violencia y el terrorismo.
La estrategiamoderada persigue la consecución de un Estado palestino independiente lo antes posible, con la suposición de que, una vez que no haya más presencia israelí ni violencia, los palestinos podrán centrarse en la prosecución de fines constructivos, incluidos el reasentamiento de los refugiados y la mejora del nivel de vida. pero ésa es la opinión sólo de una pequeña minoría de dirigentes, en particular el antiguo Primer Ministro Abu Mazin y Muhammad Dahlan, que encabeza su propia milicia en la Franja de Gaza.
Si Arafat hubiera seguido esa vía -aceptar la existencia de Israel, acabar con el terrorismo y afrontar a los extremistas palestinos-, el conflicto habría acabado hace mucho. pero, sin la existencia de un solo dirigente todopoderoso, a cualquier sucesor le resultará difícil conseguir por la fuerza la adopción de las decisiones difíciles que requiere semejante orientación.
La estrategiade línea duraes la actitud ideológica tradicional propugnada por muchos veteranos de Al Fatah y de la OLP que regresaron del exilio a la Ribera Occidental y a la Franja de Gaza, incluido Arafat.
Entre sus dirigentes actuales figuran hombres como el jefe del Consejo Nacional Palestino, Salim al-Zanum, y el jefe ideológico de Al Fatah, Sakr Habash, partidarios de continuar batallando contra Israel hasta destruirlo, momento en el que gobernarían Palestina con un régimen nacionalista relativamente secular.
Miran por encima del hombro a sus rivales más jóvenes y consideran una amenaza a los islamistas.
La generación más joven de palestinos nativos de la Ribera Occidental, cuyos dirigentes iniciaron su actividad política en el levantamiento de finales del decenio de 1970, son partidarios de una estrategiamilitante que considera a los partidarios de la línea dura viejos carrozas quemados, debilitados por la corrupción.
A diferencia de los secularistas de la línea dura, los militantes, cuyo dirigente más conocido es Marwan Barghuti, jefe del grupo de base Tanzim en Al Fatah, están dispuestos a colaborar con los islamistas.
Los militantes sostienen que, para derrotar a Israel, es necesaria una estrategia en dos fases.
En primer lugar, continuar a largo plazo con la violencia obligará a Israel a retirarse de los territorios ocupados.
Después, cuando los palestinos se hayan impuesto, podrán pasar a una segunda fase en la que conquisten Israel mediante la lucha armada -que con frecuencia reviste la forma de terrorismo contra los civiles- durante muchos años más.
Por último, hay una visiónislamista revolucionaria propugnada por Hamas, que pretende seguir luchando y recurriendo al terrorismo, independientemente del tiempo que haga falta y de las vidas que cueste, hasta derrotar tanto a Israel como a los nacionalistas seculares.
Después Palestina será un Estado islamista en el que se ejecutaría a los moderados y se obligaría por la fuerza a la dirección nacionalista a retirarse o se la encarcelaría por corrupción.
Sin embargo, entretanto, Hamas está dispuesto a formar alianzas con los nacionalistas, en particular con la facción militante de Al Fatah.
El problema para los moderados palestinos está claro: cualquier dirigente dispuesto a aceptar un tratado de paz con Israel toparía con la oposición -apasionada e incluso violenta- del 80 por ciento, aproximadamente, del movimiento.
Una cuestión decisiva es la de si las masas palestinas, hartas de las disputas, la corrupción y la incompetencia de sus dirigentes, podrían dar a conocer sus deseos para encontrar un fin al conflicto que tanto les ha costado. pero ninguna de las principales facciones dirigentes propone que se consulte a las masas demasiado, como tampoco dejó Arafat preparado mecanismo institucional alguno para hacerlo.

Además, no se debe subestimar el atractivo popular de la religión, la ideología y la desinformación radicales.
Pocos palestinos saben siquiera que hace cuatro años Arafat rechazó un Estado independiente cuyas dimensiones equivalían a toda la Ribera Occidental y la Franja de Gaza, además de más de 20.000 millones de dólares de compensación para los refugiados.
El principal problema dejado por Arafat es la falta de dirección alguna.
Raras veces en la Historia ha sido orientado un movimiento político tan deliberadamente con rumbo al caos.
Arafat no sólo no dejó sucesor, sino tampoco orden.
A lo largo de los decenios, el movimiento ha desarrollado una tradición política de indisciplina.
Arafat presidió sobre una anarquía, en cierto modo, al estimular las rivalidades, debilitar a otros posibles dirigentes y velar por que toda la autoridad (y el dinero) pasara por sus manos.
Sólo si el movimiento post-Arafat llega a la conclusión de que desea de verdad un Estado palestino a cambio de poner fin al conflicto con Israel en todos los sentidos, habrá una posibilidad real de paz.
La muerte de Arafat puede ser perfectamente el comienzo de ese proceso, pero la transición a una nueva dirección palestina podría requerir años y no hay garantía de que sea moderada.
En su prolongada agonía, Yasser Arafat cumplió su último deber con la causa palestina a la que dedicó toda su vida.
Todo lo que se refiere a este hombre fue, en efecto, prolongado.
Llevó a cabo una prolongada guerra de liberación nacional.
Resistió una serie de sitios prolongados --en Amman (1970), Beirut (1982) y en Ramallah (2002-2004).
El liderazgo de Arafat fue el más prolongado entre sus contrapartes del mundo árabe ya que sobrevivió a tres presidentes egipcios (Naguib, Nasser, Sadat y compartió el cuarto de siglo de Mubarak), cinco presidentes libaneses, tres iraquíes, cinco argelinos, tres sirios, tres monarcas saudíes y dos en Marruecos, para no hablar de otros líderes mundiales, desde Eisenhower hasta Bush en los EU, desde de Gaulle a Chirac en Francia y desde Mao hasta su tercer sucesor en China.
Tal vez ningún otro personaje político vivo haya conocido y sobrevivido a tantos líderes mundiales.
Pero el legado de Arafat no sólo tiene que ver con la duración.
Se ha dicho con frecuencia, correctamente, que Arafat fue una bendición relativa para su pueblo.
El destino de ambos ha estado íntimamente ligado a su casi destrucción en ciertos momentos.
Durante varias décadas después de la usurpación de su tierra, se vieron reducidos a refugiados. Algunos permanecieron en el nuevo estado de Israel como ciudadanos de segunda clase y otros se desperdigaron por todo el mundo árabe y más allá.
Fue Yasser Arafat, a través de la Organización para la Liberación de Palestina (OLP) que él fundó, quien les dio un sentido de identidad como pueblo.
Sin importar su efectividad, el conflicto armado que emprendió la OLP les dio fuerza a los palestinos y reafirmó un sentimiento de dignidad colectiva y amor propio entre ellos.
Su causa ya no sería ignorada.
Ningún otro tema moderno ha sido objeto de tantas resoluciones de la ONU y de tanta diplomacia internacional.
Si la política se define como el arte de los acuerdos, Arafat era un maestro tanto a nivel palestino como árabe.
Logró quedarse al frente durante más de cuarenta años sin retadores serios.
Sin embargo, a nivel internacional estaba fuera de ritmo con la era de la posguerra fría.
Sin importar que haya sido o no su culpa, en agosto de 2000 en Campo David se perdió una oportunidad real para alcanzar un acuerdo histórico y él mismo lo reconoció un año después.
Para ese entonces ya era muy tarde porque los gobiernos tanto de EU como de Israel habían cambiado y no tenían interés en dialogar con él.
Durante los últimos cuatro años de su vida, el espacio público de Arafat disminuyó tanto literal como metafóricamente.
No fue capaz de entablar nuevos contactos con sus adversarios israelíes ni de controlar a sus militantes palestinos dispuestos al suicidio.
Tampoco pudo controlar y ya no se diga combatir la corrupción desenfrenada al interior de la Autoridad Palestina.
Tampoco le ayudaron los acontecimientos mundiales que dirigieron los reflectores hacia las guerras de Bush contra el terrorismo en Afganistán e Iraq.
Si acaso, tuvieron un efecto adverso para él y la causa de toda su vida.
Al igual que su cuerpo, el mundo que le era familiar comenzó a deteriorarse de manera sostenida con una pérdida irreversible de control.
Irónicamente, sin embargo, mientras agonizaba, los líderes y los medios mundiales comenzaron a redescubrir la importancia del liderazgo de Arafat, si no la de su persona.
La cobertura constante de los medios sobre él casi hasta el punto de la saturación centró la atención del mundo una vez más sobre la Cuestión Palestina.
Las declaraciones de Tony Blair, Jacques Chirac, Kofi Annan y otros en ocasión de su muerte han exigido firmemente una solución rápida, y que se ha retrasado mucho, al conflicto.
Parece que con su muerte Arafat le ha dado a su pueblo la oportunidad de alcanzar lo que él no pudo en vida --el sueño de un estado palestino independiente y democrático.
Es el último hurra por Arafat.
ESTOCOLMO – La idea de un &quot;banco malo&quot; parece volverse más popular día a día en los países donde los activos tóxicos paralizaron el préstamo.
La depuración de la banca sueca a principios de los años 1990 suele mencionarse como un ejemplo de lo exitosa que puede ser esta idea.
Pero las lecciones que suelen extraerse de la experiencia sueca se basan en malas interpretaciones de lo que efectivamente hicimos, y de cómo funcionaba nuestro sistema.
La iniciativa de establecer un &quot;banco malo&quot; en Suecia no fue tomada por políticos, sino por la gerencia del Nordbanken.
Tras años de mala administración y de una práctica de préstamo imprudente, el banco fue la primera gran víctima de la caída del mercado de propiedades comerciales en 1990.
El Nordbanken había pasado completamente a manos del estado y se nombró un nuevo cuadro gerencial para volver a poner al banco en el sendero de la viabilidad.
Pero pronto quedó demostrado que los gerentes tenían poco tiempo para dedicar al negocio bancario medular del Nordbanken, porque tenían que concentrarse de manera desproporcionada en manejar la enorme variedad de activos.
Y cada trimestre generaba nuevas depreciaciones que arruinaban los esfuerzos por reconstruir la reputación del banco y la moral de sus empleados.
La solución radical fue la de separar todos los activos que eran ajenos al negocio medular del banco, principalmente empresas inmobiliarias, pero también firmas en la industria de manufactura, de la construcción y de servicios.
El &quot;banco malo&quot; que se estableció para este fin, Securum, necesitó una enorme inyección de capital del propietario, el gobierno sueco.
Pero Securum luego pudo contratar empleados calificados capaces de maximizar el valor de los activos cuando se recuperaron los mercados, y estar en condiciones financieras como para esperar esa recuperación.
El resto del Nordbanken, ahora conocido como Nordea, pasó a convertirse en el banco más grande en Escandinavia.
A diferencia de la situación actual, los activos tóxicos normalmente eran compañías enteras, no títulos complejos.
Pero, al igual que con los activos tóxicos de hoy, no había ningún mercado y una rápida desinversión habría generado precios de liquidación, deprimiendo los valores de todos los activos en la economía y resultando en más quiebras bancarias.
Es más, el punto no era ayudar a los bancos privados a deshacerse de sus activos en problemas.
Cuando la mayoría de los otros bancos suecos siguieron el ejemplo del Nordbanken y establecieron sus propios bancos malos, lo hicieron sin participación del estado.
Pero esto fue posible sólo porque el gobierno sueco ya era dueño de todos los activos, evitando así la cuestión profundamente difícil de ponerles precio.
Con un propietario privado, habría sido políticamente inaceptable otorgar subsidios públicos voluminosos.
Los activos habrían tenido que ser cotizados muy por encima de su valor de mercado, en cuyo caso los contribuyentes habrían subsidiado a los propietarios anteriores en quiebra, o el  banco privado no habría recibido ninguna ayuda.
Un banco malo patrocinado por el gobierno para activos privados es, en consecuencia, una muy mala idea.
En 1994, cuando fui nombrado secretario de Estado para Asuntos Financieros en el Ministerio de Finanzas de Suecia, la recuperación ya se percibía en el horizonte, después de la abolición del tipo de cambio fijo, la consiguiente depreciación marcada de la corona y tasas de interés más bajas.
El nuevo gobierno implementó un programa efectivo e importante para cerrar un déficit presupuestario de aproximadamente el 12% del PBI.
De manera gradual, la confianza aumentó y los mercados financieros empezaron a funcionar nuevamente.
A medida que aparecían las oportunidades, empezamos a reprivatizar activos y, en el transcurso de pocos años, se le bajó la cortina a Securum.
En retrospectiva, creo que vendimos sus activos con demasiada premura.
Los contribuyentes podrían haberse recuperado más de sus pérdidas si hubiéramos sido más pacientes, ya que los precios siguieron subiendo durante mucho tiempo.
Pero el estigma del socialismo fue más fuerte que el instinto de ganar dinero.
Las siguientes lecciones de la experiencia de Suecia hoy parecen relevantes:
·        Un banco malo puede ser un instrumento efectivo en la recuperación de pérdidas y la reanimación de bancos.
·        Si bien la experiencia de Suecia involucraba acciones en compañías utilizadas como garantía para el crédito, en lugar de bonos o instrumentos financieros similares, esta situación probablemente surja en muchos países hoy conforme la crisis continúa, más empresas quiebran y los bancos retiran del mercado sus garantías y toman posesión de acciones en compañías endeudadas.
·        Los subsidios del gobierno para bancos malos privados, o bancos malos públicos para depurar activos tóxicos de bancos privados, son una mala manera de que los contribuyentes transfieran dinero a bancos en problemas en comparación con inyecciones normales de capital.
Todos los subsidios deberían ser transparentes, y los bancos malos públicos/privados no lo son.
·        Es vital abastecer a los bancos malos de gerentes profesionales y experimentados que no hayan estado involucrados en escándalos previos.
Aquí, la experiencia de Suecia es alentadora.
Fue más fácil de lo esperado reclutar buena gente para Securum, porque trabajar en el interés público para este banco malo estatal era considerado un desafío único.
·        Maximizar los intereses económicos de los contribuyentes, no la ideología o las consideraciones políticas, debe ser el principio guía.
El público no debería tener dudas al respecto, ya que su confianza es esencial.
LONDRES – ¿A los trabajadores del sector financiero les pagan demasiado?
No a todos ellos, por supuesto, ya que hay algunos empleados y cajeros bancarios que cuentan en esta categoría y que tienen un salario bajo. Pero, ¿es posible justificar las enormes recompensas ganadas -o deberíamos decir recibidas- por los banqueros de inversión, los gestores de fondos de cobertura y los socios de empresas de capital riesgo?
La mayoría de la gente, fácil y rápidamente, respondería &quot;no&quot;.
De hecho, eso es lo que piensan los congresistas en Estados Unidos y los miembros del Parlamento en el Reino Unido.
Ellos están intentando pergeñar maneras de disciplinar a las compañías financieras, aunque sin un éxito visible hasta el momento, como quedó demostrado por las grandes cifras que acumuló Goldman Sachs para la compensación de sus empleados después de su trimestre rentable más reciente.
Ahora bien, ¿qué significa decir que la gente del sector financiero cobra demasiado?
¿Con qué parámetro, y en relación a quién, están sobrepagados?
Como mucha otra gente, tiendo a creer que cualquiera al que le pagan más que a mí, prima facie, está recompensado en exceso, pero sé que ésta no es la prueba más rigurosa que puedo aplicar.
Los economistas han intentado generar respuestas más contundentes a estos interrogantes.
Thomas Philippon y Ariell Reshef, de la Oficina Nacional de Investigación Económica, han analizado cien años de datos en Estados Unidos, con referencia a los salarios en las finanzas y otras ocupaciones.
Sus conclusiones son fascinantes.
Ellos determinan que si se analizan los logros y las aptitudes educativas, los empleos financieros estaban altamente recompensados hasta la Gran Depresión de los años 1930, más de lo que implicaría la calidad de la gente que tenía esos empleos.
A partir de la Depresión, y la introducción de una regulación nueva y más estricta, los salarios del sector financiero volvieron a la norma, y se mantuvieron así hasta aproximadamente 1990.
Pero desde esa fecha hasta 2006 se dispararon y, en promedio, los empleados en las firmas financieras cobraron entre un tercio y la mitad más que sus pares con calificaciones similares en otras partes.
Todavía no sabemos si la crisis causará otro retroceso a un término medio, pero cierto ajuste hacia abajo parece probable.
De manera que existe cierto sustento para decir que están sobrepagados, ¿pero por qué?
Philippon y Reshef sostienen que la regulación, o la desregulación, es una parte importante de la historia.
La desregulación aumentó las oportunidades para la innovación y el comercio, y para las ganancias.
También hay evidencia que respalda esa postura en el hecho observable de que las recompensas en las partes menos reguladas del sector de gestión de activos -fondos de cobertura, etc.- por lo general son más altas que en los competidores regulados por la Comisión de Bolsa y Valores.
Sin embargo, ¿es ésta una buena explicación? Cuando las recompensas subían, ¿por qué no ingresaron al mercado nuevos competidores, dispuestos a bajar las pretensiones?
En otras partes de la economía, donde vemos retornos excesivos, solemos buscar cierta debilidad en la competencia, o tal vez el aprovechamiento de información confidencial, que excluye el ingreso de nuevos competidores.
Esa puede ser parte de la historia, pero la competencia por talento y por clientes parece intensa entre los bancos de inversión y otros, y sin embargo, en su conjunto, han recibido recompensas extravagantes a expensas de esos clientes.
Recientemente surgió una hipótesis alternativa, que parece corresponderse con los hechos, en el Centro Paul Woolley para el Estudio de la Disfuncionalidad en los Mercados de Capital, de la London School of Economics.
Los investigadores allí sostienen que en las industrias especulativas frágiles (y las finanzas de hecho han estado en esa categoría en los últimos años) a los inversores les resulta difícil monitorear a quienes administran su dinero.
Pueden ver retornos de corto plazo, pero no entienden muy bien cómo se generan esos retornos.
Los gestores pueden exigir retornos cada vez más altos en el momento de crecimiento.
Pero, a la larga, estos retornos elevados reducen la paga de los inversores (Bernie Madoff puede ser la reducciónad absurdum de este fenómeno) y desaceleran el crecimiento del sector.
Los gestores asumen más riesgos en busca de mayores retornos para justificar su paga, lo que en algún punto derivará en un mal cálculo del riesgo y a una crisis.
Hemos visto la última parte de este ciclo en los dos últimos años.
Si esta explicación es correcta en términos generales (e incorpora el punto de la desregulación también, como pueden ver), entonces ¿qué se puede hacer al respecto?
Políticos y reguladores están explorando una cantidad de opciones, desde impuestos más elevados, pasando por multas para ciertos tipos de acuerdos sobre bonos, hasta requerimientos de capital variable.
Los impuestos más elevados pueden justificarse por otras razones, pero es poco probable que vayan a resolver el problema descripto.
Los reguladores han lidiado con el problema durante años sin encontrar una solución.
El Banco de Inglaterra describió de qué manera la política de remuneración puede crear riesgos para los bancos y dijo que, en consecuencia, &quot;es cada vez de mayor interés y preocupación para supervisores y reguladores&quot;.
Pero eso se escribió en 1997 y el progreso desde entonces ha sido muy lento, a ambos lados del Atlántico.
¿Acaso los accionistas no deberían interesarse más?
Después de todo, es su dinero el que está en juego.
Han obtenido bajos retornos de sus inversiones en el sector financiero -de hecho, esos retornos han sido muy negativos en los dos últimos años-.
Los accionistas parecen interesarse poco en la política de compensaciones.
La llegada de estipulaciones del tipo &quot;opinión sobre compensación&quot; en Estados Unidos -según las cuales las juntas necesitarán poner sus políticas de compensaciones a votación de los accionistas en el futuro- puede servir para recapacitar, aunque el impacto de estipulaciones similares en el Reino Unido ha sido modesto.
Sin embargo, sin la presión de los accionistas, todas las señales indican que el problema persistirá.
Los flujos de inversión extranjera directa (IED) en el mundo aumentaron en los últimos veinte años, de 40.000 millones de dólares a principios de los 80 hasta 900.000 millones de dólares el año pasado.
El stock acumulativo de IED alcanzó alrededor de 10 billones de dólares, lo que lo convirtióo en el mecanismo más importante para el suministro de bienes y servicios en mercados extranjeros: las ventas por parte de los asociados extranjeros totalizan aproximadamente 19 billones de dólares, comparados con los 11 billones de dólares de las exportaciones mundiales.
Al mismo tiempo, la liberalización de los regímenes de IED prácticamente en todos los países ha sido una fuerza impulsora del comercio intra-firma –el elemento vital del sistema emergente de producción internacional integrada y, a esta altura, aproximadamente una tercera parte del comercio mundial-.
Pero, ¿acaso los buenos tiempos están llegando a su fin?
La IED puede aportar una variedad de beneficios, pero también puede traer aparejados costos.
Durante los años 70, cuando las corporaciones transnacionales (CTN) que realizaban este tipo de inversión llamaron la atención pública, muchos gobiernos creyeron que los costos de la IED superaban sus beneficios, así que la controlaron.
Liderado por los países desarrollados, el péndulo empezó a oscilar en los años 80.
Alguna vez vista como parte del problema, la IED se convirtió en parte de la solución para el crecimiento económico y el desarrollo.
Nada ejemplifica esto mejor que los cambios en los regímenes nacionales de IED.
Como informa la Conferencia sobre Comercio y Desarrollo de las Naciones Unidas, de los 2.156 cambios que se produjeron entre 1991 y 2004, el 93% tuvo que ver con la creación de un contexto más receptivo para las CTN.
Pero existe el peligro real de que el péndulo esté empezando a balancearse hacia atrás, lo que conduciría a una reversión de aquel proceso de liberalización.
La IED en los países desarrollados (y cada vez más en los mercados emergentes) suele tomar la forma de fusiones y adquisiciones (F&amp;A) transfronterizas.
La resistencia a este tipo de F&amp;A se está volviendo más frecuente cuando están involucradas compañías nacionales consideradas por los políticos como “campeones nacionales” o importantes para la seguridad nacional, el desarrollo económico o la identidad cultural.
La creciente participación de grupos de capitales privados en la actividad de F&amp;A implica una polémica adicional, ya que este tipo de transacciones, por lo general, se consideran puramente especulativas.
En nombre del “patriotismo económico”, la seguridad y otras consideraciones, la resistencia a las F&amp;A se está codificando cada vez en más países.
Por ejemplo, una comisión del Senado de Estados Unidos recientemente intentó bloquear la liberalización planificada de las reglas de adquisición extranjera para las aerolíneas, mientras que Europa implementó leyes de adquisición más restrictivas.
Es más, los gobiernos están aplicando más estrictamente las estipulaciones regulatorias existentes con respecto al veto de adquisiciones por parte de firmas extranjeras.
Esta respuesta se combina con una reacción defensiva frente al creciente rol de las CTN de los mercados emergentes, los “nuevos chicos de la cuadra”.
Las CTN establecidas, y sus países de origen, necesitarán ajustarse a esta nueva constelación de fuerzas y sus implicancias para el mercado mundial.
Como sabemos a partir de otros contextos, adaptarse a los recién llegados no es tarea sencilla: comparemos, por ejemplo, la reacción a la asociación entre Alcatel de Francia y Lucent de Estados Unidos con las ofertas de la China National Offshore Oil Corporation por Chevron o Mittal por Acelor.
Otro tipo de reacción defensiva –esta vez frente a la IED hacia afuera- puede producirse una vez que la reubicación de los servicios en el exterior cobre más velocidad.
Todo indica que esta tendencia alcanzó su punto crítico y que seguirá produciéndose a través de IED.
Si los países de origen no implementan los mecanismos de ajuste para hacer frente a la revolución vertiginosa que implica lograr que los empleos de la industria de servicios sean comerciables, una reacción violenta contra este tipo de IED hacia afuera se tornará inevitable.
Hasta el momento, el creciente malestar con la IED está confinado a los países desarrollados.
Pero existen señales de que se está expandiendo a los mercados emergentes.
En el caso de los proyectos de gran escala, algunos países anfitriones están planteando interrogantes sobre los contratos que definen su relación con las CTN, y los gobiernos están revisando este tipo de contratos porque creen (correcta o equivocadamente) que no obtuvieron un acuerdo justo.
De los 219 casos de arbitraje internacional conocidos relativos a proyectos de inversión, aproximadamente las dos terceras partes se iniciaron en los últimos tres años.
La actitud frente a la IED cambió en el pasado, y puede volver a cambiar en el futuro, según cómo los gobiernos vean el equilibrio de costos y beneficios.
Este equilibrio implica no sólo factores económicos, sino también consideraciones como la seguridad y el deseo de controlar el desarrollo económico propio.
El concepto de “nacionalización del siglo XXI”, introducido por el candidato presidencial peruano Ollanta Humala, refleja en este sentido el “patriotismo económico” del primer ministro francés, Dominique de Villepin.
Los reparos contra la IED (como contra cualquier cosa que sea extranjera) se puede encontrar en todos los grupos de países, y los políticos pueden traerlos a la superficie, lo cual deriva en proteccionismo.
Sería irónico, sin embargo, que los países desarrollados –que encabezaron la ola de liberalización de IED de los últimos veinte años- ahora lideraran un ataque violento contra la IED.
Esperemos que se pueda verificar la desliberalización vista en los países desarrollados antes de que se expanda a otras partes del mundo y, en definitiva, genere consecuencias indeseables para todos.
La primera ciudad en entrar en auge fue Londres, alrededor de 1996.
La mentalidad del boom pasó luego a Los Angeles, Nueva York y Sydney cerca de 1997, a París en 1998, a Miami, Moscú y Shanghai en 2001, y a Vancouver alrededor de 2002.
Estas y otras ciudades no han parado de ver un aumento de sus precios desde entonces, con un crecimiento de al menos 50% en términos reales desde 2000.
Esto ha sido un golpe de fortuna para los propietarios de viviendas, pero ha afectado a quienes tienen planes de comprar.
Ahora el crecimiento de los precios de la vivienda se está debilitando en algunas de estas ciudades.
El índice disminuyó notoriamente el año pasado en Londres y Nueva York , llegando a sólo cerca de un 1% de aumento real en el segundo trimestre de 2004.
En Sydney, los precios cayeron en el mismo periodo.
¿Se ha acabado el boom?
¿No se beneficiarán otras ciudades?
Lo que es peor, ¿podría el ánimo de los mercados de la vivienda hacer que los precios generales comiencen a caer?
Nadie predijo este boom, así que predecir su fin es algo riesgoso.
Los precios de la vivienda han mostrado un tremendo impulso ascendente frente a advertencias previas de que la fiesta se había acabado.
Cualquier predicción acerca del final de este auge tiene que incluir una comprensión de por qué ocurrió en tantos lugares.
Sorprendentemente, no hay una explicación definitiva, ya que sus causas últimas son principalmente sicológicas.
Los economistas preferirían hablar de tipos de interés o estadísticas de desempleo, factores que son concretos y cognoscibles.
Por supuesto, estos indicadores tienen un legítimo papel que jugar en la explicación de los mercados de la vivienda, pero simplemente no son adecuados para dar cuenta de los recientes auges de los precios.
Hay tres causas sicológicas que destacan a primera vista: primero, un cambio en las percepciones de la gente acerca de las fuentes de valor en una economía mundial en transformación; segundo, una creciente fe pública en las ciudades con "glamour", cuyo nombre se reconoce internacionalmente; y tercero, la vertiginosa y obvia dinámica de las burbujas especulativas.
Cada uno de estos factores merece una mayor atención si queremos entender las condiciones actuales del mercado de la vivienda y detectar las tendencias futuras de sus precios.
Primero, la economía mundial se ve más caótica que hace una década.
La caída de los precios de las acciones desde 2000 en la mayoría de los países ha hecho que los activos financieros parezcan menos seguros, causando una "estampida hacia la calidad", en este caso, la vivienda.
Más aún, el terrorismo ahora se ve como un problema generalizado, con grandes tragedias en Indonesia, España y Rusia.
La gente se siente más segura invirtiendo en sus casas, y hay pocas razones para esperar un cambio inminente.
El miedo y el impulso ascendente en los precios de la vivienda van de la mano.
Segundo, la fe del público en las glamorosas ciudades internacionales ha aumentado con el explosivo crecimiento de las comunicaciones globales, generado por la Internet y la telefonía celular.
Tal como la gente admira cada vez más a los personajes de la farándula internacional, cree también que los centros con fama mundial en el ámbito de los negocios, la tecnología y la cultura, cuyos nombres son palabras cotidianas para todos, tienen un valor único y exclusivo.
Como el temor al terrorismo y al recelo hacia los mercados de valores, la fama geográfica aparece como algo que se consolida y se refuerza a si mismo: mientras más famosas sean Nueva York, París y Londres, más glamorosas se vuelven.
En tercer lugar, y no el menos importante, está el contagio especulativo inherente a todas las burbujas.
El boom actual ha visto un contagioal interior de los mercados yentre ellos, ya que el aumento de los precios impulsa la efervescencia popular (y, por tanto, más aumentos en los precios) en la misma ciudad, y luego en otras ciudades que se encuentran incluso al otro lado del planeta.
Los habitantes de Shanghai pueden no hablar de los precios de la vivienda de Londres, pero sus líderes de opinión saben lo que está sucediendo en esa ciudad, y el boom que ocurre allí hace que parezca plausible que tenga que haber un boom en Shanghai también.
En contraste con las otras dos causas sicológicas, el contagio especulativo tiene un final natural.
Una burbuja especulativa, impulsada y sostenida únicamente por la reacción a los aumentos de los precios, no puede crecer para siempre.
Entonces, ¿dónde nos deja esto?
Dos de las tres causas sicológicas sugieren que se mantendría el impulso ascendente de los precios de la vivienda, mientras que la tercera indica que llegará a su fin algún día, pero no especifica cuándo.
Mi apuesta es que algunas ciudades glamorosas de alto vuelo continuarán viendo una desaceleración del crecimiento de los precios de la vivienda y finalmente un descenso.
Históricamente, los precios de la vivienda han mostrado un gran impulso, y los precios en todas estas ciudades todavía están subiendo con ímpetu, aunque por lo general algo más lentamente que hace un año o más.
Si nos basamos en la extrapolación de las tendencias del crecimiento, parece seguro predecir que los precios subirán sustancialmente en la mayoría de estos lugares durante otro año o más, incluso si el índice de crecimiento continúa declinando.
Los factores sicológicos son más importantes para los pronósticos que apuntan a un plazo mayor, más allá de un año, en que el impulso ya no juega un papel importante.
En este punto, es posible que haya cierta inestabilidad descendente en los precios, ya que el entusiasmo por invertir en viviendas probablemente se vaya apagando junto con la desaceleración de los precios.
Es probable que, la próxima vez que ocurra una recesión seria, haya una aguda caída de los precios en las ciudades con "glamour". Esto también puede suceder si la economía local sufre una conmoción grave o si los tipos de interés aumentan demasiado rápido.
Entonces el contagio al interior y entre los mercados puede funcionar en dirección descendente, haciendo que los precios bajen durante varios años.
MELBOURNE – Como los titulares diarios se centran en la guerra, el terrorismo y los abusos de gobiernos represivos y en dirigentes religiosos que se lamentan de la decadencia de las normas de comportamiento público y privado, resulta fácil tener la impresión de que estamos presenciando un desplome moral, pero creo que tenemos motivos para ser optimistas sobre el futuro.
Hace treinta años escribí un libro titulado The Expanding Circle (“El círculo en expansión”), en el que afirmé que, históricamente, el círculo de seres a los que aplicamos la consideración moral se ha ampliado, primero de la tribu a la nación, después a la raza o al grupo étnico, luego a todos los seres humanos y, por último, a todos los animales no humanos.
No cabe duda de que se trata de un progreso moral.
Podríamos pensar que la evolución produce la selección de personas que sólo piensan en sus propios intereses y en los de sus allegados, porque los genes correspondientes a esos rasgos tendrían más probabilidades de extenderse, pero, como sostuve entonces, el desarrollo de la razón podría orientarnos en una dirección diferente.
Por una parte, tener la capacidad de razonar confiere una evidente ventaja evolutiva, porque hace posible resolver problemas y hacer planes para evitar peligros, con lo que aumentan las perspectivas de supervivencia.
Por otra parte, la razón es, sin embargo, más que un instrumento neutro para la resolución de problemas.
Es más que nada como una escalera mecánica: una vez que subimos a ella, podemos llegar a alturas que nunca esperábamos alcanzar.
En particular, la razón nos permite ver que otros, que antes estaban fuera de los límites de nuestra concepción moral, son como nosotros en aspectos importantes.
Así, pues, excluirlos de la esfera de los seres a los que debemos consideración moral puede parece arbitrario o simplemente injusto.
El reciente libro de Steven Pinker The Better Angels of Our Nature respalda con fuerza esa opinión. Pinker, profesor de Psicología en la Universidad de Harvard, parte de investigaciones recientes de historia, psicología, ciencia del conocimiento, economía y sociología para sostener que nuestra época es menos violenta, menos cruel y más pacífica que ningún período anterior de la existencia humana.
La disminución de la violencia es aplicable a las familias, a las barriadas, a las tribus y a los Estados.
Esencialmente, los seres humanos que viven actualmente tienen menos probabilidades de padecer una muerte violenta o sufrir violencia o crueldad a manos de otros, que sus predecesores de cualquier siglo.
Muchos pondrán en duda esta afirmación.
Algunos tienen una opinión halagüeña de las vidas más sencillas y supuestamente más plácidas de los cazadores-recolectores tribales en comparación con la nuestra, pero el examen de los esqueletos encontrados en emplazamientos arqueológicos indica que nada menos que el 15 por ciento de los seres humanos prehistóricos padecieron una muerte violenta a manos de otra persona.
(En comparación, en la primera mitad del siglo XX, las dos guerras mundiales causaron una tasa de muerte en Europa de no más del tres por ciento.)
Incluso los pueblos tribales ensalzados por los antropólogos como “suaves” –por ejemplo, los semai de Malasia, los kung del Kalahari y los inuit del Ártico central- resultan tener tasas de asesinatos comparables, en relación con la población, a las de Detroit, que tiene una de las más elevadas de los Estados Unidos.
En Europa, la posibilidad de resultar asesinado son actualmente diez –y en algunos países cincuenta– veces menores de lo que habrían sido, si hubiéramos vivido hace 500 años.
Pinker acepta que la razón es un importante factor subyacente a las tendencias que describe.
Para apoyar esa afirmación, cita el “efecto Flynn”: el notable descubrimiento del filósofo James Flynn de que desde que se hicieron las primeras pruebas de cociente intelectual los resultados han aumentado considerablemente.
El cociente intelectual medio es, por definición, 100, pero, para lograr ese resultado, hay que normalizar los resultados en bruto.
Si un adolescente medio de hoy hiciera la prueba del cociente intelectual en 1910, obtendría un resultado de 130, que sería mejor que el del 98 por ciento de los que la hicieran con él.
No es fácil atribuir ese aumento a la mejora de la educación, porque los aspectos de las pruebas en los que los resultados han aumentado más no requieren un buen vocabulario ni capacidad matemática siquiera, sino capacidad de evaluación mediante el razonamiento abstracto.
Una teoría es la de que hemos mejorado en las pruebas de cociente intelectual porque vivimos en un medio con mayor abundancia de símbolos.
El propio Flynn cree que la difusión del modo de razonamiento científico ha desempeñado un papel.
Pinker sostiene que una mayor capacidad para razonar nos capacita para distanciarnos de nuestra experiencia inmediata y de nuestra perspectiva personal o limitada y formular nuestras ideas en términos más abstractos y universales, lo que, a su vez, propicia mejores compromisos morales, incluida la evitación de la violencia.
Esa clase de capacidad razonadora es precisamente la que mejoró durante el siglo XX.
Así, pues, hay razones para creer que nuestras mejoradas capacidades de razonamiento nos han permitido reducir la influencia de los elementos más impulsivos de nuestra naturaleza que propician la violencia.
Tal vez a eso se deba la importante reducción de muertes infligidas por la guerra desde 1945 y que se ha intensificado aún más a lo largo de los veinte últimos años.
En ese caso, no se podría negar que seguimos afrontando problemas graves, incluida, naturalmente, la amenaza del catastrófico cambio climático, pero, aun así, habría razón para abrigar la esperanza de un progreso moral.
El calentamiento global es un problema ambiental, económico, científico y político de primer orden, y uno doblemente difícil de enfrentar porque sus peligros se encuentran a décadas en el futuro.
Entonces, si hemos de actuar ahora para hacerla a un lado, primero debemos examinar lo que se sabe de la naturaleza de la amenaza.
¿Debemos tener fe en el Tratado de Kyoto, el cual establece firmes límites para las emisiones de los llamados gases invernadero generadas por los seres humanos?
¿O tiene razón la administración de Estados Unidos (EU) al rechazar el Tratado de Kyoto porque la definición de las emisiones objetivo se basa en una "mala ciencia"?
La evidencia circunstancial sin duda apunta hacia nuestro abundante consumo de combustibles fósiles y quizá también hacia su impacto en el calentamiento global.
Desde 1900 la temperatura global de la atmósfera terrestre y del agua superficial de los océanos ha aumentado entre 0.5 y 1 grado centígrado y el principal sospechoso es el dióxido de carbono en la atmósfera, CO2, que está sólo por debajo del vapor de agua en cuanto al efecto invernadero.
Desde 1860, cuando la revolución industrial y el amplio crecimiento demográfico llevaron al uso generalizado de combustibles fósiles, el volúmen de CO2 en la atmósfera se ha incrementado cerca de 28%.
El incremento tuvo un inicio lento, pasando de 290 partes por millón (ppm) en 1860 a 295 ppm en 1900.
Pero entonces aceleró rápidamente, alcanzando las 310 ppm en 1950 y las 370 ppm en el 2000, con la mitad del incremento total de 80 ppm ocurriendo a partir de 1975.
Los modelos númericos de clima global sugieren que si la actual acumulación de CO2 en la atmósfera se duplica habrá un calentamiento extra de 3-5 grados centígrados, quizá tan pronto como el 2050.
Las consecuencias de eso serían debastadoras: las áreas tierra adentro se desecarían, las regiones costeras de bajo nivel serían gravemente golpeadas e inundadas conforme el hielo polar se derrite y el nivel del mar crece, y posiblemente habría más calentamiento y un efecto invernadero galopante debido al incremento del vapor de agua en la atmósfera.
La única forma racional de actuar parecería ser recortar el consumo global de combustibles fósiles, como argumentan los proponentes del Tratado de Kyoto, e invertir en fuentes alternas de energía.
Pero aunque los investigadores crearon impresionantes modelos del clima global en los últimos años, ellos son los primeros en admitir que tales modelos pueden incluir sólo una fracción de las muchas fuerzas físicas que en conjunto determinan el clima y la temperatura media global.
Por ejemplo, los estudios realizados durante los últimos 20 años han mostrado que los cambios en la actividad magnética solar hacen que la brillantez del Sol varíe 0.1%, y que la temperatura anual promedio en la Zona Templada del norte ha seguido el nivel de actividad solar durante los últimos 1000 años.
En efecto, el monitoreo de otras estrellas de tipo solar permitió descubrir una cuya brillantez decreció 0.5% en un periodo de 5 años, durante los cuales su actividad magnética decreció fuertemente, sugiriendo que el Sol se comporta de forma similar.
Las pruebas de sedimento obtenidas del casco de hielo de Groenlandia, por ejemplo, presentan ocasionales reducciones repentinas de temperatura.
Contrario a lo que los modelos climáticos enfocados en las emisiones de gases invernadero pronosticarían, las muestras nos dicen que una reducción de CO2atmosféricosucedió, no precedió, a esos fríos intervalos.
¿Qué, entonces, es responsable del calentamiento global hasta ahora?
Una apuesta segura es que desde 1900 y hasta 1950 el calentamiento global fue motivado sobre todo por la brillantez del sol, pues la actividad magnética solar se incrementó a un factor de dos o tres durante este periodo.
El CO2en la atmósfera no pudo haber contribuido de forma esencial porque se había incrementado sólo cerca de 7% antes de 1950, cuando el calentamiento se niveló por un par de décadas.
Después de 1950, sin embargo, la actividad solar no tuvo un aumento significativo, mientras que el CO2atmosférico subió 20%, siendo causa del calentamiento ocurrido entre 1970 y 2000.
El CO2en la atmósfera será presumiblemente el factor que controle la situación durante el siglo entrante también.
Pero esto no significa que las emisiones generadas por los humanos sean responsables de la creciente acumulación de CO2en la atmósfera.
La atmósfera contiene unas 750 gigatoneladas (Gt, 109 toneladas) de CO2, mientras que las emisiones anuales totales del ser humano son aproximadamente 5.5 Gt, añadiendo así cerca de 0.7% del total cada año.
Sin embargo, también hay un intercambio estimado de 90 Gt por año entre la atmósfera y los océanos.
Esto significa que las emisiones de CO2provenientes de actividades humanas no simplemente se mantienen y se acumulan en la atmósfera.
Se distribuyen rápidamente en la superficie del océano, de forma que el CO2permanezca en un nivel de equilibrio.
Este equilibrio es a su vez determinado por la temperatura del agua oceánica superficial.
Entonces, es plausible que el calentamiento de los océanos generado por la actividad solar entre 1900 y 1950 haya dado inicio a todo al cargar el equilibrio hacia mayores concentraciones de CO2en la atmósfera, acelerando el calentamiento global desde entonces.
Así, aunque nuestra propia contribución de CO2no ayuda a mejorar las cosas, está lejos de ser el factor determinante.
Basándose en la evidencia disponible, de esta forma, los escépticos del Tratado de Kyoto parecen tener un fuerte caso a su favor.
Pero la amenaza planteada por el calentamiento global es de todas maneras real y enfocarse en las emisiones humanas de CO2 no es necesariamente una "mala ciencia", sino sólo una ciencia incompleta.
Por ejemplo, además de la actividad magnética solar, el Sol afecta el clima terrestre de diversas maneras, incluyendo el calentamiento ultravioleta de la estratósfera externa, la nucleación de aerosoles y la formación de nubes.
El clima también está sujeto a la tasa de intercambio de vapor de agua entre la atmósfera y la superficie terrestre, para lo que se deben tomar en cuenta las corrientes marinas, el viento y la geografía.
Todos esos efectos deben entenderse cuantitativamente para así poder producir un modelo exacto del cambio climático global, y estamos todavía lejos de ese punto.
Así, la única respuesta racional es investigar agresivamente los muchos factores desconocidos: la física de la formación de nubes, el acoplamiento dinámico de la estratosfera superior con la atmósfera inferior, la acumulación de vapor de agua atmosférico.
Si se han de encontrar soluciones efectivas, estas deben esperar a que haya una definición más completa del problema.
Durante el año transcurrido desde los ataques terroristas del 11 de septiembre, los cuestionamientos acerca del islam -su naturaleza, su identidad, la amenaza potencial que representa para Occidente- se apoderaron del escenario central de los debates intelectuales y políticos.
Mientras que los mayores conflictos del siglo XX, con el fascismo, el comunismo y otros "ismos", fueron ante todo ideológicos, el terrorismo del pasado 11 de septiembre, en cambio, revivió al espectro de las "guerras culturales" y los "choques de civilizaciones".
A menudo se argumenta en el mundo islámico que, como uno de los deberes fundamentales del musulmán es elZakat (caridad con los pobres), la sociedad islámica está menos atomizada, lo que limita la desigualdad y la exclusión social.
Al mismo tiempo, los observadores occidentales con frecuencia ven en el islam una fe que desdeña la libertad personal, especialmente la de la mujer.
Oriana Fallaci publicó una larga perorata en ese tono poco tiempo después de los ataques.
En el terreno, los hechos sí parecen apoyar tales percepciones.
Los países musulmanes sí tienden a caracterizarse por niveles más bajos de desigualdad y de criminalidad (una buena ruta hacia la exclusión social) que otros países que se encuentran en etapas similares de desarrollo económico, como los países católicos de América Latina.
¿Pero nos dicen las frías estadísticas acerca del ingreso promedio algo realmente significativo?
No, según el politólogo Francis Fukuyama, quien sugiere que los escenarios sociales particulares (incluyendo los niveles de ingreso) resultan del hecho de que los países se encuentran en distintas etapas de un proceso de modernización dentro del cual todas las personas y las sociedades convergen en el camino hacia un grupo de valores universales.
Samuel Huntington, de la Universidad de Harvard, también considera que tales comparaciones están mal planteadas, pero no está de acuerdo con Fukuyama en cuanto al diagnóstico.
Huntington encuentra un cierto mecanismo siniestro en las entrañas del islam, pues piensa que los escenarios sociales del islam no reflejan su nivel de modernidad, sino los dogmas de su fe.
Debido a que en el islam hay una fusión mesiánica de las dimensiones política, religiosa y cultural, dice Huntington, el Occidente y el islam están destinados a "chocar" entre sí porque los dos sistemas son fundamentalmente irreconciliables.
Pero si lo que queremos es descubrir el papel que tiene una religión como el islam en la determinación de la forma fundamental de una sociedad, sin duda estaremos en mal camino si hacemos comparaciones entre países o regiones globales distintas.
Necesitamos ver a los individuosal interior de un solo país para entender el verdadero poder que los "valores islámicos" tienen en la formación de una sociedad.
Para hacerlo necesitamos un país que cuente con profundas grietas religiosas entre el islam y el cristianismo y, a diferencia del "hervidero" de Estados Unidos, también con una mezcla limitada entre grupos sociales.
Dos estudios que conduje con algunos colegas de la Universidad de Beirut utilizan al Líbano para examinar la relación entre la religión y tales características sociales y culturales como la desigualdad, la preferencia por tener hijos varones y el grado en el que la mujer participa en el mercado laboral.
El Líbano es un laboratorio social ideal porque tiene un gran número de grupos religiosos segregados geográficamente y fronteras comunales fuertemente delimitadas.
En efecto, lo que divide a la población no es sólo la religión.
Algunos libaneses se consideran fenicios más que árabes y argumentan que tienen una mayor afinidad cultural con Francia que con el mundo árabe.
En ese estudio examinamos a los maronitas cristianos (cuyas creencias son similares a las del catolicismo romano), a los sunnitas musulmanes (la religión oficial de la mayoría de los países árabes) y a los shiítas musulmanes (la religión oficial de Irán y del movimiento Hizbullah del Líbano) y no encontramos evidencia de una menor desigualdad entre los musulmanes o de una menor discriminación de la mujer entre los cristianos.
Si los valores islámicos fuesen tan fatídicos como sugiere Huntington, debería de haber profundas diferencias entre esas comunidades en cuanto a la desigualdad y al trato de la mujer.
Nuestro estudio de la religión y la desigualdad social en el Líbano examinó la movilidad social más que la desigualdad general.
Esto se debe a que las sociedades en las que las oportunidades y la desigualdad se heredan son consideradas menos justas que las sociedades en las que los antecedentes familiares revisten menor importancia.
La movilidad socialen el Líbano, parece, es extremadamente baja, mientras que los antecedentes familiares son un factor clave en la determinación de los escenarios sociales.
Eso puede explicar por qué las personas que se gradúan de las universidades, sean de la fe que sean, a menudo incluyen el nombre y la profesión de sus padres en sus currículums vitae, o por qué una de las primeras palabras árabes que un extranjero aprende cuando se establece en el Líbano eswasta (conexiones).
Además, las clases media y alta de los maronitas cristianosy de los shiítas musulmanes tienden a tener niveles similares de movilidad social.
En ambos grupos esa movilidad social es más alta que la de los sunnitas musulmanes.
Esto representa otro punto en contra de la noción del supuesto poder abrumador que tiene el islam para determinar las condiciones prevalecientes en una sociedad.
La posición de la mujer tampoco parece ser determinada principalmente por la adherencia al islam.
En efecto, descubrimos que todas las familias libanesas tienen una marcada tendencia a preferir los hijos a las hijas.
Las familias que tienen dos hijas tienen 9% más probabilidad de tener un tercer niño que las familias que ya tienen dos hijos varones.
Estadísticamente, esa es una diferencia inmensa, nueve veces mayor que en los Estados Unidos.
Sin duda, tal y como nuestra investigación inicial no reveló evidencia de una relativa equidad musulmana, tampoco descubrió diferencias entre cristianos y musulmanes en cuanto a la preferencia de hijos varones.
Si acaso mostró algo, es que la predisposición a tener hijos varones es más fuerte entre las familias cristianas.
Lo mismo es verdadero para la participación de la mujer en el mercado laboral, que en el Líbano está en un nivel bajo pero es uniforme en todos los grupos religiosos.
Aunque esto no garantiza que no haya una relación entre la religión y la discriminación de la mujer, sí sugiere que si tal lazo existe no se relaciona con la participación de la mujer en el mercado laboral ni con la preferencia por hijos varones.
Claro, es imposible refutar la idea de que los distintos países tienen valores diversos.
Después de todo, Líbano sí tiene una baja movilidad social, una baja participación de la mujer en el mercado laboral y una fuerte preferencia por los hijos varones, mientras que en otros países esto no sucede.
Nuestro trabajo, sin embargo, favorece fuertemente la teoría de Fukuyama de que la cultura y los valores ocupan un lugar secundario ante el nivel de modernidad de un país cuando se trata de las condiciones sociales que en él prevalecen.
Entonces, si el mundo islámico es distinto que Occidente, lo es gracias a sus antecedentes, no gracias a que es musulmán.
JERUSALÉN – La reanudación de las conversaciones de paz entre Israel y Siria después de ocho años de bravatas mutuas no quita nada a los problemas políticos del político acabado que es el primer ministro israelí.
Tampoco son las conversaciones una estratagema siria para evitar dar la cara ante un tribunal internacional por el asesinato del ex primer ministro del Líbano, Rafik Hariri.
Un acuerdo de paz entre ambos países es estratégicamente vital para ellos, y lo saben.
Las dos principales experiencias formativas del régimen Baath de Siria son la pérdida por parte de Hafez al-Assad de los Altos del Golán en la guerra de 1967 con Israel y la pérdida del Líbano por parte de su hijo, Bashar, que fue obligado a retirar su ejército bajo la irresistible presión internacional encabezada por Estados Unidos.
Recuperar el Golán y proteger los intereses vitales de Siria en el Líbano no sólo son dos inquietudes estratégicas para el presidente de Siria; también son cruciales para que el régimen tenga una mayor legitimidad en casa y para reafirmar el propio liderazgo de Bashar.
La paz con Israel no es prioridad para Assad, sino que es la condición previa sin la cual es imposible lograr objetivos superiores, como un reacercamiento con Estados Unidos, la legitimación del estatus especial de Siria en el Líbano y poder evitar una guerra potencialmente devastadora con Israel si los Altos del Golán no se recuperan por medios pacíficos.
De hecho, el régimen ha dado señales de que puede estar dispuesto a negociar en torno al problema –la delineación de la frontera de 1967 a lo largo de una pequeña área en la orilla oriental del Mar de Galilea- que acabó con las negociaciones hace ocho años.
Una paz sirio-israelí es un imperativo estratégico también para Israel.
Las complejidades de las amenazas a Israel son tales que una posible confrontación con Hamás en Gaza podría generar un nuevo conflicto con Hizbolá en el Líbano, y una guerra así sólo se ganaría mediante la destrucción total del Líbano por parte de la fuerza aérea israelí.
En ese caso, probablemente Siria aprovecharía la oportunidad para acabar con el punto muerto en que se encuentra el asunto de los Altos del Golán, mediante un avance militar que podría terminar convirtiéndose en una masiva guerra de misiles sobre el vulnerable frente local israelí.
E Irán, con su interés por proteger su programa nuclear de un ataque conjunto de Estados Unidos e Israel, podría demostrar gran actividad para lograr que se hiciera realidad un escenario tan ominoso.
Es claro que las condiciones estratégicas en la región son mucho más complejas hoy que hace ocho años, cuando los requisitos de Israel para llegar a un acuerdo con Siria se centraban principalmente en arreglos de seguridad acerca de los Altos del Golán y en que Siria usara su influencia en el Líbano para permitir un acuerdo israelí con ese país.
La alianza de Siria con Irán no era un tema de gran importancia.
La retirada obligada que más tarde debió hacer Siria del Líbano no fue una muy buena noticia para Israel.
En la última ronda de conversaciones de paz entre palestinos e israelíes hace ocho años, estaba claro que un acuerdo con Siria allanaría automáticamente el camino a un acuerdo con el Líbano y al fin de la amenaza de Hizbolá a la frontera norte de Israel.
Hoy, la paz con Siria podría facilitar una paz israelí con el Líbano más adelante, pero no se trataría de un resultado automático.
De hecho, cuando Hizbolá prosperaba bajo la ocupación siria, nunca alcanzó el extraordinario poder político del que goza en la actualidad.
Aún así, una paz con Siria sería un importante componente de un acuerdo árabe-israelí más amplio, y por consiguiente de un Oriente Próximo más estable, aunque es poco realista esperar que Siria termine su especial relación con Irán a cambio de los Altos del Golán.
Estas son conversaciones de paz, no un tratado defensivo, y Siria no se desmarcaría abruptamente de sus amigos iraníes.
Sin embargo, las buenas relaciones con un estado árabe en paz con Israel e Irán no son necesariamente algo malo.
La postura de Siria podría limitar, en lugar de ampliar, el alcance de la estrategia iraní de generar una desestabilización regional.
Como siempre, mucho dependerá de la disposición de Estados Unidos a alejarse de las soluciones militares y los imperativos ideológicos rígidos y, en su lugar, abrazar una cultura pragmática de solución de conflictos.
Una paz entre Israel y Siria respaldada por Estados Unidos podría transformar el ambiente estratégico, con el potencial de que otros actores conflictivos del Oriente Próximo se integren a un sistema de cooperación y seguridad regionales.
LONDRES – La inesperada visibilidad y determinación de las mujeres en las revoluciones que se desarrollan en todo el mundo árabe –en Túnez, Egipto, Libia, Yemen, Bahrain, Siria y otras partes- ayudaron a impulsar lo que se dio a conocer de diferentes maneras como el “despertar árabe” o la “primavera árabe”.
Se produjeron cambios importantes en las mentes y en las vidas de las mujeres, lo que las ayudó a romper con los grilletes del pasado, y a exigir su libertad y dignidad.
Desde enero de 2011, imágenes de millones de mujeres manifestando junto a los hombres fueron transmitidas en todo el mundo por periodistas televisivos, publicadas en YouTube y reproducidas en las tapas de los periódicos. &#160;Uno podía ver a mujeres de todas las condiciones sociales marchar con la esperanza de un futuro mejor, para ellas y para sus países.
Aparecían de manera prominente –elocuentes y francas, marchando diariamente, portando caricaturas de dictadores y reclamando a gritos un cambio democrático-.
Caminaban, iban en autobús, viajaban en carros, hacían llamadas telefónicas y “tweeteaban” con sus compatriotas, motivadas en parte por las demandas sociales, pero, sobre todo, por sus propios derechos.
El contraste entre este espacio dinámico para una protesta abierta y Arabia Saudita no podría ser más marcado.
Las mujeres sauditas viven en un sistema petrificado.
Los rostros de la familia real están en todas partes; las caras de las mujeres están cubiertas por un velo, ocultas.
En ninguna otra parte del mundo vemos que la modernidad se experimente como semejante problema.
En el desierto se erigen rascacielos, pero a las mujeres no se les permite compartir el ascensor con los hombres.
Tampoco se las deja caminar por la calle, conducir un auto o salir del país sin el permiso de un guardián varón.
Fatima, una joven de Mecca, me envió un correo electrónico en el ápice de la revolución egipcia: “Olvidémonos de los gritos pidiendo libertad; yo ni siquiera puedo dar a luz sin ser acompaña al hospital por un mihrim (guardián varón)”.
Y continuaba: “Y a la mutaw’a (la policía religiosa, conocida oficialmente como el Comité para la Promoción de la Virtud y la Prevención del Vicio, y cuyo director tiene rango ministerial) se le otorgó el derecho de humillarnos en público”.
Por cierto, la mutaw’a vio cómo sus ya amplios poderes aumentaban aún más gracias a decretos emitidos por el rey Abdullah en marzo, después de ayudar a reprimir las protestas en el reino a principios de ese mes.
Sin embargo, la globalización no conoce límites, ni siquiera los impuestos por los guardianes de la probidad islámica.
Las niñas sauditas de nueve años chatean en línea, desoyendo las fatwas emitidas por los clérigos wahabíes que les prohíben acceso a Internet sin la supervisión de un guardián varón.
Muchas mujeres en secreto viven pegadas a los canales de televisión satelital, observando a sus pares en las plazas públicas de Egipto o Yemen, más allá de su alcance pero no de su imaginación.
El 21 de mayo, una mujer valiente llamada Manal al Sharif rompió el silencio y la apatía, y se atrevió a desafiar la prohibición de que las mujeres conduzcan un automóvil.
Toda la semana siguiente la pasó en una prisión saudita.
Pero, a los días de su detención, 500.000 espectadores ya habían visto el video de su excursión en YouTube.
Miles de mujeres sauditas, frustradas y humilladas por la prohibición, prometieron montar un “día de manejo” el 17 de junio.
Arabia Saudita es el único país del mundo que les prohíbe a las mujeres conducir autos.
El sistema de confinamiento que representa la prohibición no está justificado ni en los textos islámicos, ni en la naturaleza de la sociedad diversa que gobiernan Al Saud y sus socios wahabíes.
De hecho, incluso está muy alejada del resto del mundo árabe –lo que se tornó manifiestamente obvio en el contexto del levantamiento social masivo casi en todas partes en la región.
La segregación impuesta se refleja en cada aspecto de la vida saudita.
La educación religiosa constituye hasta el 50% del plan de estudios de los estudiantes.
Como resultado, el dogma wahabí penetra en todos los hogares del país.
Los libros de texto –rosas para las niñas, azules para los varones, cada uno con diferentes contenidos- destacan las reglas prescriptas por el Imán Muhammad bin Abdul Wahhab, un clérigo del siglo XVIII y fundador del wahabismo.
El sistema judicial saudita es uno de los obstáculos más importantes para las aspiraciones de las mujeres, ya que se basa en interpretaciones islámicas que protegen un sistema patriarcal defensivo.
En realidad, no sólo las decisiones de los jueces respaldan el sistema, sino también lo contrario: el patriarcado se ha vuelto la fuerza impulsora de la ley.
En consecuencia, las mujeres sauditas tienen prohibido acceder a la profesión legal sobre la base de una constricción wahabí que determina que “una mujer carece de mente y religión”.
En otras palabras, el régimen de derecho en Arabia Saudita es el régimen de la misoginia –la absoluta exclusión legal de las mujeres de la esfera pública.
Los gobernantes sauditas anunciaron que las manifestaciones son haram –un pecado castigable con la cárcel y los azotes-.
Ahora algunos clérigos pronunciaron que el hecho de que las mujeres conduzcan un automóvil es un haram de inspiración externa, castigable de la misma manera.
Sin embargo, a pesar de esas amenazas, miles de mujeres sauditas se sumaron a “Todas somos Manal al Sharif” en Facebook, y aparecieron infinidad de otros videos de mujeres al volante en YouTube desde su arresto.
Al igual que Manal, ellas también fueron detenidas y el gobierno parece decidido a procesarlas.
Pero Wajeha al Huwaider, Bahia al Mansour, Rasha al Maliki y muchas otras activistas siguen insistiendo en que conducir un automóvil es su derecho legítimo, y exigen de manera elocuente que se levanten las restricciones y se ponga fin a la dependencia de las mujeres.
La valentía revolucionaria de Rosa Parks al negarse a moverse a la parte de atrás de un ómnibus municipal de Montgomery, Alabama, en 1955 ayudó a que se encendiera el movimiento por los derechos humanos en Estados Unidos.
Pronto descubriremos que la manera en que Manal al Sharif desafía el confinamiento sistémico de las mujeres por parte del régimen saudita produce un efecto similar.
ORLANDO – Uno de los más comunes malentendidos populares sobre las causas del terrorismo es el de que los terroristas han de ser unos “dementes” para hacer lo que hacen.
Esa idea es tan falsa como consoladora.
Los conservadores en los Estados Unidos, por ejemplo, despotrican contra la “locura” de los terroristas islámicos y consideran los intentos de entender el terrorismo formas de contemporización o de progresismo extremoso.
A raíz del 11 de septiembre de 2001, en particular, muchos derechistas entendieron equivocadamente el intento de entender o explicar las acciones de los terroristas como encaminado a justificarlas.
Sin embargo, no es la primera vez.
Después de la segunda guerra mundial, el mito del “nazi loco” ejerció una profunda influencia en la imaginación popular; desde luego, sólo unos dementes podían perpetrar algo como el Holocausto, pero las investigaciones de ciencias sociales en los decenios de 1940 y 1950, incluidas las entrevistas con dirigentes nazis supervivientes, demostraron que los miembros de la jerarquía gubernamental alemana no sólo eran cuerdos, sino también muy inteligentes.
Además, a comienzos del decenio de 1960, el psicólogo social Stanley Milgram había mostrado que americanos comunes y corrientes estaban dispuestos a hacer casi cualquier cosa al obedecer a una autoridad malévola.
Es famoso su experimento por el cual indujo a personas de diversas clases sociales y profesiones a administrar lo que creían ser descargas eléctricas cada vez más fuertes a una víctima indefensa (representada por un actor) sentada en una habitación contigua y sus conclusiones se han reproducido en todo el mundo.
Fue una conclusión difícil de aceptar.
A la mayoría de las personas, ante el horror de lo que habían hecho los nazis, le resultaba psicológicamente más fácil considerar que lo ocurrido había sido el comportamiento de personas trastornadas o la consecuencia de alguna clase de huida colectiva, pero, ¿habían perdido de repente la razón de la noche a la mañana gran número de alemanes o formaban parte de una situación en la que la mayoría de nosotros habríamos hecho simplemente lo que se nos ordenara?
Una resistencia similar a conclusiones nocivas –y asimismo comprensible desde el punto de vista psicológico– impregna las opiniones actuales sobre los terroristas.
Nuestra reacción automática con frecuencia reforzada por tradiciones filosóficas occidentales y retórica política simplista es la de que los actos perversos han de ser obra de personas fundamentalmente perversas o dementes.
Como en el caso de los nazis, el estudio del terrorismo moderno partió de la posición inicial de que una disposición particular –conocida en la bibliografía como “personalidad terrorista”– caracteriza a la mayoría de los terroristas o a todos.
En los decenios de 1970 y 1980, las autoridades de la Alemania Occidental permitieron a psicólogos y psiquiatras entrevistar a sospechosos de terrorismo entonces encarcelados o en espera de juicio, incluidos miembros de la Facción del Ejército Rojo.
Un grupo de expertos acudió a las cárceles en busca de pruebas que justificaran sus teorías favoritas de psicología terrorista.
Según las conclusiones formuladas por algunos de ellos después de celebrar las entrevistas, todos los terroristas eran narcisistas egoístas.
Otros sostuvieron que todos los terroristas eran víctimas de paranoia clínica o algún otro tipo de psicosis.
Algunos indicaron incluso la tesis algo extraña de que los terroristas suelen haber perdido a uno de sus padres en la infancia y están poniendo en acto la agresión debida a su consiguiente frustración con la vida.
Todas esas opiniones compartían la creencia de que había algo fundamentalmente anormal en la “personalidad terrorista”, algo degenerado e inhabitual que “los” separa de “nosotros”, sin importarles que los rasgos destacados de esa supuesta personalidad descubiertos por investigadores diferentes no coincidieran y que éstos llegaran a conclusiones fundamentalmente diferentes al respecto.
Desde entonces, la ciencia social ha reforzado el escepticismo sobre que todos los terroristas compartan semejantes rasgos esenciales de la personalidad.
Además, cada vez hay un reconocimiento mayor de que las circunstancias sociales en las que se encuentran los terroristas desempeñan un papel importante.
Lo que sabemos sobre la mentalidad de los terroristas nos dice que la mayoría de ellos no están perturbados ni dementes, sino que han adquirido un conjunto diferente de creencias y se han encontrado en condiciones sociales muy diferentes de las nuestras.
Dicho con sencillez, las causas del terror son en gran medida situacionales y las situaciones son, a su vez,&#160; tan diversas como los propios actos (los miembros del IRA, por ejemplo, se han encontrado, evidentemente, en circunstancias muy diferentes de las de los miembros de Al Qaeda).
Naturalmente, hemos de reconocer que nuestro conocimiento de los terroristas de la vida real es limitado y todavía nos falta mucho por saber sobre el tipo de ambientes que fomentan el comportamiento terrorista.
Probablemente nuestro conocimiento de los factores que propiciaron los atentados con bombas en julio de 2005 en Londres, por ejemplo, sigue siendo muy inferior a nuestra ignorancia.
La gran contribución de la ciencia social a la comprensión del mal humano ha sido la de exponer verdades difíciles de aceptar.
Cuando recurrimos a teorías psicológicamente consoladoras, pero engañosas, sobre el terrorismo, entorpecemos nuestra comprensión de la violencia política en general... y, por tanto, debilitamos nuestra capacidad para evitarla o reducirla al mínimo.
BRUSELAS – La zona del euro afronta una crisis fundamental a cuya resolución no contribuirán precisamente los ataques a los especuladores.
El Consejo de Ministros europeo tuvo que prometer centenares de miles de millones de euros para sus países miembros financieramente en peligro, pese a que la economía europea en conjunto no esta en crisis en realidad, Al contrario, la mayoría de las encuestas y los indicadores económicos más fiables señala una fuerte subida y el único país que tiene problemas en verdad muy graves, Grecia, representa sólo el 3 por ciento del PIB de dicha zona.
No obstante, la crisis representa una amenaza casi existencial para la Unión Europea –y ha requerido sumas tan enormes– porque afecta directamente al principio fundamental y subyacente de la gobernación europea: la naturaleza del Estado.
El caso de Grecia ha planteado una pregunta simple, pero profunda: ¿se puede permitir que quiebre un Estado miembro de la UE?
Una opinión es la de que el Estado es sacrosanto: la UE debe intervenir y ayudar a cualquier miembro extraviado para que vuelva a estar en condiciones, pero esa opinión da por sentado que todos los Estados miembros comparten los valores económicos subyacentes de la prudencia fiscal y la reforma del mercado.
Sólo podrían surgir problemas por sacudidas no previstas, dificultades políticas locales temporales y –se trata del culpable preferido– mercados irracionales.
Aplicada a Grecia, esa opinión da a entender que la crisis fiscal del país fue consecuencia de una reacción exagerada de los mercados financieros mundiales ante las dificultades políticas locales (gasto excesivo del Gobierno griego antes de las elecciones del año pasado).
Además, da a entender que la crisis está plenamente bajo control europeo y que las autoridades europeas han preparado un plan completo que resolverá todos los problemas fiscales y estructurales de Grecia.
A eso se debe la cantinela –llamémosla “sureña”– oficial: “El plan de la UE y del FMI dará resultado.
La quiebra no es una opción”.
La opinión contraria es más pragmática y basada en las normas.
Esa opinión “norteña” parte de la premisa de que los Estados miembros siguen siendo unidades soberanas y de que es posible que un país miembro no aplique un programa de ajuste económico necesario.
Encarna esa opinión la cláusula que excluye “el rescate” en el documento fundacional del euro, según el cual cada uno de los países es responsable de su deuda pública.
Así, pues, la quiebra pasa a ser una opción, si el país de que se trate viola las normas básicas de la moneda única.
Los mercados financieros no participan directamente en ese debate, pero puede afectarles mucho.
Cualquier titular de deuda griega, en particular de deuda a largo plazo, debe calcular la probabilidad de que el sistema político griego demuestre ser lo suficientemente fuerte para sacar adelante las reformas necesarias a fin de que el país salde su deuda enteramente (y a tiempo).
El juicio colectivo de los mercados financieros sobre cualquier política económica y fiscal del gobierno se expresa en la prima de riesgo que éste debe pagar por su deuda externa.
Las dudas de los mercados financieros propician primas de riesgo más elevadas, lo que hace que resulte aún más difícil financiar a un gobierno que ya está teniendo problemas financieros.
Los mercados financieros se equivocan con frecuencia en sus juicios, pero son una realidad de la vida que no se puede suprimir con simples deseos o reglamentaciones.
Se podría objetar que actualmente la distinción entre opiniones sureñas y norteñas es académica, porque la quiebra no es en verdad una opción, en vista de que desencadenaría una reacción desastrosa en los mercados financieros mundiales, pero el Consejo Europeo también creó, por iniciativa del Presidente Herman Van Rompuy, un grupo de trabajo para que preparara propuestas concretas encaminadas a reformar la unión monetaria.
La alternativa fundamental ante la que se encuentra dicho grupo es sencilla: ¿debe dedicarse exclusivamente a prevenir la quiebra (incluido el apoyo fiscal sin límites) o debe prepararse también para la quiebra de un Estado miembro a fin de mitigar las consecuencias, en caso de que así fuera?
La primera opción ha de entrañar medidas detalladas encaminadas a aportar “más de lo mismo”: un fortalecimiento del Pacto de Crecimiento y Estabilidad, por ejemplo, con más disposiciones relativas a la vigilancia en materia de políticas económicas y la cooperación al respecto, pero ese planteamiento no brinda una respuesta a la pregunta fundamental: ¿y si ese marco no da resultado?
Mientras los dirigentes de la UE no puedan responder a esa pregunta, los mercados financieros seguirán abrigando dudas sobre la estabilidad del euro a largo plazo.
No se podrá estabilizar la zona del euro desde el punto de vista económico y político sin un marco sólido para la resolución de crisis y la capacidad para abordar la suspensión de pagos de la deuda soberana por un Estado miembro.
La opinión de que los Estados miembros no pueden quebrar entraña, lógicamente, que una unión política o al menos una unión fiscal debe apuntalar el euro.
Ésa es la alternativa que los dirigentes europeos afrontan ahora: un paso radical hacia la integración política o de las políticas o un marco claro para abordar las consecuencias de la incapacidad de un Estado miembro para cumplir las normas fundamentales de la unión monetaria.
No hay suma de dinero que permita a los dirigentes europeos eludir esa cuestión.
Hace un año el dólar abarcó el mundo de un solo paso, como un coloso.
Ahora se encuentra humillado y el euro parece triunfador.
¿Se encuentra el dólar de salida como la moneda mundial sin rival en el renglón de las reservas y del comercio?
¿O es prematuro el "triunfalismo del euro"?
Esa cuestión preocupa no sólo a los especuladores que siguen la caída del dólar, sino a los empresarios ordinarios que se preguntan qué moneda utilizar cuando facturan importaciones o exportaciones.
Sin duda, la posición que la moneda ocupa en el mundo del comercio por su papel en la facturación recibe muy poca atención.
Actualmente, el dólar estadounidense sigue a la cabeza.
La mayoría de las importaciones y exportaciones de Estados Unidos (EEUU) están denominadas en dólares y el dólar es usado extensivamente en el comercio que no involucra a EEUU.
Desde 1980, sin embargo, el dólar ha perdido terreno.
Los estimados de la Comisión Europea indican que la participación del dólar en el comercio mundial cayó de 56% en 1980 a 52% en 1995 (el último año del que hay estadísticas disponibles).
La participación del marco alemán permaneció relativamente sin cambio entre 1980 y 1995.
El yen está muy atrás, pero tuvo el crecimiento relativo más alto, pues su participación en el comercio mundial creció a más del doble, de 2% en 1980 a 5% en 1995.
Entre las razones de la larga dominación del dólar como la moneda internacional primaria se encuentran los bajos costos de transacción en los mercados cambiarios externos, el papel histórico del dólar en el comercio mundial desde 1945 y el mero tamaño de la economía estadounidense.
Pero el papel que tiene el tamaño es más complejo de lo que parece.
La segunda economía más grande del mundo es la de Japón, pero la fracción de su comercio que está denominada en yenes sigue siendo baja, incluso cuando se le compara con los países europeos más pequeños.
Un factor que explica esto es la gran participación de firmas de EEUU en los mercados en los cuales los estadounidenses venden sus productos.
Para entender las razones de eso, consideremos qué factores están en juego cuando una firma elige la moneda que utiliza para facturar productos.
Cuando se trata de eso, un exportador se enfrenta a dos tipos de riesgo: el riesgo de precio y el riesgo de competitividad.
Consideremos una firma japonesa que busca obtener, en yenes, las mayores ganancias posibles de productos vendidos en Suiza.
Si la firma japonesa establece el precio en francos suizos, se expone al riesgo de precio, pues el precio en yenes fluctuará con la tasa de cambio yen-franco suizo.
Esto hace que los exportadores japoneses prefieran establecer precios en yenes.
Pero las empresas también se interesan por lo que hacen sus competidores.
Si la compañía japonesa vende sus productos en un mercado suizo en particular que es dominado por empresas suizas (que facturan en francos suizos), preferirá establecer sus precios en francos suizos también.
Si lo hiciera en yenes se arriesgaría a perder su participación en el mercado cuando el yen se apreciara.
Si las firmas japonesas dominan un mercado suizo en particular, prefieren marcar precios en yenes: una empresa japonesa no tendría que preocuparse, entonces, acerca de perder participación en el mercado cuando el yen se apreciase, porque sus competidores se enfrentarían a las mismas presiones.
Esos argumentos explican el gran papel que tiene el dólar en el comercio.
El hecho de que EEUU es un país grande hace más probable que las empresas estadounidenses sean dominantes en un mercado en particular, sea como exportadoras o como competidoras con importaciones cuando se venden productos externos en EEUU.
Esto significa que las empresas estadounidenses establecen precios en dólares, sea que vendan en casa o en el extranjero, y las empresas externas, por razones de competitividad, también establecerán precios en dólares cuando exporten a EEUU.
Puesto que Japón cuenta con la segunda economía más grande del mundo, el yen debería ser una moneda más importante.
La competitividad es la razón clave para que eso no sea así.
Primero, EEUU es el socio comercial más grande de Japón: más de la mitad del comercio japonés con países industrializados se realiza con EEUU.
Más de 80% de las exportaciones japonesas a EEUU tienen precios en dólares, en mercados en los que las firmas estadounidenses tienden a dominar.
Segundo, incluso cuando le venden a otros países, no a EEUU, a menudo los exportadores japoneses se enfrentan a una dura competencia estadounidense.
Consideremos las exportaciones japonesas al sureste de Asia, de las cuales casi 50% están denominadas en dólares debido a la competencia con exportadores estadounidenses.
Es poco probable que estos factores cambien pronto, lo que nos lleva a predecir que el yen seguirá teniendo un disimulado perfil en el comercio mundial.
También explican por qué, con el tiempo, el euro debería ganar peso en el comercio internacional.
Los países de la zona del euro pueden considerarse un solo país cuando se trata de la denominación monetaria del comercio.
Este "país" tiene más poder de mercado que los países individuales que forman la Unión Monetaria Europea.
Entonces, en el futuro el euro debería tener un papel más importante en el comercio internacional que la suma de las monedas que reemplazó.
Pero esos cambios ocurrirán sólo gradualmente, por lo que el "triunfalismo del euro" que ha dado la bienvenida a la caída del dólar es, sin duda, prematuro.
A pesar de sus actuales apuros, el dólar debería mantener su predominio por un tiempo considerable.
Los ataques terroristas en Arabia Saudí han hecho que muchos no sólo cuestionen las perspectivas de supervivencia de la gobernante Casa de los Sauds, sino que se pregunten si el reino es fundamentalmente disfuncional y destructivo.
De algún modo, parece que la sociedad saudí ha producido un torrente de fanatismo violento que se inspira en la ortodoxia religiosa extrema.
El hecho de que 15 de los 19 secuestradores de los ataques del 11 de septiembre de 2001 en EE.UU. fueran saudíes cristalizó una visión de larga data que considera al reino como un bastión del autoritarismo y la intolerancia.
En algunos aspectos, esta percepción es exacta, pero no se puede aplicar al público saudí general.
Por el contrario, sería un grave error suponer que el islamismo fanático define por completo las actitudes saudíes hacia la religión.
Entre 2001 y 2003, formé parte de un equipo que realizó un amplio estudio de los valores en Arabia Saudí, Egipto, Irán y Jordania.
Nuestros resultados ofrecen una imagen sorprendentemente matizada de las actitudes saudíes.
En comparación con los encuestados de otros países del Oriente Medio, los saudíes eran en general menos religiosos, y sus actitudes hacia la democracia y los matrimonios pactados también indican una corriente moderada subyacente.
Está claro que en los cuatro países la religiosidad es un fenómeno generalizado: más del 90% de los encuestados dice creer en Dios, en la vida después de la muerte, y en el cielo y el infierno.
Pero los saudíes parecen ser menos religiosos que sus compañeros de fe musulmana.
El sesenta y dos por ciento de los saudíes se describen como religiosos, en comparación con el 82% de los iraníes, el 85% de los jordanos y el 98% de los egipcios.
Los estadounidenses también parecen ser mucho más religiosos que los saudíes, con un 81% de ellos describiéndose como tal.
Parte de esta variación se puede explicar por las diferencias entre naciones en cuanto a lo que significa ser religioso.
Por ejemplo, los estadounidenses pueden definir la religiosidad de manera diferente que los habitantes del Oriente Medio, con quizás una menor adhesión a las creencias religiosas que lo habitual en los países islámicos.
Esto también podría explicar en parte las diferencias entre los países musulmanes.
Pero la brecha entre lo que los saudíes definen como religiosidad, por una parte, y la definición de los iraníes, jordanos y egipcios, por otra, es tan grande que pone en entredicho la percepción predominante de que Arabia Saudí es una sociedad altamente religiosa y conservadora.
De hecho, las acciones hablan más que las palabras: sólo el 28% de los saudíes dijo participar en los servicios religiosos semanales, en comparación con el 27% de los iraníes, el 44% de los jordanos, el 42% de los egipcios y el 45% de los estadounidenses.
Estos resultados, si bien apuntan en una dirección opuesta a las percepciones populares acerca de la cultura saudí, son menos sorprendentes de los que parecen.
Desde hace mucho los sociólogos de la religión han argumentado que, en un ambiente religioso monolítico o cuando las instituciones religiosas están estrechamente vinculadas al estado, declina la religiosidad general del público.
Tiene sentido pensar que cuando las autoridades estatales hacen obligatorios estrictos códigos de conducta, la gente tiende a rebelarse y a alejarse de las instituciones religiosas sancionadas oficialmente.
Por ende, no es de sorprender que los egipcios y jordanos, que viven en países donde el estado no obliga a ejercer la piedad, sean más religiosos que los iraníes o saudíes, quienes deben hacer frente a una política local "virtuosa" respaldada por el estado.
Incluso en el tema del matrimonio muchos saudíes expresaron visiones sorprendentemente liberales.
Los encuestados se dividieron casi por partes iguales en la pregunta sobre los matrimonios pactados, con cerca de la mitad apoyando la idea de que el matrimonio se debe basar en el consentimiento de los padres, mientras un 48% prefirió al amor como la base del matrimonio.
Dada la arraigada segregación por género y el dominio de los padres, este resultado parece revelar un fuerte deseo de una mayor libertad de opción individual en lo que tradicionalmente ha sido una decisión que toma la familia.
Finalmente, los saudíes resultan ser entusiastas partidarios de la democracia, contradiciendo nuevamente la imagen popular del conservadurismo saudí.
De los saudíes encuestados, un 58% consideró a la democracia como la mejor forma de gobierno, un 23% no estuvo de acuerdo, y un 18% no expresó opinión.
El apoyo mayoritario a la democracia en un país que no tiene una historia previa secular y nacionalista parece algo contrario a lo que se podría intuir.
De hecho, el respaldo a la democracia se corresponde con una serie de otras actitudes liberales que encontramos en Arabia Saudí.
Los partidarios de la democracia tienden a ser menos religiosos, más seculares, más tolerantes hacia los demás, más críticos del desempeño del sector público y a estar más preocupados acerca de la invasión cultural occidental.
Más allá de los datos del estudio, la historia ha mostrado que las ideas liberales se vuelven más populares cuando un monarca despótico gobierna al pueblo en alianza con un "establishment" religioso.
A finales del siglo diecinueve surgió en la Siria otomana una fuerte corriente liberal, en respuesta al despotismo religioso del Sultán Abdulhamid.
Al mismo tiempo, apareció en Irán un movimiento secular y anticlerical a favor del constitucionalismo, una reacción a la alianza absolutista entre los Shahs Quajar y la institucionalidad religiosa.
En vista de las similitudes entre estos precedentes históricos y las condiciones actuales en Arabia Saudí, no deberíamos descartar la posibilidad de una reforma.
Ahora los datos de los estudios sugieren también que no sería extraño ver a los saudíes exigiendo una política más transparente y una religión menos intervencionista.
Cuando se acerca el quinto aniversario de los ataques por Al Qaeda a los Estados Unidos el 11 de septiembre de 2001, deberíamos aprovechar la oportunidad para evaluar los resultados de la respuesta de los EE.UU. y la comunidad internacional.
Evidentemente, los ataques y la respuesta ante ellos han provocado un cambio abismal en las relaciones internacionales, pero sería difícil sostener que a consecuencia de ello se ha reducido la probabilidad de que se produzcan nuevas atrocidades.
¿Por qué no estamos más seguros que hace cinco años?
Una semana después de los ataques, el Presidente George W. Bush declaró una &quot;guerra al terrorismo&quot;.
La metáfora de la guerra tiene la singular ventaja de que evoca clara e intensamente el contraataque requerido.
Además, la metáfora de la guerra constituye un llamamiento implícito a una intensa movilización: no sólo por un país que ha sido atacado, sino también por sus amigos y aliados.
Naturalmente, nadie pone en tela de juicio el derecho de los Estados Unidos a defenderse.
Nunca se ha puesto en duda la legitimidad de un contraataque violento, pero la metáfora de la guerra entraña también connotaciones inevitables que, aplicadas al terrorismo, resultan engañosas y contraproducentes.
Siempre que se invoca la guerra, significa una lucha entre naciones, pueblos o Estados.
Significa que se deben considerar hostiles territorios enteros y las poblaciones que viven en ellos.
La guerra significa ejércitos y estructuras de mando que se pueden reconocer, si no conocer claramente; en cualquier caso, la guerra entraña una confrontación militar con un adversario identificable.
En relación con todos esos aspectos, el concepto de guerra –parafraseando al Secretario de Defensa de los EE.UU. Donald Rumsfeld– no es útil.
Aun cuando la escala del ataque del 11 de septiembre fue de tales dimensiones, que sólo el ejército americano parecía poder afrontar el desafío, el de afrontar una amenaza extranacional, en lugar de internacional, es –desde el punto de vista técnico– un asunto de técnicas policiales y no de tácticas militares.
Las consecuencias negativas de esa apreciación equivocada resultaron evidentes.
Ahora es de sobra sabido que el Gobierno de los Estados Unidos, tal vez en parte inconscientemente, adoptó una idea de Al Qaeda profundamente deformada, según la cual se trataba de una organización jerárquica con una estructura de mando perfecta: el prototipo de un enemigo al que el ejército americano podía atacar y destruir.
Pero Al Qaeda –la palabra significa &quot;la base&quot; o &quot;el campamento&quot;, es decir, nada más ni menos que un punto de reunión y entrenamiento– se parece más a una confusa esfera de influencia, formadas por personas y pequeñas células locales que actúan por su propia iniciativa y cooperan raras veces y sólo para operaciones en gran escala.
No se ha demostrado que los ataques en Londres, Madrid o Bali en los años posteriores a la conspiración del 11 de septiembre o el ataque al buque de guerra estadounidense USS Cole en 2000 reflejaran la existencia de un &quot;centro&quot; que coordinara las operaciones o diera órdenes para ejecutarlas.
También es erróneo equiparar el terrorismo islámico con el de la ETA vasca, los Tigres Tamiles de Sri Lanka o el Ejército Republicano Irlandés.
Mientras que esos grupos tienen una base territorial y están interesados en objetivos nacionales, el terrorismo islámico parece ser obra de un número muy pequeño de personas que intentan vengar la &quot;humillación&quot; durante siglos del mundo musulmán, provocada por la colonización, la falta de desarrollo económico y la debilidad política.
El objetivo de los terroristas islámicos es nada menos que la destrucción del mundo occidental &quot;hegemónico&quot;, pese a que la mayoría de las naciones musulmanas desean vivir en paz dentro de la comunidad internacional y cooperar en la elaboración de estrategias de desarrollo eficaces.
La única estrategia viable para afrontar la amenaza del terrorismo islámico era –y sigue siendo– la búsqueda de un acuerdo entre los musulmanes –y entre los dirigentes de las naciones musulmanas– sobre las formas de cooperación mutua, incluida la policial, necesarias para aislar, debilitar o destruir a los militantes que se encuentran entre ellos.
Se trata de una empresa larga y difícil, pero no hay otra opción.
En cambio, la metáfora de la guerra sigue caracterizando la reacción de los EE.UU. y la de varios de sus aliados.
El atractivo de esa metáfora puede ser atribuible a la excesiva confianza que los americanos tienen no sólo en su ejército, cosa comprensible, sino también en la fuerza en general, cosa menos comprensible en el caso de un pueblo inteligente.
En cualquier caso, concebir la lucha contra el terrorismo como una guerra ha movido a los dirigentes políticos americanos a multiplicar unas operaciones violentas que no tienen la menor posibilidad de ganarse los corazones y las mentes del mundo musulmán: todo lo contrario.
El del Afganistán fue el único caso en que una respuesta militar era comprensible: al fin y al cabo, su Gobierno había dado a Al Qaeda una base territorial temporal, pero implicar al Iraq, que nada tenía que ver con Al Qaeda ni con los ataques del 11 de septiembre, fue un error enorme, que ha fortalecido a los extremistas islámicos y probablemente los haya ayudado a reclutar terroristas.
Además, la reacción de los EE.UU. ha fortalecido la creencia de Israel en la eficacia de los métodos militares, lo que ha propiciado la reciente guerra en el Líbano y la actual invasión de Gaza.
La comunidad internacional, impotente, nada hace.
La rigidez y la brutalidad del comportamiento de los Estados Unidos –cuyo resultado ha sido muchas más muertes de civiles que las habidas el 11 de septiembre– han bloqueado cualquier intervención útil por parte de países como, por ejemplo, Argelia, Marruecos, Jordania, Arabia Saudí o los Emiratos Árabes Unidos.
Asimismo, el llamamiento a la guerra ha descartado la perspectiva de negociaciones serias entre Israel, Siria y el Líbano.
Al atacar a un país musulmán tras otro, los EE.UU. y sus aliados han dado la impresión de que el islam mismo es el enemigo, lo que conduce inexorablemente al &quot;choque de civilizaciones&quot; que los Estados Unidos quieren –según dicen– evitar.
Pero la estrategia de los Estados Unidos ha fracasado.
La fuerza no puede lograrlo todo.
La comunidad internacional debe decir claramente que el islam no es nuestro enemigo y que se debe luchar de otras formas contra el terrorismo.
Por su parte, los dirigentes políticos musulmanes deben declarar con la misma claridad que el terrorismo no su opción.
Si los dos bandos pueden contener sus desviaciones asesinas, renacerá la esperanza de una reconciliación cultural y política.
WASHINGTON, DC – En un momento en que la economía global se ve afectada por una crisis de confianza, desequilibrios estructurales y perspectivas de crecimiento apagado, mirar diez años para adelante para predecir el curso del desarrollo exige un trabajo cuidadoso y algo más que sagacidad.
Lo que se necesita es una estrategia multifacética que combine un sentido de la historia con un análisis meticuloso de las fuerzas actuales, como el cambio en el equilibrio del crecimiento global hacia el mundo emergente.
Un pronóstico de esta naturaleza también exige entender cómo las economías avanzadas aceptan ese cambio, y cómo el sistema monetario internacional se ajustará en consecuencia.
Tras haber estudiado estos factores, creemos que la economía mundial está al borde de un cambio transformador –la transición hacia un orden económico mundial multipolar.
A lo largo de la historia, se trazaron y se volvieron a trazar paradigmas de poder económico de acuerdo con el ascenso y la caída de aquellos países mejor equipados para impulsar el crecimiento global y ofrecer estímulo a la economía global.
La multipolaridad –vale decir, más de dos polos de crecimiento dominantes- a veces fue una característica clave de la economía mundial.
Pero en ningún momento en la historia moderna los países en desarrollo estuvieron a la vanguardia de un sistema económico multipolar.
Todo está dado para que este patrón cambie.
Para 2025, seis economías emergentes –Brasil, China, India, Indonesia, Corea del Sur y Rusia- en conjunto representarán aproximadamente la mitad del crecimiento global.
El sistema monetario internacional probablemente deje de estar dominado por una moneda única a lo largo del mismo período.
A medida que persigan oportunidades de crecimiento en el exterior y se vean alentadas por políticas mejoradas a nivel nacional, las corporaciones de los mercados emergentes desempeñarán un papel cada vez más prominente en los negocios globales y en las inversiones transfronterizas, mientras que grandes concentraciones de capital fronteras adentro les permitirán a las economías emergentes convertirse en actores elementales en los mercados financieros.
Conforme las economías emergentes dinámicas evolucionan para ocupar su lugar al timón de la economía mundial, se necesita repensar la estrategia convencional frente a la gobernancia económica global.
El enfoque actual descansa en tres premisas: el vínculo entre el poder económico concentrado y la estabilidad; el eje Norte-Sur de flujos de capital, y la centralidad del dólar estadounidense.
Desde el fin de la Segunda Guerra Mundial, el orden económico global centrado en Estados Unidos se construyó en base a un conjunto complementario de acuerdos económicos y de seguridad tácitos entre Estados Unidos y sus socios principales, mientras que las economías emergentes desempeñaban un papel periférico.
A cambio de que Estados Unidos asumiera la responsabilidad de mantener el sistema, actuara como mercado de último recurso y aceptara el papel internacional del dólar, sus socios económicos clave, Europa occidental y Japón, consintieron en los privilegios especiales de los que gozaba Estados Unidos –ganancias del cuño de monedas, autonomía doméstica en materia de políticas macroeconómicas y flexibilidad de la balanza de pagos.
En líneas generales, hoy este acuerdo todavía sigue en pie, aunque hace un tiempo se pudieron ver indicios de su erosión.
Los beneficios que obtuvieron las economías emergentes a partir de expandir su presencia en el comercio y las finanzas internacionales son sólo un ejemplo de ello.
Una economía global cada vez más multipolar probablemente cambie la manera en que el mundo lleva a cabo los negocios internacionales.
Una cantidad de firmas de los mercados emergentes dinámicos van camino a dominar sus sectores industriales a nivel global en los próximos años –de la misma manera en que lo hicieron las compañías basadas en las economías avanzadas en los últimos cincuenta años-.
En el futuro, estas firmas probablemente presionen para que se implementen reformas económicas a nivel nacional, y actuarán como una fuerza que impulse una mayor integración de sus países de origen en el comercio y las finanzas globales. 
De modo que tal vez llegó el momento de avanzar con el tipo de marco multilateral para regular las inversiones transfronterizas que tantas veces descarriló desde los años 1920.
A diferencia de las relaciones comerciales y monetarias internacionales, no existe ningún régimen multilateral para promover y gobernar la inversión transfronteriza.
Por ahora, el dólar estadounidense sigue siendo la moneda internacional más importante.
Pero este dominio se está desvaneciendo, como quedó demostrado por su uso menguante como moneda de reserva oficial, así como para facturar bienes y servicios, denominar reclamos internacionales y anclar tipos de cambio.
El euro representa el mayor competidor del dólar, siempre que la eurozona resuelva exitosamente su actual crisis de deuda soberana a través de rescates y de reformas institucionales de más largo plazo que salvaguarden los réditos de un proyecto de mercado único en vigencia desde hace mucho tiempo.
Pero las monedas de los países en desarrollo sin duda se volverán más prominentes en el más largo plazo.
El volumen y dinamismo de la economía de China, y la rápida globalización de sus corporaciones y bancos, hacen que el renminbi muy probablemente asuma un papel internacional más importante.
En Horizontes de Desarrollo Global 2011, el Banco Mundial presenta lo que considera el escenario monetario global más probable en 2025 –un acuerdo de múltiples monedas centrado en el dólar, el euro y el renminbi-.
Este escenario está respaldado por la probabilidad de que Estados Unidos, la eurozona y China constituyan los tres polos de crecimiento más importantes de ese momento.
Finalmente, la comunidad financiera internacional debe asumir su responsabilidad de asegurar que la agenda de desarrollo siga siendo una prioridad.
Los países con influencia económica global tienen la responsabilidad especial de aceptar que sus acciones políticas tienen importantes efectos de derrame en otros países.
Por lo tanto, deberían acoger en particular todas aquellas iniciativas de política monetaria que hagan hincapié en una mayor colaboración entre los bancos centrales a fin de alcanzar una estabilidad financiera y un crecimiento sostenible en la liquidez global.
A pesar del considerable progreso que hicieron los países en desarrollo a la hora de integrarse en los canales comerciales y financieros internacionales, todavía hay mucho trabajo por hacer para asegurar que compartan el peso de mantener el sistema global en el que tienen una participación cada vez mayor.
Al mismo tiempo, es esencial que los principales países desarrollados diseñen políticas que tomen en cuenta su creciente interdependencia con los países en desarrollo.
Cada vez más, la gobernancia global dependerá de apalancar esa interdependencia para fortalecer la cooperación internacional y fomentar la prosperidad a nivel mundial.
LONDRES – La reciente sentencia del Tribunal Internacional sobre la declaración unilateral de independencia de Kosovo se está interpretando como la concesión de luz verde a los movimientos secesionistas para que consigan la condición de Estados.
Según el Presidente de Kosovo, Fatmir Sejdiu, “la resolución despeja por fin todas las dudas que podían abrigar los países que siguen sin reconocer a la República de Kosovo”.
Pero esa interpretación es en gran medida una simple ilusión falsa de quienes apoyan la secesión.
El dictamen consultivo y no vinculante fue la respuesta a una pregunta muy concreta de la Asamblea General de las Naciones Unidas: la de si es legal declarar la independencia conforme al derecho internacional.
Los jueces sostuvieron con razón que no hay ninguna norma internacional que impida a un grupo declarar su intención o su deseo de constituir un Estado, pero nada decía sobre las condiciones aplicables a la plasmación final de dicha intención: es decir, el acto mismo de secesión.
De hecho, el Tribunal procuró no dejar duda alguna al respecto: “Se trata de una pregunta muy concreta... no se pregunta si Kosovo ha alcanzado o no la condición de Estado”.
Los jueces compararon su dictamen con el emitido por el Tribunal Supremo del Canadá, cuando se le pidió que resolviera sobre el derecho de Quebec a la sucesión unilateral.
En aquel caso, la pregunta se refería a mucho más que una declaración de independencia; se preguntó al tribunal si Quebec tenía derecho –y en qué condiciones– a separarse del Canadá, conforme a la Constitución canadiense o al derecho internacional.
Los jueces canadienses sostuvieron que el derecho internacional no concedía ese derecho unilateral (como tampoco la Constitución del país).
Como señaló el Tribunal Internacional, su sentencia de la semana pasada refutaba esa tesis decisiva: “La pregunta que se le ha formulado no exige al Tribunal que adopte una posición (...) sobre si el derecho internacional confiere en general a entidades de un Estado el derecho a separarse de él”.
Además, el Tribunal tomó nota de las opiniones radicalmente diferentes expresadas ante él sobre si la libre determinación en el derecho internacional entraña un derecho unilateral a la secesión.
Al reconocer la diversidad e intensidad de las discrepancias entre Estados sobre el derecho a la secesión, el Tribunal parece haber insinuado que no existe el consentimiento necesario de la comunidad mundial para establecer firmemente la existencia de semejante derecho.
Antes de concluir que ahora existe una “clara vía” para la independencia de Kosovo, vale la pena considerar las importantes preguntas que el Tribunal no contestó  (ni le había formulado la Asamblea General).
No se preguntó al Tribunal –y, por tanto, éste no resolvió al respecto– si el derecho internacional exige que el estatuto final de Kosovo proteja al grupo y los derechos individuales de las minorías, ya se trate de los servokosovares o los roma.
Asimismo, no se preguntó al Tribunal –y éste no resolvió al respecto– si está obligada Servia –o, de hecho, cualquier otro Estado de la comunidad mundial– a reconocer a Kosovo como Estado independiente.
Tampoco la resolución del Tribunal abordó las fronteras de un Kosovo independiente ni si –y en qué circunstancias– se podría utilizar la fuerza legalmente para imponer la independencia u oponerse a ella.
Para que la suerte de Kosovo –y de toda la región balcánica– se guíe por el imperio del derecho mundial, se deben responder esas preguntas, en lugar de barrerlas bajo la mesa.
Conforme a los procedimientos vigentes, la formulación de preguntas al Tribunal Internacional es una prerrogativa exclusiva de los Estados, ya sea como partes en un debate o, como en el caso del dictamen sobre Kosovo, por mediación de las Naciones Unidas, pero los derechos de las personas y de los pueblos, y no sólo los intereses de los Estados, están en juego en controversias como ésa.
Para impartir justicia internacional actualmente, necesitamos un nuevo tipo de Tribunal Mundial, al que puedan recurrir todas las voces.
Los precios del petróleo se encuentran hoy muy por encima de los $50 por barril, en parte debido a crisis que han demandado un rápido suministro en el corto plazo, como el conflicto de Irak, las disputas laborales en Nigeria, el conflicto entre Yukos Oil y el gobierno ruso, y los recientes huracanes en Florida.
Puede que los precios del petróleo bajen una vez que se disipen estas crisis, pero los efectos especulativos los pueden mantener relativamente altos, debilitando a la economía mundial y deprimiendo los mercados de valores.
Incluso un alza temporal en los precios del petróleo puede tener efectos de largo plazo, por las reacciones sociales que provocan.
Los altos precios del petróleo impulsan el debate público acerca del futuro de los mismos.
Nunca se puede saber a ciencia cierta el resultado de un debate público, pero es probable que sirva de amplificador de cuentos que implican que el riesgo de que los precios se eleven aún más.
Los expertos pueden decir que los factores de suministro de corto plazo causaron los recientes aumentos de los precios, pero no obstante los precios creerán más en los cuentos alarmistas sobre el largo plazo.
El cuento alarmista que se está esparciendo ahora tiene que ver con el mundo en desarrollo, particularmente China y la India, en donde el rápido crecimiento económico (y no las restricciones del Protocolo de Kyoto a las emisiones de gases) se ve como el creador de una insaciable demanda de petróleo.
El supuesto de este cuento es que el petróleo mundial se acabará antes de lo que pensamos, mientras esos miles de millones de personas persiguen sus sueños de tener una casa grande y vehículos deportivos.
¿Es esto plausible?
Es cierto que China, la India y otros países emergentes se están desarrollando rápido.
Pero los expertos encuentran dificultades para especificar las implicaciones que esto tiene en el largo plazo para el mercado energético.
Hay demasiados factores que siguen en la oscuridad: la velocidad de crecimiento de la demanda energética de estos países, los descubrimientos de nuevas reservas de petróleo, los avances en tecnologías para ahorrar petróleo, y el reemplazo final del petróleo por otras fuentes de energía.
Pero lo que importa para los precios del petróleo, ahora y en el futuro visible, es la percepción del cuento, no las ambigüedades que hay tras ella.
Si existe la percepción de que los precios serán más altos en el futuro, tenderán a elevarse hoy.
Así es como funciona el mercado.
Si el común de la gente piensa que los precios del petróleo serán más altos en el futuro, los dueños de las reservas petroleras tenderán a posponer las costosas inversiones en exploración y expansión de la capacidad productiva, y pueden extraer crudo a un nivel por debajo de su capacidad.
Preferirán vender su petróleo e invertir más tarde, cuando los precios sean más altos, restringiendo así el aumento de la oferta.
Las expectativas se convierten en profecías autocumplidas, los precios del petróleo aumentan y nace una burbuja especulativa.
Pero si los dueños de las reservas de petróleo piensan que los precios caerán en el corto plazo, tendrán un incentivo para explorar en búsqueda de reservas y ampliar la producción ahora, con el fin de vender tanto petróleo como sea posible antes de la baja.
El aumento de la oferta resultante hace que los precios caigan, refuerza las expectativas de mayores bajas y produce el efecto inverso a una burbuja especulativa: un colapso en los precios.
Todo esto puede parecer obvio, pero tendemos a no pensar en los precios del petróleo como algo que está determinado por las expectativas sobre los precios futuros.
Por ejemplo, en enero de 1974, cuando comenzó la primera crisis del petróleo, los precios se duplicaron en apenas unos días.
Se cree que la causa inmediata fue el fulminante éxito de Israel en la Guerra del Yom Kippur, que provocó las represalias de los productores árabes de petróleo en la forma de una drástica reducción de la producción.
La segunda crisis, en 1979, se atribuye por lo general a las interrupciones del suministro desde el Golfo Pérsico tras la revolución islámica en Irán y el inicio subsiguiente de la guerra entre Irak e Irán.
¿Por qué entonces los precios reales del petróleo, corregidos por la inflación, siguieron en los niveles de 1974 o por sobre ellos hasta 1986?
Es probable que haya habido presiones especulativas que influenciaron las decisiones de la OPEC y de muchos otros.
Aunque los cambios en la psicología del mercado son difíciles de entender, las preocupaciones generales que subyacen a estos episodios de exuberancia irracional son casi siempre bastante claras.
Por ejemplo, en 1972 varios científicos del Instituto de Tecnología de Massachusetts, entre los que se encontraba el pionero de la informática Jay Forrester, publicaron The Limits to Growth .
El libro provocó un debate internacional acerca de si el mundo pronto enfrentaría inmensos problemas económicos debido a la escasez de petróleo y otros recursos naturales, problemas que parecían estar presagiados por los cortes de la producción de la OPEC dieciocho meses después.
La segunda crisis tuvo su precedente inmediato en el accidente del reactor nuclear de Three-Mile Island en Pennsylvania en marzo de 1979, el cual dio nuevas fuerzas al movimiento antinuclear.
Con la energía nuclear (considerada como el principal baluarte tecnológico contra el agotamiento de las reservas mundiales de petróleo) repentinamente bajo sospecha, los precios del crudo se duplicaron nuevamente para fines de ese año.
Después de 1979, decrecieron los temores acerca de los límites del crecimiento y la energía nuclear.
Los precios del petróleo bajaron gradualmente y el mercado de valores comenzó el largo ascenso hacia su cima en el año 2000.
Pero el actual aumento de los precios del petróleo demuestra que la gente todavía está ansiosa por abrazar cuentos sobre el "agotamiento del petróleo", esta vez con su foco en China y la India, incluso cuando es claro que los responsables son factores de corto plazo.
De hecho, la Agencia Internacional de Energía hizo notar en septiembre que la relación usual entre los precios del petróleo y los niveles de inventario se había quebrado, y que los precios eran mucho más altos de lo que la mentada relación podía sugerir.
El informe de la AIE considera a este distanciamiento como una evidencia de un "cambio estructural en el mercado".
Pero el mismo patrón ocurrió tras las crisis del petróleo de 1973-4 y 1979-80, cuando los precios bajaron de sus puntos más altos, pero se mantuvieron bastante altos por años, generando una traba para el mercado de valores, el mercado de la vivienda y la economía mundial.
Esperemos que los efectos del alza actual tengan una vida más corta.
Pero no esperen de pie.
NEW HAVEN – Muchas decisiones de políticas públicas se basan en supuestos implícitos sobre la "naturaleza humana", y en la actualidad es popular especular acerca de cómo la evolución puede haber dado forma al comportamiento y la sicología humana.
Sin embargo, esto plantea algunas preguntas importantes: ¿seguirán evolucionando los seres humanos -y, de ser así, ¿está cambiando nueva naturaleza biológica básica- o la cultura moderna ha detenido la evolución?
Para algunos rasgos no tenemos que especular: podemos medir y comparar tomando como base estudios que cubren a miles de personas a lo largo de varias generaciones.
Aún no se han hecho estos estudios sobre la mayoría de los rasgos en que la especulación es popular, pero sí acerca de algunos rasgos de interés médico.
¿Qué hemos aprendido?
Los científicos están adoptando dos enfoques.
En uno, secuencian el DNA de genes particulares en muchos individuos con o sin un problema de salud determinado y buscan diferencias entre los dos grupos.
Este método genético mide los efectos que se han acumulado a lo largo de cientos a miles de generaciones, y el mensaje es claro: los seres humanos han evolucionado en estos aspectos de manera bastante reciente, algunos en una dirección, otros en otra, dependiendo de su medio ambiente y otras condiciones con las que se encontraron.
De este enfoque hemos aprendido, por ejemplo, que la capacidad de digerir leche como adultos evolucionó dentro de los últimos 10.000 años -y varias veces- en culturas que domesticaron ovejas, cabras o ganado.
Estudios similares nos han enseñado que la sensibilidad al consumo de alcohol y la resistencia a enfermedades como la malaria y la lepra también evolucionaron dentro de los últimos miles de años.
Algunos científicos, incluido yo, hemos adoptado un enfoque diferente.
En lugar de buscar cambios en genes que pueden demorar muchas generaciones en detectarse, hemos medido directamente la selección natural.
Este método puede revelar la selección en acción, operando en periodos de tiempo tan breves como una generación, por lo que puede responder a la pregunta de si la cultura moderna ha detenido la evolución.
El mensaje der este enfoque también es claro: la selección natural sigue operando en las culturas modernas.
Sólo las generaciones futuras pueden responder si lo hará de manera lo suficientemente consistente como para producir cambios genéticos significativos.
No obstante, es interesante ver en qué dirección nos está transformando.
Algunas de las respuestas son&#160; sorprendentes.
Medimos la selección natural en mujeres de Framingham, Massachusetts, donde un estudio médico de largo plazo sobre enfermedades cardiacas produjo los datos que utilizamos.
Las mujeres nacieron entre 1892 y 1956.
Encontramos una selección significativa y proyectamos que, si continuaba por diez generaciones, la evolución de las mujeres se traduciría en una pérdida de cerca de dos centímetros de estatura y el nacimiento de su primer hijo aproximadamente cinco meses más temprano.
Se trata de un resultado sorprendente, porque las mujeres en los países desarrollados se han vuelto más altas gracias a una mejor nutrición, y están teniendo hijos más tardíamente en sus vidas por una variedad de razones, algunas de ellas culturales.
Entonces, ¿qué ocurre acá?
Tres cosas:
En primer lugar, sabemos que dar a luz por primera vez cuando se es joven conlleva el riesgo de una mayor mortalidad infantil, pero la medicina moderna y la higiene la han reducido notablemente, lo que a su vez reduce el coste de tener el primer hijo siendo más joven..
En consecuencia, esperamos un cambio hacia una reproducción más temprana, porque han desaparecido los costes relacionados previamente con hacerlo; exactamente lo que encontramos en Framingham.
Y esperamos que estas mujeres más jóvenes tengan menos estatura sencillamente porque han tenido menos tiempo para crecer.
En cinco otros casos, los científicos encontraron que las mujeres de los países en desarrollo dan a luz antes, en dos de ellos con una altura menor (en los otros tres casos no se midió la altura).
Es demasiado temprano como para decir que esta sea una tendencia general, pero en estos momentos todas las señales apuntan en esa dirección.
Segundo, medimos los efectos de la selección natural, lo que nos permitió notar que las mujeres de menor estatura y que dieron a luz más jóvenes tenían más hijos.
Sin embargo, los genes son sólo uno de los muchos factores que influencian la altura y la edad en el primer nacimiento.
Las decisiones personales, la nutrición, el nivel de ingresos, la educación y las creencias religiosas forman parte del conjunto.
Cuando estimamos cuánto de la variación entre personas se podía atribuir a la biología, la respuesta fue menos de un 5%, lo que hace que un 95% de la variación deba explicarse por los efectos de la cultura y las decisiones individuales.
Sin embargo, mientras los efectos de la biología sobre los rasgos que hemos medido son relativamente pequeños para los seres humanos en las complejas culturas modernas, incluso los pequeños efectos se acumularán si se repiten una y otra vez.
En tercer lugar, los rasgos como este son siempre el resultado de interacciones entre genes y medio ambiente.
Una mujer podría tener genes que la habrían tendido a hacer más alta que el promedio, pero haber terminado teniendo una estatura más baja que el promedio si en su niñez recibió una mala nutrición.
Si la evolución mantuvo su firme curso y cambió las bases genéticas de la altura y la edad del primer parto, diez generaciones más adelante es posible que no haya mujeres de menor estatura y que tengan su primer hijo más tardíamente, ya que los efectos de la nutrición y la cultura podrían más que compensar el cambio genético.
Como lo expresa un colega mío, un buen programa de almuerzos infantiles podría ser suficientes para oscurecer los efectos biológicos.
Incluso si nos enfocamos en un rasgo físico simple como la altura, la selección natural en los seres humanos resulta ser un proceso multifacético y lleno de matices.
Sigue fuera de nuestro alcance la realización de estudios en los ámbitos de la conducta humana y la sicología, donde la causación es más compleja.
En esos casos, puede que el silencio sea más sabio que la especulación.
El trabajo puede darle estructura y significado a la vida.
Pero las condiciones laborales también pueden desencadenar o acelerar los síntomas de mala salud (física y mental) que repercuten en nuestra productividad y nuestra capacidad de ingreso, así como en nuestras relaciones sociales y familiares.
De hecho hay un número alarmante de personas que parecen estar en riesgo. 
De la fuerza laboral de la UE, compuesta por 160 millones de personas, el 56% afirma que trabaja a velocidades muy rápidas, y el 60% sostiene que sus plazos de entrega son muy cortos.
Más de la tercera parte no interviene en el orden de las labores y el 40% lleva a cabo tareas monótonas.
Eso contribuye probablemente a una gran variedad de problemas de la salud: el 15% de la fuerza laboral se queja de dolores de cabeza, el 33% de dolores de espalda, el 23% de fatiga y el 23% de dolores de cuello y hombros, además de otras enfermedades, incluyendo algunas que ponen en peligro la vida. 
El estrés constante relacionado con el trabajo también es un determinante importante en desórdenes depresivos, la cuarta causa de enfermedades a nivel mundial.
Se espera que en el 2020 ocupen el segundo lugar, superados sólo por las enfermedades cardíacas.
En la UE, se calcula que el costo de esas y otras enfermedades mentales relacionadas es de 3-4% del PIB en promedio, y asciende a aproximadamente 265 mil millones de euros al año. 
Además, el estrés constante relacionado con el trabajo puede contribuir al "síndrome metabólico", un conjunto de mecanismos patogénicos que se caracterizan por una acumulación de grasa abdominal, una disminución en la sensibilidad a la insulina, aumento en los niveles de colesterol, y presión arterial elevada, todos los cuales tienen que ver con la aparición de enfermedades cardiacas y de la diabetes. 
Por supuesto que se puede sentir que las condiciones laborales son amenazantes cuando objetivamente no lo son, o algunos síntomas triviales se pueden interpretar como manifestaciones de enfermedades serias.
Pero el estrés es preocupante precisamente porque las malas interpretaciones pueden complicar o dar como resultado una gran variedad de problemas de salud, incluyendo enfermedades cardiacas, infartos cerebrales, cáncer, enfermedades oseomusculares y gastrointestinales, ansiedad y depresión, accidentes y suicidios. 
En pocas palabras, el estrés consiste en un patrón de procesos que preparan al organismo humano para la actividad física en respuesta a exigencias e influencias que ponen a prueba su capacidad de adaptación.
La activación de nuestro mecanismo de "luchar o huir" es una respuesta adaptativa apropiada cuando nos enfrentamos a una manada de lobos, pero no cuando tenemos que batallar para ajustarnos a cambios de turno, tareas monótonas y fragmentadas o clientes demasiado exigentes.
Si es constante, el estrés es frecuentemente adverso a la adaptación y provoca enfermedades a la larga. 
Los caminos por los que el estrés lleva a la patología son muy diversos.
Pueden ser emocionales (ansiedad, depresión, hipocondria y enajenación), cognitivos (pérdida de concentración o de la memoria, incapacidad para aprender cosas nuevas, ser creativo o tomar decisiones), conductuales (abuso de drogas, alcohol y tabaco, resistencia a buscar o aceptar tratamiento) o fisiológicos (disfunciones neuroendócrinas e inmunológicas). 
Para identificar, prevenir y contraatacar las causas y consecuencias del estrés relacionado con el trabajo, tenemos que vigilar el contenido del trabajo, las condiciones laborales, los términos de contratación, las relaciones sociales en el trabajo, la salud, el bienestar y la productividad.
El primer paso es identificar la incidencia, frecuencia, severidad y tendencias del estrés relacionado con el trabajo y sus causas y consecuencias sobre la salud.
¿Pueden contribuir a la mala salud relacionada con el estrés?
¿Se pueden hacer cambios?
¿Aceptarán los patrones y los trabajadores esos cambios? 
En los casos en que las respuestas sean afirmativas, se debe considerar un paquete integral de cambios institucionales.
Esos cambios podrían incluir lo siguiente: 
Horarios de trabajo
 . Diseñar los horarios de forma que se eviten conflictos con exigencias o responsabilidades ajenas al trabajo. 
Participación-control
 . Permitir que los trabajadores participen en las decisiones o acciones que afectan su trabajo. 
Carga de trabajo
 . Asegurar que los trabajadores tengan tiempo suficiente para terminar sus tareas asignadas y permitirles recuperarse especialmente de labores físicas o mentales extenuantes. 
Contenido
 . Diseñar tareas que den significado, estímulo, un sentido de logro y oportunidades para utilizar habilidades. 
Responsabilidades
 . Definir claramente las responsabilidades. 
Ambiente social
 . Garantizar una atmósfera laboral libre de envidia, discriminación y acoso. 
Futuro
 . Evitar la amigüedad en cuestiones de seguridad laboral y desarrollo profesional; promover la capacitación permanente. 
Aunque puede ser que ocurra, los resultados a corto y largo plazo de esos cambios tal vez no siempre sean suficientes en la lucha contra el estrés relacionado con el trabajo.
Por ello, es necesario evaluarlos en términos de aplicación y reacciones al estrés, la incidencia y frecuencia de la mala salud y la calidad y cantidad de los bienes o servicios. 
Muchas compañías a nivel mundial reconocen que para tener éxito es necesario satisfacer los tres elementos del desarrollo sustentable: el financiero, el ambiental y el social.
El no hacerlo provoca, a la larga, debilidades institucionales serias, debido a la pérdida de credibilidad entre empleados, accionistas, clientes y comunidades. 
Esto tiene muchas implicaciones para las relaciones con los empleados.
Asegurar a largo plazo el crecimiento económico y la cohesión social exige un compromiso con la salud y la seguridad, un mejor equilibrio entre el trabajo, la familia y el tiempo libre, el aprendizaje permanente, una mayor diversidad de la fuerza laboral, salarios iguales para hombres y mujeres y perspectivas de desarrollo profesional, y esquemas de participación de utilidades y acciones. 
Estas prácticas pueden tener un impacto positivo en las utilidades a través de una mayor productividad, una menor rotación del personal, una mejor adaptación a los cambios, más innovación y una producción mejor y más confiable.
En efecto, las empresas frecuentemente buscan ir más allá de los requerimientos legales mínimos: el respeto de los pares y la buena reputación como patrón son activos vendibles. 
El reto para la ciencia es averiguar qué hacer, para quién y cómo.
El reto para los trabajadores, patrones, gobiernos y comunidades es convertir lo que sabemos ahora en programas coordinados y sustentables. 
"Tengo una importante misión política", afirmó Eduardo Amadeo al ser nombrado embajador de Argentina en Washington.
"Debo explicar nuestra transición".
Sin embargo, las explicaciones diplomáticas no son lo que necesita Argentina.
No necesita desperdiciar recursos escasos en una diplomacia de valor dudoso; no cuando el país carece de una agencia dedicada a ayudar a los empresarios argentinos a vender sus productos en el exterior.
En efecto, la cantidad de dinero que Argentina gasta en sus diplomáticos es la misma que la pequeña Irlanda dedica a su Agencia de Promoción de Exportaciones, institución que Argentina nunca se molestó en crear.
En vez de hablar con sus colegas diplomáticos, el embajador de Argentina en los EU debería hablar con los supermercados estadounidenses, convencer a los gerentes para que compren productos argentinos y concertar citas entre ellos y los pequeños empresarios de su país.
No debería de estar duplicando lo que el Presidente y el Ministro de Asuntos Exteriores de Argentina puden hacer.
La diplomacia para la exportación es importante, pero la promoción de las exportaciones, las visitas a las tiendas y las pláticas con los compradores son incluso más vitales.
Las tiendas de abarrotes en Europa están llenas de productos israelíes, pero ¿qué tan seguido encontramos carne u otros productos argentinos?
La economía argentina se abrió de manera importante en los últimos años, a pesar de un tipo de cambio fuerte que dificultaba la exportación.
Las exportaciones totales se duplicaron entre 1991 y 2001, de 12 mil millones a 25 mil millones de dólares, con un crecimiento de las exportaciones industriales de 3 mil millones a 8 mil millones de dólares.
No obstante, esas cifras siguen siendo muy pequeñas.
De hecho, Argentina permanece asombrosamente cerrada para una economía de su tamaño.
Las exportaciones no rebasan el 10% del PIB, y los bienes manufacturados representan apenas una tercera parte de las exportaciones totales.
Brasil, un país ocho veces más grande, exporta el 12% de su producción económica, y el 57% de esas exportaciones son bienes manufacturados.
Chile exporta casi el 30% de su producción.
Algunos países europeos pequeños se acercan al 50%.
No es de sorprender, entonces, que la actual crisis de Argentina sea tan dura: la parte de su economía que puede generar los ingresos necesarios para pagar la deuda externa es demasiado pequeña.
Cuando un país llega al punto en que necesita todas sus exportaciones para pagar la deuda nacional, y el tamaño del sector exportador es fijo, no queda nada para pagar las importaciones.
Así, éstas se interrumpen y la economía se detiene.
Mientras más abierta sea una economía, más fácil le resulta evitar esta trampa.
A la larga, todos los países superan las crisis, por supuesto.
La pregunta es cómo.
Argentina se enfrenta ahora a una decisión que es tanto económica como política.
La ruta para el desarrollo que elija al salir de la crisis determinará el futuro del país durante muchos años.
Por ello, es sorprendente que esa decisión no esté en el centro del debate político en la campaña para la presidencia que se está llevando a cabo en estos momentos.
Hay dos formas para salir del atolladero actual.
Una es el viejo modelo: una recuperación de los salarios reales y la reanudación del consumo.
Visto desde la perspectiva desesperada de la crisis de hoy, este modelo parece un sueño.
Sin embargo, si se aplica, en 3-5 años Argentina será exactamente el mismo país que siempre hemos conocido: una economía cerrada en su mayor parte que permanecerá peligrosamente vulnerable a los shocks externos.
La alternativa es capitalizar la oportunidad única que ofrece la devaluación del peso este año, haciendo que los incrementos en la productividad duren lo suficiente para transferir recursos hacia el sector externo.
Por supuesto, eso deprimirá los salarios reales y el consumo, porque el aumento en los ingresos en pesos se utilizará para financiar las inversiones necesarias a fin de expandir el sector exportador.
Eso conducirá a la creación de nuevas empresas y a la reconversión de las existentes para adaptarlas a la exportación.
A la larga, los incrementos en la productividad en un sector exportador más amplio impulsarán un aumento en los salarios reales y el consumo.
En resumen, la economía de Argentina se tiene que abrir o corre el riesgo de detenerse.
La política puede ayudarle a abrirse.
Al mantener congelados los precios de los servicios públicos, el gobierno ganaría en dos frentes: mantendría controlada la inflación y desviaría las inversiones del sector interno hacia las empresas exportadoras.
En el modelo viejo hay resultados más rápidos, pero las implicaciones de largo plazo no son esperanzadoras porque la economía seguiría cargando con los mismos problemas a los que se ha enfrentado durante décadas.
La alternativa es mirar hacia el futuro y preguntar qué clase de país quieren legarle los argentinos a las generaciones futuras.
No debería de haber duda alguna en cuanto a la respuesta a esa pregunta, excepto en las mentes de los políticos que no se atreven a plantearla porque se niegan a pensar más allá de las próximas elecciones presidenciales.
Tal vez no sea casualidad que Argentina tenga el mayor número de estudiantes de psicología en el mundo.
Cuando se es un país cerrado que sólo mira hacia adentro, es probable que se necesiten muchos psicólogos.
La ministro de educación le haría un gran favor a su país si reasignara esos recursos a programas diseñados para la capacitación de promotores de las exportaciones.
Hay que dar a los jóvenes formación básica de mercadotecnia y enviarlos a las embajadas de Argentina.
Harán maravillas, a diferencia del discurso barato del embajador Amadeo durante sus cenas en Washington.
Argentina está detenida en el tiempo.
Se suponía que las reformas políticas y económicas de la última década sacarían al país de su crisis económica crónica.
En abril de 1991, el ministro de economía, Domingo Cavallo, ligó el valor del peso argentino con el del dólar estadounidense a una paridad de uno a uno, dando inicio a una era de reformas radicales.
Sin embargo, diez años después, el mismo señor Cavallo está intentando evitar una recesión y la suspensión de pagos.
El ciclo de la crisis en Argentina es difícil de entender.
En los últimos diez años se privatizaron industrias y la seguridad social y se liberalizó el comercio internacional.
Se controló un déficit presupuestal crónico, se actualizó la infraestructura y se fortaleció al sector bancario.
Todo lo anterior, junto con la estabilización de la moneda, propició un boom económico en Argentina que duró hasta 1995, al tiempo que la inversión extranjera fluía al país.
Ese año, la economía sufrió un retroceso por la crisis financiera en México.
El crecimiento se recuperó con fuerza hasta 1998.
Desde entonces, la economía se ha enfrentado a una recesión prolongada y el gobierno está teniendo problemas para refinanciar la deuda pública.
Abundan los temores respecto a una suspensión de pagos.
Empezando con Cavallo, los promotores de Argentina afirman que estos problemas son transitorios y culpan de las dificultades del país a los desórdenes en los mercados financieros internacionales y a la fuerza excesiva del dólar con respecto al euro, lo que reduce la competitividad exportadora del país.
La devaluación en Brazil en 1999 también socavó esa competitividad.
Los bajos precios en los mercados mundiales y el proteccionismo en contra de los productos agrícolas para exportación de Argentina son factores adicionales.
Estas personas también sostienen, con algo de razón, que la crisis argentina es resultado en parte del comportamiento de los acreedores.
Dado que Argentina ha estado en crisis tan frecuentemente, los inversionistas temen lo peor y retiran sus capitales al menor indicio de peligro, lo que provoca una crisis aún más profunda.
Pero hay algo más que la mala suerte y la conducta de los acreedores.
Dado que el peso argentino está indexado al dólar, hay poca flexibilidad.
No existe la válvula de seguridad de la depreciación de la moneda cuando la economía se enfrenta a golpes del exterior.
Comparemos a Argentina con otro exportador de granos, Australia, que también ha sufrido algunos de esos golpes.
El dólar australiano se depreció de 78 centavos de dólar de EU por dólar australiano en mayo de 1997 a sólo 53 centavos en mayo de 2001.
Esto ayudó a las exportaciones australianas y mantuvo el ritmo de crecimiento de la economía a aproximadamente 2% al año, mientras que la economía argentina ha estado decreciendo a alrededor del 2% al año.
Sin embargo, los problemas de Argentina son más profundos.
Argentina es vulnerable a shocks externos tales como la caída en los precios de los productos agrícolas porque no desarrolló un sector exportador diversificado; uno en el que una gama amplia de sectores industriales y de servicios fueran competitivos a nivel internacional.
El comercio de Argentina está excesivamente concentrado en un pequeño número de productos, que incluye cereales, carne, alimentos procesados y otros productos agrícolas.
Las exportaciones de maquinaria y equipo de transporte, que implican mayor tecnología, representaron sólo el 10% aproximadamente de las exportaciones totales y apenas el 1% del PIB.
En otras palabras, Argentina no se ha convertido en una economía basada en la tecnología.
Quienes hicieron las reformas de mercado se concentraron en reducir el tamaño del gobierno, pero se olvidaron del papel del gobierno en aumentar la capacidad tecnológica del país.
La capacidad tecnológica de una economía depende de una amplia gama de instituciones sociales.
Un sistema de mercado con un buen funcionamiento ayuda a atraer inversionistas en alta tecnología y promueve la formación de empresas nacionales en ese sector.
Sin embargo, una economía de alta tecnología requiere también de universidades fuertes, con altos índices de matriculación y un apoyo a gran escala del gobierno para la investigación científica.
Por ejemplo, Estados Unidos invierte al año alrededor de 90 mil millones de dólares de sus fondos públicos en investigación científica.
Algunos países desarrollados –Israel, Corea y Taiwan—también invierten fuertemente en educación superior e investigación científica.
Lamentablemente, Argentina no lo hizo.
La baja inversión en tecnología es evidente en toda la economía.
Hay aproximadamente 600 científicos por cada milón de argentinos, en comparación con los 2,200 que hay por cada millón de coreanos.
Argentina invierte menos del 1% de su ingreso nacional en investigación, comparado con el 2.5% aproximadamente del ingreso nacional en Corea.
Los inventores argentinos recibieron apenas 63 patentes en Estados Unidos en el año 2000, mientras que los coreanos recibieron 3,400.
La diferencia se refleja en el crecimiento económico.
Argentina tuvo un crecimiento económico per cápita de sólo 0.5% entre 1980 y 1998, mientras que Corea creció a una tasa del 6.2% anual, impulsada por sus exportaciones de alta tecnología.
La suerte de Argentina nos enseña mucho sobre las estrategias de desarrollo.
Argentina tiene mucho a su favor. Un alto nivel de alfabetización, una población sana, una economía agrícola altamente productiva y una base fuerte de recursos naturales.
De hecho, Argentina ha tenido éxitos económicos, con un nivel de ingreso, ajustado a poder de compra, de alrededor de un tercio el de Estados Unidos, y está más adelantada que muchos países del mundo.
No obstante, Argentina no ha hecho una transformación exitosa de una economía basada en recursos a una basada en tecnología.
Las reformas que se aplicaron ayudaron a acabar con la inflación, pero ignoraron la necesidad del gobierno de promover una economía basada en el conocimiento.
En el pasado, los países podían alcanzar altos niveles de vida explotando sus recursos naturales.
Sin embargo, en la economía global de hoy, las ventajas comparativas internacionales se basan principalmente en el conocimiento y en la capacidad de aplicarlo a tecnologías nuevas.
Los países necesitan estrategias para promover la educación y la innovación tanto como las estrategias que requieren para mantener la estabilidad macroeconómica y un ambiente empresarial sano.
La siguiente etapa de reformas en Argentina, y en países en situación similar, debe enfocarse a promover las capacidades educativas, científicas y tecnológicas de la sociedad.
MADRID – La decisión de la Presidenta de la Argentina, Cristina Fernández de Kirschner, de renacionalizar la empresa petrolera YPF ha provocado un maremoto de declaraciones de políticos, amenazas de los autores más insospechados, comentarios acalorados de periodistas de todo el mundo e indignación pública en la Argentina, España y muchos otros países, pero lo más probable es que Fernández haga caso omiso de las quejas; sus partidarios peronistas en su país han acogido muy bien la renacionalización.
De modo que ahora la Argentina tiene que afrontar el derecho internacional.
Además de Repsol, la empresa petrolera española que poseía una participación mayoritaria en YPF, España y la Unión Europea (que, conforme al Tratado de Lisboa, adquirió competencia respecto de las inversiones comunitarias en terceros países) lucharán contra la expropiación con todos los medios legales a su alcance.
También la Argentina saldrá perdiendo económicamente a consecuencia de esa medida.
En vista del desprecio de Kirchner al mayor inversor extranjero en su país, a la renacionalizada YPF le va a resultar difícil encontrar un nuevo socio en los mercados internacionales.
De hecho, en vista de esa acción arbitraria de Kirchner, es probable que las empresas chinas que estaban negociando con Repsol para participar en YPF se lo piensen mejor.
Al final, habrá que encontrar una solución que sea aceptable para todos.
En consecuencia, serenar los ánimos es la máxima prioridad y no hay forma mejor de hacerlo que la de recurrir al cauce jurídico.
El anuncio de Repsol de que interpondrá una demanda de arbitraje ante el Centro Internacional de Arreglo de Diferencias Relativas a Inversiones (CIADI) es un buen comienzo.
Pero la intención de Repsol de recurrir al arbitraje plantea diversos interrogantes al público en general, poco familiarizado con los caminos del derecho internacional (que a veces resultan inescrutables incluso para los expertos).
¿Qué significa acudir al CIADI?
¿Qué eficacia tienen sus pronunciamientos contra un Estado?
El CIADI, dependiente del Banco Mundial, fue creado en 1965 mediante el Convenio sobre Diferencias Relativas a Inversiones entre Estados y Nacionales de Otros Estados, como respuesta a la proliferación de situaciones en las que se solicitaba la intervención del Presidente de la Institución como árbitro ad hoc en controversias de inversión.
Su mayor virtud es la de ofrecer dos medios de solución de controversias, la conciliación y el arbitraje, en un proceso que iguala a ambas partes y equipara al Estado con el inversor.
Históricamente, los laudos arbitrales emitidos por el CIADI han gozado de un altísimo grado de cumplimiento.
Indudablemente, además de las vías formales sobre el CIADI,  venía planeando la imponente sombra del Banco Mundial y su carácter de ineludible vía de acceso al mercado internacional de capitales para los países en vías de desarrollo, pero la presencia hoy de una pléyade de actores con capacidad para constituirse en alternativa al Banco Mundial difumina su influencia, al menos en algunos casos.
En los quince últimos años, desde que en 1996 se registró el primer caso contra un Estado latinoamericano (Costa Rica), se ha producido una auténtica explosión en el número de arbitrajes de inversión sometidos al CIADI en esa región, principalmente por inversores extranjeros, con casi la mitad de los casos vistos.
La Argentina es con mucha diferencia la causa principal del aumento de casos en esa región, pues acumula el 25 por ciento, aproximadamente, del total de casos y el 50 por ciento de los originados en esa región.
De hecho, desde 1996 Chile sólo ha sido parte en tres casos y el Perú en menos de diez.
Naturalmente, sería deseable que la controversia entre Repsol y el Estado argentino quedara resuelta por negociación, pero, si los antecedentes tienen algún significado –y lo tienen– no cabe hoy albergar grandes esperanzas de que este caso se resuelva por acuerdo entre las partes.
Finalmente, es también de señalar que la Argentina se distingue entre un elenco de países renuentes al cumplimiento de las obligaciones establecidas por el laudo.
La inclinación de los dirigentes argentinos al comportamiento demagógico y populista es una razón que explica su carácter excepcional a ese respecto.
Así, pues, debe denunciarse dicho comportamiento no sólo por parte de otros dirigentes, sino también ante las instancias jurisdiccionales.
Sólo el cumplimiento riguroso de la ley puede disuadir la tentación populista de buscar atajos para resolver los problemas.
Las inversiones y el crédito son dos caras de la misma moneda y sólo fluyen allí donde se les ofrece un marco de seguridad libre de la arbitrariedad de los gobernantes.
Como la autarquía no es una opción –ni siquiera en Corea del Norte– el daño resultante de actuaciones caudillistas, con la renacionalización del YPF, es inconmensurablemente mayor para el Estado que las adopta.
No es casualidad que los países más prósperos del mundo sean los que cuentan con instituciones más fuertes, actuaciones más previsibles, y en los que los gobernantes se someten al imperio de la Ley.
Ya pueden verse los primeros signos de la recuperación de Argentina.
Para muchas personas, lo que pasó y lo que está pasando allá parece un misterio.
Abandonar la "convertibilidad", es decir, un sistema de tasa de cambio fija, suponía ser un desastre, y lo fue.
La producción cayó y el desempleo se incrementó dramáticamente.
El temor a tales costos, en combinación con los paquetes de rescate del FMI, impidieron que Argentina abandonara su junta monetaria incluso mucho tiempo después de que estuviese claro que el sistema era insostenible.
Esta necedad empeoró todo cuando las cosas tocaron fondo.
Pero lo que mantuvo a los argentinos casados con un sistema que no podía funcionar fue principalmente el miedo a la hiperinflación.
Durante mi visita a Buenos Aires, las personas a las que pregunté por qué Argentina insistía en tal locura económica me dieron siempre la misma respuesta: "Sí, cuando Brasil dejó su indexación su inflación se mantuvo moderada; pero Brasil es Brasil, y esto es Argentina".
La falta de confianza que la gente de Argentina tenía en sus instituciones y en su habilidad para arreglárselas sin los grilletes de la convertibilidad era casi una cuestión de orgullo.
La temida hiperinflación no se ha materializado hasta ahora.
Sin duda, la inflación normal asociada con los fuertes incrementos que siempre sufren los precios de las importaciones después de las devaluaciones severas sí ha estado presente, pero más que generar una espiral de alzas de precios, las tasas de inflación parecen abatirse.
Aparentemente, Argentina está preparada para ser incluída en la larga lista de países -Brasil, Corea, Rusia, Tailandia e Indonesia- que enfrentaron las devaluaciones sin una inflación aplastante.
Para un economista, la recuperación de Argentina no es una sorpresa.
La devaluación incita varias fuerzas restauradoras.
Las exportaciones son más baratas y las ganancias de las exportaciones (medidas en pesos) se incrementan dramáticamente.
Las industrias relacionadas con el turismo están en apogeo.
La sustitución de importaciones es evidente: una tienda de ropa que el año pasado vendía sólo artículos importados, ahora vende sólo bienes producidos en el país.
Como sucedió en Asia del este después de la crisis sufrida en 1998, lo que inhibe a las fuerzas restauradoras es la falta de crédito.
El hecho de que los bancos estuvieran en manos de extranjeros suponía garantizar su estabilidad; se esperaba que los bancos extranjeros vendrían al rescate de sus subsidiarias argentinas cuando éstas necesitaran dinero.
Los depósitos en las sucursales de bancos estadounidenses en Buenos Aires suponían estar tan seguros como los depósitos en Miami.
Por desgracia, los cuentahabientes descubrieron que no era así.
Por otro lado, los bancos extranjeros siempre se quedaron cortos cuando se trataba de asegurar un suministro adecuado de crédito para las firmas pequeñas y medianas de Argentina.
Esa falta de crédito sofocó el crecimiento, lo que contribuyó a las angustias económicas del país; y ahora el crédito es virtualmente inexistente.
No cabe duda de que algunos bancos locales siguen proveyendo crédito, pero éste debe expandirse si ha de sostenerse la recuperación, ya sea creando nuevas instituciones financieras o ampliando las ya existentes.
En este renglón las cooperativas de crédito podrían ser particularmente importantes, dada la aparente falta de confianza en el sector de banca tradicional.
Revivir el crédito comercial también es urgente; la importancia de esto fue reconocida hace tiempo durante la crisis de Asia del este, cuando Japón, como un gesto de buena voluntad vecinal, proveyó $30 mil millones a través de la iniciativa Miyazawa, de los cuales gran parte fueron utilizados para financiar el crédito comercial y ayudar a reavivar la economía.
La cuestión es simple: los verdaderos recursos de Argentina, es decir, su gente, con su enorme talento y habilidades, su tierra fértil, sus bienes de capital, están todavía ahí.
Lo que la economía necesita es una reactivación y las políticas gubernamentales deben enfocarse en esa tarea.
Si el sector privado no puede incrementar la disponibilidad del crédito por sí solo y no hay algún buen vecino que se ofrezca a ayudar, como lo hizo Japón en Asia del este, el gobierno debe asumir un papel más activo y reestructurar las instituciones crediticias existentes, así como crear nuevas.
¿Generará niveles peligrosos de inflación la participación del gobierno en el suministro de crédito?
Dirigir el crédito para así incrementar el suministro de bienes no tiene por qué ser una actividad inflacionaria; al contrario, un mayor suministro de bienes producidos en el país podría ser un instrumento efectivo para combatir la inflación.
Un sistema contable apropiado, es decir, separar los gastos utilizados para recapitalizar a los bancos de los gastos ordinarios como los necesarios para mantener los hospitales y las escuelas en funcionamiento, dejaría en claro que tales gastos no son en sí mismos inflacionarios.
Sólo la expansión del crédito que tales gastos permiten podría ser inflacionaria.
En una economía que tiene serios problemas, una subutilización de recursos y una masiva falta de crédito, una modesta expansión del crédito de hecho no llevaría a una alta inflación.
Centrar toda la atención en la reactivación es prueba de por qué enfocarse en los créditos del FMI es una mala idea.
Los créditos del FMI servirán para pagar las deudas con el FMI, no para reactivar la economía.
Supuestamente, el crédito del FMI "restaurará la confianza" en la economía, pero si es así o no depende de las condiciones que sean impuestas.
Si el FMI impone una contracción fiscal o una estrategia mal diseñada para la reestructuración del sector financiero (como hizo en Indonesia), entonces la economía se debilitará y esto llevará a una mayor erosión de la confianza.
Si, por otro lado, el crédito del FMI se obtiene bajo términos razonables, será una contribución positiva.
Pero no será una panacea.
Sin duda, el crédito del FMI servirá poco para enfrentar las cuestiones económicas clave, excepto en la medida en que libere dinero de otras fuentes internacionales de forma que tales fondos sean utilizados para reactivar la economía.
Lo que la comunidad internacional puede hacer para ayudar a Argentina es abrir sus puertas a los bienes argentinos, tomando la retórica del comercio libre seriamente y reconociendo que el comercio puede ser un instrumento importante no sólo para lograr el crecimiento a largo plazo, sino también para alcanzar la recuperación económica.
Las exportaciones ayudarán a reactivar la economía argentina, mientras que los consumidores de Europa y América se beneficiarán con bienes de alta calidad vendidos a bajos precios.
Esta es una manera de hacer que la globalización funcione en favor de aquellos que necesitan apoyo.
SANTIAGO – “Abrochen sus cinturones porque habrá turbulencias”, advirtió el capitán desde la cabina.
Estábamos a punto de entrar al espacio aéreo argentino.
Los inversionistas que quieren hacer negocios en Argentina han recibido desde siempre advertencias similares.
Este es el país que los académicos estudian cuando quieren entender las crisis financieras.
En 2001, la mayor de esas crisis quebró el sistema bancario local y provocó que el gobierno argentino suspendiera el pago de su deuda.
La economía sufrió una enorme contracción del 18% y la tasa de desempleo alcanzó un máximo superior al 22%.
Después de un período de calma que ha durado una década, por estos días regresan a Argentina las advertencias sombrías. Las proyecciones para la economía mundial se han vuelto pesimistas y en Argentina, cuya economía depende de las exportaciones, los economistas tienen más de un motivo de preocupación.
Itaú, el banco más grande de América Latina, estima un crecimiento del PIB argentino de apenas 3.2% para el próximo año, lo que representa una disminución abrupta respecto al 6% de 2011.
La inflación es otro motivo de preocupación.
Como los indicadores oficiales están ampliamente desacreditados, el mercado se guía por estimaciones privadas que sugieren que los precios al consumidor están aumentando a una tasa anual de 25% o más.
Esas son estimaciones cuidadosas de economistas serios.
Sin embargo, hoy como siempre, las proyecciones económicas relativas a Argentina se deben tomar con una dosis sana de escepticismo.
En los diez años desde la última crisis, los gobiernos argentinos han violado casi todas las reglas de sana política económica.
Una y otra vez, economistas locales e internacionales han lanzado serias advertencias sobre lo que sucedería si el país se obstinaba en esa vía.
Pero pesar de todo Argentina ha crecido rápidamente, duplicando su ingreso per cápita desde 2002.
La política energética es un perfecto ejemplo de una estrategia desacertada.
A pesar de la inflación, el gobierno argentino fijó en pesos el precio del gas.
Este combustible se volvió artificialmente barato; los consumidores rara vez se molestaron en bajar el termostato y los productores dejaron de invertir.
Como resultado, Argentina, que alguna vez fue un próspero exportador de gas, tuvo que buscar fuentes de importación para superar la escasez interna.
Lo que salvó a Argentina en la última década fueron condiciones externas tan favorables que se dieron: precios globales muy elevados de los productos básicos, así como innovaciones tecnológicas que incrementaron en gran medida los rendimientos agrícolas.
El auge de Brasil, su vecino, ayudó al estimular la demanda de una amplia gama de productos argentinos.
Como los ingresos fiscales iban en aumento y la carga de la deuda había desaparecido después de la suspensión de pagos de una década atrás, el gobierno se dedicó a gastar: el gasto público real creció a tasas de dos dígitos casi todos los años a partir de 2002.
Al mismo tiempo, el banco central mantuvo bajas las tasas de interés, de modo que el costo del crédito ajustado por la inflación en ciertos periodos fue cero o negativo.
En este contexto, los consumidores argentinos naturalmente también de dedicaron a gastar. Las utilidades de las empresas aumentaron en consecuencia.
Hace poco tuve una reunión con un grupo de inversionistas extranjeros en Argentina.
Tenían todo tipo de negocios, desde plantas de papel hasta multi-tiendas y cadenas de supermercado.
Cuando terminaron de intercambiar anécdotas sobre los procedimientos burocráticos interminable y las decisiones gubernamentales arbitrarias, les pregunté por qué seguían invirtiendo en Argentina.
“Porque ganamos mucho dinero,” fue la respuesta unánime.
La pregunta que circula en Argentina hoy es si este período de abundancia está llegando a su fin.
En los centros comerciales de Buenos Aires, tan concurridos como siempre, no se percibe esa ansiedad.
Tampoco podría inferirse de la conducta de los electores, que parecen estar dispuestos a reelegir a la Presidenta Cristina Kirchner en octubre.
Sin embargo, no hay duda de que las señales de deterioro económico están presentes.
Como las importaciones siguen aumentando y los precios de las materias primas han empezado a caer debido a la desaceleración mundial, el amplio superávit comercial de Argentina está desapareciendo rápidamente.
Por temor a un peso más débil los inversionistas exigen dólares.
El capital ha empezado a salir del país y las reservas van disminuyendo.
Para detener la salida de dólares, el banco central bien probablemente se verá obligado a aumentar las tasas de interés.
Esa medida, sumada al sombrío panorama internacional y una política fiscal que tendrá que ser menos expansiva después de las elecciones, causará la desaceleración de la economía.
Un viaje turbulento es aceptable siempre y cuando el aterrizaje sea suave.
Garantizar ese resultado será la principal tarea de la Presidenta Cristina Kirchner una vez que sea reelecta.
Será un período difícil para quien esté en la cabina a cargo de los controles.
BUENOS AIRES – L expropiación de casi todas las acciones de la compañía española Repsol en la productora de energía YPF de la Argentina, anunciada en un vehemente discurso por la Presidenta Cristina Fernández de Kirchner, ha disparado las alarmas legales en todo el mundo, En realidad, esa iniciativa no resolverá los problemas energéticos del país, a falta de enormes entradas de inversión en el sector.
Repsol adquirió el control completo de YPF en 1999; en febrero de 2008, transfirió parte de sus acciones al Grupo Petersen, que actualmente cuenta con el 25 por ciento.
Actualmente Repsol cuenta con el 57 por ciento y el resto es propiedad de inversores en el mercado de valores.
El Gobierno de la Argentina se propone expropiar el 51 por ciento y dejar a Repsol con una participación del seis por ciento.
En la venta de acciones de 2008, los dos accionistas mayoritarios acordaron distribuir al menos el 90 por ciento de los beneficios futuros en efectivo.
Esa decisión iba destinada a permitir al Grupo Petersen pagar las deudas a los bancos y al propìo Repsol, contraídas con la compra de acciones, que no pagó inicialmente.
Se trata de un dividendo extraordinariamente elevado en el mundo de la industria petrolera.
En el pasado decenio, las reservas de YPF disminuyeron en gran medida, junto con las de la mayoría de las compañías petroleras que funcionan en la Argentina, porque la inversión en exploración se redujo en gran medida.
Al mismo tiempo, el gas natural representa el 51 por ciento del consumo de energía, frente al 32 por ciento en el caso del petróleo y apenas el 17 por ciento en el del carbón, las renovables y las energías hidroeléctrica y nuclear.
A escala mundial, el gas representa apenas una cuarta parte del consumo energético total: por ejemplo, el 27 por ciento en los Estados Unidos y tan sólo el 9 por ciento en el vecino Brasil.
La Argentina tiene la mayor flota de vehículos que funcionan con gas natural comprimido; las familias utilizan el gas intensivamente; la mayoría de la electricidad se genera con gas y la industria petroquímica está basada en él.
Naturalmente, en unos pocos países (Qatar, Argelia, los Emiratos Árabes Unidos, el Irán y Rusia), el gas representa también más de la mitad –o incluso más del 60 por ciento– del consumo de energía, pero hay una diferencia enorme: todos esos países tienen reservas que durarán entre 70 y 100 años más.
En cambio, la Argentina es un país muy dependiente del gas y con reservas cada vez menores: equivalentes a menos de ocho años de producción.
Compensar esa disminución de las reservas –más de la mitad de las reservas de gas y una quinta parte de las de petróleo se han consumido– con importaciones supone un costo anual de más de 300.000 millones de dólares.
De hecho, después de dos decenios de energía barata y abundante y exportaciones del excedente de producción, ha comenzado un nuevo ciclo de energía cara, escasa e importada, pues la producción de petróleo se ha reducido en una tercera parte desde 1998 y la producción de gas en un 15 por ciento desde 2004.
El imperativo más importante para la Argentina actualmente es el de intentar recuperar la autosuficiencia energética mediante una importante inversión en exploración de la tierra, además de en el océano Atlántico.
Al mismo tiempo, el país debe modificar su modelo de consumo mediante una mayor dependencia de las energías hidroeléctrica, nuclear y eólica.
Si bien hay grandes posibilidades en materia de recursos no tradicionales, todo ello es caro y requiere una inversión anual de un tres por ciento, aproximadamente, del PIB a lo largo de los cinco próximos años.
Es muy probable que, a corto plazo, unas importaciones cada vez mayores de un caro gas natural licuado y otros combustibles seguirán ejerciendo una presión en pro del cambio.
El año pasado, el déficit energético exterior ascendió a más de 3.000 millones de dólares y este año se espera que se duplique.
La cuestión importante es si la decisión del Gobierno de la Argentina de nacionalizar el 51 por ciento de las acciones de YPF es la forma mejor de recuperar la autosuficiencia en la producción de petróleo y gas y atraer el capital necesario para la explotación y el desarrollo de las reservas tradicionales.
La Argentina tiene también unas posibilidades particularmente grandes para la producción de recursos no tradicionales de gas, en vista de que el nivel de sus reservas es el tercero del mundo, después de China y los Estados Unidos, pero, como ocurre en el caso de los recursos tradicionales del país, dichas reservas no se producirán solas.
El colapso de Argentina incitó la falta de pago más grande de la historia.
Los expertos están de acuerdo en que este es sólo el último de una serie de salvamentos encabezados por el FMI que despilfarraron miles de millones de dólares y no lograron salvar a las economías que suponían ayudar.
La naturaleza de esa falla, sin embargo, es todavía disputada.
Algunos argumentan que el FMI fue demasiado indulgente; otros, que fue demasiado severo.
Aquellos que culpan al FMI ven el problema como autoinflingido por un gasto libertino y corrupto por parte de Argentina.
Los intentos por reasignar la culpa no son razonables: uno puede entender la falta de pago como consecuencia de los errores económicos hechos durante toda una década.
Entender qué fue lo que salió mal nos brinda importantes lecciones para el futuro.
Los problemas empezaron con la hiperinflación de la década de 1980.
Para reducir la inflación, hacía falta cambiar las expectativas; "anclar" la moneda al dólar suponía lograr eso.
Esto fue un retorno a una variante del viejo argumento del patrón oro.
Si la inflación continuaba, la tasa de cambio real del país se apreciaría, la demanda de sus exportaciones caería, el desempleo se incrementaría y eso condensaría las presiones salariales y de precios.
Los participantes del mercado, sabiendo eso, se darían cuenta de que la inflación no sería admitida.
Siempre y cuando el compromiso con el sistema cambiario permaneciera creíble, lo sería también el compromiso por detener la inflación.
Si las expectativas inflacionarias eran cambiadas, podría lograrse reducir la inflación sin el costoso desempleo.
Esta prescripción funcionó durante un tiempo en algunos países, pero era riesgosa, como lo mostraría Argentina.
El FMI fomentó el uso de este sistema cambiario.
Ahora son menos entusiastas, aunque es Argentina, no el FMI, quien está pagando el precio.
La indexación redujo la inflación; no promovió un crecimiento sostenido.
Argentina debió ser alentada a establecer un sistema cambiario más flexible o, por lo menos, una tasa de cambio que reflejara más los patrones de comercio del país.
También hubo otros errores en el programa de "reforma" de Argentina.
Se alabó a Argentina por permitir que los bancos fueran en gran parte propiedad de extranjeros.
Por un tiempo esto creó un aparentemente más estable sistema bancario, pero este sistema no le prestó dinero a las compañías de pequeño y mediano tamaño.
Después del ímpetu de crecimiento que llegó con el fin de la hiperinflación, el crecimiento se redujo, en parte porque las empresas en el país no pudieron obtener un financiamiento adecuado.
El gobierno de Argentina reconoció el problema, pero fue golpeado por numerosos contratiempos fuera de su control antes de que pudiera hacer algo al respecto.
La crisis de Asia del Este en 1997 le suministró el primer golpe.
En parte debido al mal manejo del FMI, aquella se volvió una crisis financiera global, incrementando las tasas de interés para todos los mercados emergentes, incluyendo Argentina.
El sistema cambiario de Argentina sobrevivió, pero a un precio muy alto: la aparición de un desempleo de dos dígitos.
Pronto, las altas tasas de interés tensaron el presupuesto del país.
Pero aún así, la relación deuda-PIB de Argentina -incluso conforme empezó a colapsarse- permaneció en un nivel moderado, cerca de 45%, más baja que la de Japón.
Pero con tasas de interés de 20%, 9% del PIB del país sería gastado anualmente para financiar la deuda.
El gobierno buscó la austeridad fiscal, pero no lo suficiente para compensar los caprichos del mercado.
La crisis financiera global que se dió después de la crisis de Asia del Este dió inicio a una serie de grandes ajustes en las tasas de cambio.
El valor del dólar, al que estaba atado el peso argentino, se incrementó fuertemente.
Entre tanto, el vecino de Argentina y socio comercial del Mercosur, Brasil, vió su moneda depreciarse; algunos dicen que fue significativamente subvaluada.
Los salarios y los precios cayeron, pero no lo suficiente para permitir que Argentina compitiera de manera efectiva, en especial porque muchos de los bienes agrícolas que constituyen las ventajas comparativas naturales de Argentina se enfrentan a difíciles barreras para entrar a los mercados de países ricos.
Con trabajos se había el mundo recuperado de la crisis financiera de 1997-1998 cuando se deslizó hasta la deceleración global del 2000/2001, empeorando la situación de Argentina.
Aquí fue en donde el FMI cometió el error fatal.
Apoyó una política fiscal contractiva, el mismo error que cometió en Asia del Este, y con las mismas desastrosas consecuencias.
La austeridad fiscal suponía restaurar la confianza.
Pero las cifras del programa del FMI eran ficticias; cualquier economista podía haber predicho que las políticas contractivas incitan la recesión y que los objetivos presupuestales no serían logrados.
No hace falta decir que el programa del FMI no satisfizo sus compromisos.
Rara vez se recupera la confianza cuando una economía cae en una profunda recesión y en el desempleo de dos dígitos.
Quizá un dictador militar, como Pinochet en Chile, podría suprimir los disturbios sociales y políticos que surgen en tales condiciones.
Pero en la democracia argentina eso fue imposible.
En varias visitas a Argentina, me sorprendí del largo tiempo que llevaban los argentinos sufriendo; para mí, que los alborotos callejeros hayan destituido al presidente de Argentina no es tan sorprendente como que los disturbios hayan tomado tanto tiempo en manifestarse.
Hay siete lecciones que deben ser ahora mensionadas:
1.
En un mundo de tasas cambiarias volátiles, fijar una moneda a otra como el dólar es muy riesgoso.
Hace años que se debía haber aconsejado a Argentina que dejara su sistema cambiario.
2.
La globalización expone a un país a enormes sacudidas.
Las naciones deben enfrentarse a esas sacudidas. Los ajustes de las tasas de cambio son parte del mecanismo de asimilación.
3.
Ignorar los contextos social y político es en riesgo propio.
Cualquier gobierno que aplica políticas que dejan a grandes facciones de la población desempleada o subempleada, no está cumpliendo su misión primaria.
4.
Enfocarse exclusivamente en la inflación -sin prestar atención al desempleo o al crecimiento- es riesgoso.
5.
Para tener crecimiento se requiere de instituciones financieras que brinden créditos a las firmas domésticas.
Vender los bancos a extranjeros, sin crear las salvaguardas apropiadas, puede impedir el crecimiento y la estabilidad.
6.
Uno en rara ocasión restablece la fortaleza -o la confianza- económica con políticas que forzan a una economía a una profunda recesión.
El FMI sufre de su mayor culpabilidad por insistir en políticas contractivas.
7.
Hacen falta mejores métodos para enfrentar situaciones relacionadas con Argentina.
Ese fue mi argumento durante la crisis de Asia del Este; el FMI argumentó en mi contra, prefiriendo su estrategia de gran salvamento.
Ahora el FMI reconoce tardíamente que debería explorar las alternativas.
El FMI trabajará duro para reasignar la culpa; habrá alegaciones relacionadas con la corrupción o se dirá que Argentina no tomó medidas necesarias.
Claro, el país necesitaba llevar a cabo otras reformas, pero seguir el consejo del FMI en cuanto a aplicar políticas contractivas sólo empeoró las cosas.
La crisis de Argentina debería recordarnos de la apremiante necesidad de reformar el sistema financiero global, y una profunda reforma del FMI es con lo que debemos empezar.
CAMBRIDGE: Una vez más, se han puesto en marcha los esfuerzos para hacer que el mundo sea seguro para los banqueros.
El FMI está preparando un rescate calculado en 20 mil millones de dólares para evitar que Argentina declare suspensión de pagos a los créditos de los inversionistas extranjeros.
Como siempre, a los inversionistas se les pagará, mientras que Argentina se seguirá hundiendo hacia la crisis.
Lo anterior no es nuevo.
Argentina estuvo muy mal administrada desde la década de los cuarenta hasta principios de los noventa.
Los gobiernos civiles y militares alternaron entre sus políticas monetarias y fiscales irresponsables y un proteccionismo que aisló a Argentina de los mercados mundiales.
Esa combinación produjo una enorme deuda externa, un nivel bajo de exportaciones en comparación con el tamaño de la economía y una inflación alta.
A principios de los noventa, el Presidente Carlos Menem y el Ministro de Finanzas, Domingo Cavallo, tomaron medidas drásticas, reduciendo el déficit presupuestario y poniendo fin al proteccionismo.
Sin embargo, para combatir la inflación recurrieron a un subterfugio.
Fijaron el tipo de cambio del peso argentino a un valor de un peso por dólar, y prometieron que esa tasa no cambiaría nunca.
Este sistema se conoce como consejo monetario.
Fijar el tipo de cambio fue, en el mejor de los casos, una apuesta y, en el peor, un error.
El tipo de cambio es una válvula de seguridad: cuando una economía deja de ser competitiva –digamos, si la demanda internacional por sus productos decae o si los costos internos se elevan por encima de los de otros países- un decremento en el valor de la moneda puede fomentar la demanda por los productos del país, y con ello, proteger el empleo.
Si el tipo de cambio está fijado irrevocablemente, esa válvula de seguridad desaparece.
La economía puede seguir siendo poco competitiva durante años, provocando un alto desempleo crónico y un crecimiento muy lento.
Al principio, la apuesta argentina pareció dar buenos dividendos.
Los inversionistas extranjeros, que entienden poco de macroeconomía y de crecimiento a largo plazo, estaban encantados con la nueva estabilidad del país.
Derramaron el dinero y Argentina parecía estar teniendo un crecimiento espectacular.
Pero es fácil crecer cuando el dinero llega a raudales.
Los inversionistas no entendieron que Argentina estaba en peligro de un estancamiento a largo plazo como resultado de su apuesta cambiaria.
Los precios y salarios en Argentina se elevaron significativamente de 1991 a 1993.
Como consecuencia, los precios de muchos de los productos argentinos de exportación rebasaron los de los mercados mundiales.
Afortunadamente, Brasil también se estaba convirtiendo en una economía muy cara por haber fijado el real al dólar en 1994.
Los productores argentinos podían vender sus bienes a Brasil, aunque no los pudieran vender en otros mercados.
Argentina atravesó una fuerte crisis financiera en 1995 pero se recuperó con rapidez cuando las exportaciones a Brasil aumentaron.
Satisfechos con su éxito, los argentinos comenzaron a tratar de convencer a otros países de que adoptaran consejos monetarios.
Yo discutí con ellos, sosteniendo que Argentina estaba en más aprietos de lo que aparentaba, y que no debían animar a otros para que hicieran la misma apuesta.
Pocos escucharon.
Los funcionarios argentinos me dijeron varias veces que yo estaba equivocado y que Argentina estaba en perfectas condiciones.
El FMI también apoyó la apuesta argentina y exhortó a Bulgaria, por ejemplo, para que siguiera el mismo camino.
Como era de esperar, la apuesta argentina salió mal.
A principios de 1999 brasil decidió devaluar su moneda.
De repente los bienes brasileños resultaron más baratos que los argentinos, así que los consumidores y las empresas brasileñas redujeron sus compras.
Los constructores de automóviles, que repartían su producción entre Argentina y Brasil, se concentraron en las fábricas brasileñas.
El desempleo creció en Argentina y su PNB cayó un 3.1% en 1999, mientras que el de Brasil creció 1%.
Argentina no fue la única economía que sufrió en 1999, pero las demás ajustaron sus tipos de cambio para recuperar la competitividad internacional.
Argentina se quedaba con su consejo monetario y su moneda sobrevaluada.
Una vez que los inversionistas entendieron el predicamento en que estaba Argentina empezaron a deshacerse de sus bonos gubernamentales y la tasa de riesgo para los créditos al país subió varios puntos porcentuales.
A principios del año, los inversionistas exigían tasas de riesgo de casi 6 puntos para comprar deuda argentina.
Las agencias tasadoras de bonos degradaron la deuda del gobierno argentino, lo que contribuyó a una alza adicional en la tasa de riesgo.
Recientemente, los tenedores de deuda argentina han estado recibiendo tasas de 15% al año, e incluso más altas.
Las altas tasas de interés compensan el riesgo de que Argentina deje de pagar sus deudas o devalúe su moneda o ambas cosas.
Ahora, los tenedores de deuda argentina están gritando que el mundo se va a acabar si el país devalúa su moneda o suspende los pagos de deuda.
Dócilmente, el FMI acude al rescate de los tenedores de bonos.
El FMI, el Banco Mundial y el Banco Interamericano de Desarrollo se están preparando para prestar a Argentina 20 mil millones de dólares, para que pueda seguir pagando su deuda sin tener que devaluar (si devaluara, los acreedores con deuda denominada en pesos recibirían un monto menor en dólares).
Este “rescate” no va a rescatar a Argentina.
Los consejos del FMI –recortar el gasto gubernamental y elevar los impuestos- provocarán que la crisis se agudice.
Los recursos del rescate animarán a los inversionistas a seguir ignorando los riesgos.
La deuda argentina probablemente se cubrirá por completo, pero los contribuyentes y trabajadores argentinos tendrán que sobrellevar una carga muy pesada en los años por venir.
¿Qué debe hacerse?
Primero, Argentina debe cancelar su consejo monetario y devaluar su moneda.
Argentina no es competitiva y tendrá varios años de crecimiento lento si no modifica su tipo de cambio.
En un golpe de audacia, podría devaluar su moneda y después establecer una unión monetaria con Brasil.
(La otra esperanza para Argentina es que el dólar caiga frente al Euro, con lo que el peso argentino sería más competitivo frente a esta divisa).
En segundo lugar, el fondo monetario debería permitir que Argentina y sus acreedores diseñaran un acuerdo de refinanciación o recalendarización.
Un rescate lo único que hace es enriquecer a los acreedores y les permite seguir apostando irresponsablemente e ignorando las realidades macroeconómicas.
En tercer lugar, el Banco Mundial y el Banco Interamericano de desarrollo, ambas instituciones para el desarrollo, no deberían utilizarse para rescates de corto plazo.
En cuarto lugar, el FMI y otros agentes deberían dejar de promover perversiones monetarias como los consejos monetarios y los tipos de cambio fijos.
Tales mecanismos tienen sentido en circunstancias excepcionales (tal vez en una economía muy pequeña y abierta, como Estonia).
Aun si el sistema tuvo lógica en Argentina en 1991 para acabar con la hiperinflación, significó un costo muy alto que otros países no tienen por qué pagar.
De entrada hay que establecer una diferencia. Néstor Kirchner, esposo de Cristina y presidente hasta el 10 de diciembre, no quiso buscar la reelección pese a que estaba habilitado por la ley y contaba con una intención de voto aún superior a la de ella.
Según sus allegados, quiso evitar el síndrome del “pato rengo“: la pérdida de poder que sobreviene al final de un segundo período de gobierno.
En esa misma, complicada, explicación está la intención: dentro de cuatro años posiblemente Cristina quiera evitar ser un “pato rengo“ y le pasará la posta a Néstor, quien a su vez se retirará a los cuatro años para no ser un “pato rengo“, y así sucesivamente...
En la Argentina la reelección es ilimitada siempre que el mandatario no exceda dos períodos consecutivos; en Estados Unidos, dos períodos consecutivos y nada más.
Los “matrimonios gobernantes“ son un producto de la época.
Tienen que ver con el crecimiento de la participación femenina en todos los órdenes y se sustentan en este argumento: ¿Por qué Hillary debería pagar por el hecho de haber sido la esposa de un presidente?
Lo mismo para Cristina. Quizás por eso Bill se sintió seguro de poder mostrar la verdad sin tapujos: “Lleve dos por el precio de uno“, ha dicho, con la sonrisa de quien hace un chiste.
Néstor no lo dice ni en broma. Sólo hace saber que él se encargará de organizar un movimiento político que le dará estructura a su proyecto.
Nadie cree que ese armado será ajeno al gobierno. Ni que él se abstendrá de aportar su experiencia en la toma de decisiones de su mujer.
O sea que, pese al cauteloso silencio de Néstor sobre sus planes futuros, los argentinos han comprado “dos por el precio de uno“. Han votado por la continuidad –el eje implícito de la campaña de Cristina- porque su situación es mucho mejor que cuando estalló la crisis, en el 2001.
Tal vez el punto más importante –otra diferencia clave con los Clinton&#45;&#45; es que el experimento se inaugura en la Argentina en un contexto de gran vulnerabilidad institucional.
Néstor y Cristina cuentan con un parlamento auto-empobrecido: una legislación aprobada por los legisladores oficialistas les permite “corregir“ el presupuesto y emitir decretos “de necesidad y urgencia“ que remplazan a las leyes.
Es posible que los Kirchner confundan fortaleza institucional con hiper-presidencialismo.
Eso es lo que transmiten en lo sustancial y en lo formal. Llegados al poder con poco más de 20 por ciento de los votos (Menem renunció a ir al ballotage convencido de que Néstor Kirchner lo destruiría), gobiernan desde entonces con la actitud de alguien que está bajo sitio.
Tomaron banderas levantadas por otros y se declararon los primeros luchadores por los derechos humanos. Y construyeron una imagen de autoridad e inflexibilidad moral mientras elegían enemigos condenados por todos pero desprovistos de cualquier poder (los militares y civiles de la dictadura 1976-1983).
Acompañaron esto con una retórica de barricada: voces destemplados y palabras de desafío, y promesas de combatir hasta morir contra intereses económicos nunca bien definidos.
Mientras tanto, nada estructural cambió aún en la Argentina.
La corrupción siguió presente: algunos funcionarios fueron relevados y están siendo investigados por sobreprecios en obras públicas.
Y la bonanza económica que trajeron los commodities (la Argentina es el primero y/o uno de los primeros exportadores de soja, maiz, trigo, miel, limones, etc) es producto de un cambio de cultura previo a la irrupción de los Kirchner: nuevos actores están desplazando a viejos terratenientes con una excelencia operativa que el agro argentino nunca había tenido.
El mérito de los Kirchner ha sido utilizar la riqueza de las exportaciones para fortalecer el sistema económico y mejorar la situación de los sectores medios y bajos.
Es un gran mérito.
Pero en su base la Argentina no es un país distinto: sigue dependiendo del precio de las materias primas, su principal riqueza, y no ha logrado aún construir un modelo alternativo que aproveche la riqueza cultural y el ingenio de su población.
La manipulación de las estadísticas oficiales -un escándalo mayor- marca un estilo y denuncia los problemas del modelo, basado en la depreciación del peso y la acumulación de reservas; el principal es la inflación, encubierta por el gobierno y contenida por precarios acuerdos de precios que van a durar poco una vez que asuma Cristina.

Algunos funcionarios sostienen que Cristina abrirá una etapa de mayor calidad institucional.
El problema de los “matrimonios gobernantes“ –en Argentina y, quizás, en cualquier parte del mundo— es que que no forman parte de las instituciones, no están consagrados por la ley. Por eso, por más que la gente los haya votado a conciencia, necesitan del secreto.
Kirchner no aparecerá en público en ninguna actitud que muestre un cogobierno, pero nadie se lo imagina apartado de las decisiones.


Calidad institucional y falta de transparencia no se llevan bien.
Esta contradicción puede promover una mecanica de círculos pequeños, donde la política se empobrece por falta de alternativas.
Algo así les pasa a los grupos humanos que sólo se relacionan entre ellos: se deteriora su capital genético.
Ese funcionamiento ya es propio del kirchnerismo, dividido entre una elite nacida y criada en la Patagonia, luego algunos pocos allegados, y finalmente el resto.
Su relación con la prensa es parecida.
Sólo hablan con los medios controlados por el gobierno, no dan conferencias de prensa.
Hiperpresidencialismo, política de círculos y un proyecto para perdurar en el gobierno mediante un atajo legal: todo esto podría ubicar a los Kirchner en la línea de los caudillos vitalicios que Chávez ha devuelto a América Latina.
Cristina necesitará mucha fortaleza si quiere mejorar la calidad institucional; siempre es difícil revisar las creencias propias.
Y necesitará aportes de ideas y debate para encarar a tiempo los problemas que ya muestra la economía.
BUENOS AIRES – The tensions between the eurozone’s north and south, and the complex and politically costly transfers of money required to dampen the euro crisis, have led many people to think the unthinkable: saving Europe’s common currency may require that some countries abandon it.
Indeed, talk about exiting the euro has intensified, particularly in southern eurozone countries that desperately need to regain competitiveness.
But a look at what exiting the euro might mean in practice should stop such talk cold.
Adopting a stronger currency (as in “euroization”) is neither difficult nor particularly unusual.
Introducing a new, weaker national currency to substitute for a stronger one in times of financial distress is an altogether different matter, about which most economists know almost nothing.
The closest experiment along these lines is probably Argentina’s exit in 2002 from its dollar exchange-rate peg (embodied in its currency board) to a floating regime that depreciated the peso by 300% in the first three months.
Despite Argentina’s obvious differences from the eurozone’s troubled southern economies, the Argentine currency rollercoaster provides sobering lessons for European policymakers to ponder.
Do Europeans want to return to their own version of a flexible “peso”?
At the very least, European policymakers will need to be willing to (a) “pesify” contracts, (b) impose heavy restrictions on commercial banking operations, (c) restructure debts, and (d) introduce capital and exchange controls.
Consider each facet more closely.
First, a new currency needs to create its own demand as a means in which to conduct commercial transactions by displacing the euro as sole legal tender and unit of account.
This, in turn, requires the forced redenomination of prices, wages, and financial contracts, which can create serious disruptions, owing to heavy and asymmetrical balance-sheet effects, as well as a massive redistributive impact.
Argentina´s “pesification” of bank deposits and loans benefited debtors at the expense of depositors, inciting public upheaval.
Second, should any eurozone country quit the euro, the anticipation of forced pesification is likely to set off a bank panic, as depositors quickly switch their pesified holdings back into foreign exchange in order to move them out of the system and probably abroad.
In fact, in Argentina, people started to withdraw their deposits almost a year before the exit from the currency board, fueling capital flight and feeding back into market pressures to abandon the peg to the dollar – a dynamic that could be even faster and more furious in financially integrated European economies.
In these circumstances, a selective deposit freeze appears to be the only option to avoid bankrupting the banking sector.
Here, Argentina offers both a good and a bad example.
When all deposit withdrawals were capped in November 2001, the resulting liquidity crunch deepened the recession and, eventually, brought down the government.
By contrast, the restructuring of term deposits in January 2002 attenuated the bank run and kept the payments system alive, while allowing so-called “sight deposits” – which can be withdrawn immediately without penalty – to help build demand for pesos.
Third, while pesification removes balance sheet losses from domestic foreign-currency debts, external contractual obligations cannot be redenominated unilaterally.
Thus, the exit from the dollar peg requires a restructuring of external debt, both sovereign and corporate.
Indeed, Argentina’s sovereign default happened almost simultaneously with the demise of the currency board, but corporate renegotiations were a protracted affair.
Eventually, most companies avoided bankruptcy, mainly owing to the fourth ingredient in Argentina´s exit toolkit: capital controls that provided the legal umbrella to stop external corporate debt servicing.
Of course, controls are an inevitable ingredient in the exit mix.
Adopting a weaker currency is predicated on the need to regain competitiveness and improve external accounts.
But, in the short run, given the huge uncertainties involved in a regime switch, and the loss of access to capital markets that follows a debt renegotiation, foreign exchange becomes scarce, requiring a plethora of traditional restrictions – some more distorting than others – on capital movements.
In Europe, too, capital controls would be the only way to avoid the offshoring of financial settlements after the currency conversion and the freezing of bank deposits.
At any rate, experience indicates that exiting the euro while preserving the freedom of capital movements is little more than a fantasy.
Some observers suggest, based on Argentina’s precedent, that countries should introduce their own weaker currency to denominate wages and selected prices without leaving the euro.
We believe this analogy is misconstrued.
While Argentina did issue quasi-money in 2001 before abandoning the currency board, this money was conceived to meet fiscal needs and remained stable vis-à-vis the dollar.
Indeed, it is hard to imagine how this dual-currency scheme could have avoided the consequences of converting to a weaker currency if the quasi-money had depreciated, as the idea’s current promoters intend.
Argentina’s exit from its dollar peg was a traumatic experience, concentrating contract violations, wealth redistribution, defaults, bank runs, exchange restrictions, and severe limitations on capital movements into a short period of time.
Even so, it was simpler than introducing a “new drachma” would be for, say, Greece.
Because Argentina’s currency board never eliminated the peso as the main means of transactions, the basis for demand for it was there at the time of the blowup.
Euro defectors, by contrast, would need to promote demand for the new currency from scratch – a much messier and nastier process altogether.
CAMBRIDGE - ¿Hacia dónde se dirigen las monedas mundiales en 2011?
Tras tres años de enormes oscilaciones de los tipos de cambio impulsadas por la crisis, es útil hacer un balance tanto de los valores de las monedas como del sistema cambiario en su conjunto.
Mi impresión es que este año veremos una combinación de guerras de divisas, derrumbes de monedas y caos cambiario, pero que esto no significará el fin de la recuperación económica, y mucho menos el fin del mundo.
Comencemos por reconocer que el moderno sistema de tipos de cambio flotantes por lo general respondió bastante bien.
Es verdad que, dados los complejos factores de riesgo y las preferencias idiosincrásicas de políticas, en los últimos tiempos ha sido particularmente difícil adivinar la lógica subyacente a las grandes oscilaciones de los tipos de cambio.
Por ejemplo, aunque Estados Unidos estaba en el corazón de la crisis financiera, al principio el dólar se disparó.
Pero, incluso si las tasas de cambio operan de modos misteriosos, no se puede negar su efecto de amortiguación.
La fuerte depreciación del euro después de la crisis ayudó a sostener las exportaciones alemanas, manteniendo así a flote la zona del euro .
Las monedas de los mercados emergentes también colapsaron, incluso en economías con grandes reservas de divisas y relativamente poca deuda.
Desde entonces, la mayoría de estas monedas se han recuperado notablemente.
En retrospectiva, estas oscilaciones de los tipos de cambio reflejaron el colapso inicial y la posterior recuperación del comercio mundial, ayudando a mitigar la recesión.
Por el contrario, la crisis financiera hizo poco por promover la conveniencia de fijar los tipos de cambio.
Los países periféricos de la zona del euro, como Grecia, Portugal, Irlanda y España, se vieron clavados al mástil de la moneda común, sin poder ganar competitividad a través de la depreciación cambiaria.
Es conocida la opinión del padre intelectual del euro, Robert Mundell de la Universidad de Columbia, de que el número óptimo de monedas en el mundo es impar, de preferencia menos de tres.
En este momento, es difícil ver por qué.
Tal vez cuando tengamos un gobierno planetario tenga sentido contar con una moneda mundial. Pero, incluso dejando de lado los beneficios equilibradores de las monedas flexibles, la perspectiva de un solo y omnipotente banco central no es particularmente atractiva.
No hace falta más que ver la virulencia y la histeria que acompañaron a la política de "flexibilización cuantitativa" de la Reserva Federal de los EE.
UU. Imaginemos el pánico que se habría suscitado en un mundo donde el oro, los productos básicos almacenables y el arte fueran los únicos medios para que los inversores huyeran del dólar.
Pero el que el sistema de flotación de los tipos de cambio haya funcionado no implica una marcha suave para 2011.
Para empezar, sin duda podemos esperar que prosigan las llamadas "guerras de divisas", en que los países se esfuerzan por evitar que sus tipos de cambio se aprecien con demasiada rapidez, afectando negativamente las exportaciones.
Probablemente los gobiernos asiáticos poco a poco vayan "perdiendo" su batalla en esta guerra en 2011, permitiendo que sus monedas se aprecien frente a las presiones inflacionarias y las amenazas de represalias comerciales.
En cuanto al colapso de monedas, el candidato más importante tiene que ser el euro.
En un mundo ideal, Europa se encargaría de la excesiva carga de su deuda a través de una reestructuración de los pasivos griego, irlandés y portugués, así como la deuda municipal y bancaria española.
Al mismo tiempo, estos países recuperarían la competitividad de sus exportaciones a través de masivas reducciones salariales.
Sin embargo, por ahora los políticos europeos parecen preferir seguir aumentando los préstamos puente hacia la periferia, sin querer reconocer que en última instancia los mercados privados requieren una solución más duradera y sostenible.
No existe un factor de riesgo más peligroso para una moneda que la negativa de los políticos a hacer frente a la realidad fiscal; hasta que los funcionarios europeos lo hagan, el euro seguirá siendo vulnerable.
El dólar, por el contrario, parece una apuesta más segura en 2011.
Por un lado, su poder de compra ya está a un nivel bastante bajo a nivel mundial: de hecho, cerca de su punto más bajo de todos los tiempos, de acuerdo con el amplio índice de tipos de cambio del dólar la Fed.
Por lo tanto, un re-equilibrio normal de la "paridad de poder adquisitivo" debería darle un ligero impulso al alza.
Por supuesto, algunos creen que las masivas compras de deuda estadounidense por parte de la Fed suponen un riesgo aún mayor que la crisis de la deuda soberana de Europa.
Tal vez, pero la mayoría de los estudiantes de políticas monetarias ven la flexibilización cuantitativa como una estrategia clásica para sacar a una economía de la "trampa de liquidez" de tipo de interés cero, impidiendo con ello la aparición de una deflación sostenida que agravaría la carga de la deuda.
En cuanto al renminbi chino, sigue siendo apoyado por un régimen de tipo de cambio altamente político.
Con el tiempo, el rápido crecimiento de China tendrá que reflejarse en un alza significativa en su moneda, su nivel de precios internos o en ambos.
Pero, en 2011, la mayoría de las probabilidades de equilibrio se expresarán a través de la inflación.
Por último, la apuesta más segura de todas es el caos monetario, con cambios bruscos e impredecibles en los tipos de cambio flotantes en todo el mundo.
A mediados de los 2000, hubo una pequeña ventana cuando algunos sostuvieron que las monedas se habían vuelto más estables como corolario de la "Gran Moderación" en la actividad macroeconómica.
Nadie está diciendo eso ahora.
El sistema de flotación de los tipos de cambio funciona sorprendentemente bien, pero la volatilidad e imprevisibilidad de las monedas  probablemente sigan siendo una constante en 2011 y más allá.
NUEVA YORK –&nbsp;El horror se ha vuelto casi una rutina.
Esta vez, el lugar de la masacre fue un cine en Aurora, Colorado, donde la persona acusada de disparar, James Holmes, asesinó e hirió a decenas de espectadores.
En 1999, la escena fue la vecina escuela secundaria de Columbine.
Según algunas estimaciones, en Estados Unidos se producen más de 20 balaceras masivas cada año.
Y siempre la misma pregunta: ¿por qué?
Cuando se compara a Estados Unidos con el resto del mundo, una razón se vuelve obvia: si bien Estados Unidos quizá no tenga más enfermos mentales homicidas que otros países, aquellos que sí lo son pueden acceder más fácilmente a armas en Estados Unidos que prácticamente en cualquier otra parte.
Según una encuesta de 2007, Estados Unidos está muy por delante del resto del mundo en términos de posesión de armas: hay 90 armas por cada 100 habitantes.
El país, que cuenta con el 5% de la población global, tiene entre un tercio y la mitad de las armas en manos de civiles del mundo -aproximadamente 270 millones de armas-.
Y muchos estudios demuestran que Estados Unidos supera por lejos a otros países desarrollados en términos de muertes por violencia con armas de fuego -30.000 por año, la mayoría de ellas suicidios, pero más de 12.000 de ellas homicidios-, mientras que hay 200.000 norteamericanos heridos por armas de fuego cada año.
Con esta cantidad de víctimas, uno pensaría que las leyes sobre control de armamentos serían una prioridad nacional mucho más alta en Estados Unidos que la lucha contra el terrorismo, que se promociona con bombos y platillos.
Después de todo, desde los atentados terroristas del 11 de septiembre de 2001 en los que murieron alrededor de 3.000 personas, la violencia con armas de fuego generó casi 140.000 muertes y más de dos millones de heridos. &nbsp;
Pero cuando se analiza más detenidamente la razón por la cual Estados Unidos es tan adicto a este tipo único de violencia, lo obvio no es tan obvio.
¿Por qué cuesta tanto sancionar leyes sobre control de armas?
Una razón importante es el lobby de las armas, uno de los mejor financiados en Estados Unidos.
A pocos legisladores -demócratas y republicanos por igual- les interesa enfrentarse a la Asociación Nacional del Rifle.
Y muchos norteamericanos creen que la Segunda Enmienda de la Constitución de Estados Unidos ("Siendo una milicia bien preparada necesaria para la seguridad de un estado libre, el derecho del pueblo a tener y portar armas no será vulnerado") les permite a los individuos un acceso prácticamente irrestricto a las armas.
De hecho, muchos sostienen que el riesgo de las muertes y lesiones relacionadas a las armas es el precio que los norteamericanos deben pagar por el derecho a portar armas, que consideran como una defensa poderosa contra la tiranía.
Y, teniendo en cuenta cuántos tiranos en auge han desarmado a la población que intentan controlar, es difícil descartar este argumento por completo.
Sin embargo, seguramente puede haber un equilibrio entre los derechos de la Segunda Enmienda y las limitaciones racionales a la capacidad de la gente mentalmente inestable de acumular arsenales.
Por ejemplo, Colorado y muchos otros estados intentaron exigir verificaciones de antecedentes más estrictas, destinadas a impedir que aquellas personas con un historial penal o problemas evidentes de salud mental se armen.
Pero muy pocas de esas restricciones han sido legisladas -o no fueron cuestionadas por el lobby de las armas.
Finalmente, la oposición a leyes razonables sobre control de armas en Estados Unidos es cultural, lo que se refleja en los muchos informes noticiosos posteriores a las balaceras masivas que no admiten que Estados Unidos podría estar equivocado y minimizan el sorprendente contraste entre las leyes sobre armas de Estados Unidos y las de otras partes.
Así, por ejemplo, los periodistas destacan la observación bastante patética de una realidad sombría: al menos no hay más masacres y asesinatos, y los números son estables.
Esta cobertura también tiende a individualizar y psicologizar las patologías sociales -otro rasgo estadounidense bien arraigado, reforzado por el espíritu fronterizo del vaquero solitario que es central a la mitología estadounidense (y a la mitología de las armas).
Como resultado, los medios tienden a centrarse en la necesidad de una mejor crianza de los hijos y un mejor tratamiento de la salud mental.
Pero es poca la cobertura estadounidense posterior a una masacre con armas de fuego que evalúa el impacto del sistema de atención médica de Estados Unidos, que es inaccesible para muchos, especialmente para quienes tienen problemas de salud mental.
Es por este motivo que, en muchas ciudades de Estados Unidos, es común ver gente con serios problemas mentales que habla sola y tiene un comportamiento muchas veces violento en la calle.
No es algo que se vea tanto en países donde los sistemas de salud mental funcionan bien.
Muchas enfermedades mentales, como la esquizofrenia y el trastorno bipolar, pueden causar alucinaciones auditivas que "ordenan" al paciente cometer actos de violencia.
La medicación controla este tipo de síntomas psicóticos.
Pero un diagnóstico y un tratamiento apropiados requieren dinero, y se está recortando el financiamiento.
De hecho, según un informe de febrero, los estados norteamericanos han tenido que recortar los servicios de salud mental casi el 10% en tres años, lo que amenaza con "inundar las salas de emergencia y aumentar los costos de la atención médica para todos los pacientes".
Pero, si los pacientes no pueden recibir atención psiquiátrica ambulante a un costo bajo para enfermedades crónicas como la esquizofrenia y el trastorno bipolar -que requieren un control continuo para ajustar la medicación-, habrá más violencia letal, especialmente si las armas están al alcance de la mano.
La atención de los pacientes hospitalizados también ha sufrido recortes.
En las últimas décadas, las instituciones mentales y los centros de reinserción social han cerrado al por mayor, muchas veces en nombre de una reforma de la atención.
Pero nada sustituyó esas instalaciones, lo que dejó a muchos pacientes sin hogar y a sus síntomas psicóticos severos sin tratamiento.
A pesar de las deficiencias bien documentadas de los servicios de atención mental de Estados Unidos, son pocos los responsables de las políticas de este país que están dispuestos a encarar la cuestión.
Mientras no lo hagan, el fácil acceso a las armas no hace más que asegurar que las masacres como la de Aurora seguirán siendo un estribillo norteamericano amargo.
RIGA - No debe sorprender a nadie el que muchos de Letonia vean con gran preocupación la venta de buques de asalto totalmente equipados por parte de Francia a Rusia.
Otros estados miembros de la Unión Europea parecen estar volviendo los ojos cada vez más a Rusia como un potencial comprador de equipos militares.
Pero, ¿es sensato que la UE y los miembros de la OTAN mejoren la capacidad de países no aliados para proyectar su poder militar?
Después de todo, hace solo dos años y medio Rusia invadió Georgia, país que la OTAN había nombrado como miembro potencial en el futuro, y ha ocupado parte de su territorio desde entonces.
La posición común del Consejo de la UE sobre exportación de armas es legalmente vinculante para todos los Estados de la UE.
Por supuesto, la competencia y responsabilidad de los controles de exportación de armas y la concesión de licencias corresponde a los estados miembros, no a instituciones de la UE.
En efecto, en el marco del Acuerdo de Wassenaar, la decisión sobre las exportaciones es responsabilidad exclusiva de cada estado participante.
La implementación de la posición común de la UE sobre exportación de armas ha llevado a un mayor intercambio de información, más transparencia y consultas más estrechas.
También ha armonizado formas y procedimientos de control a la exportación.
Pero hay límites obvios a lo que puede lograrse.
Las consultas son en la actualidad un asunto bilateral, sin normas que rijan la forma en que deben llevarse a cabo, y sin el requisito de que se alcance un acuerdo final sobre las decisiones de exportación de armas.
La eficacia de este mecanismo de consulta es difícil de evaluar.
De acuerdo a las disposiciones de la posición común, antes de que un Estado miembro conceda una licencia de exportación, deberá consultar con todo Estado miembro que haya negado previamente una licencia similar.
Sin embargo, la posición común no especifica el grado en que el otro estado miembro debe ser consultado.
Más importante aún, no requiere que el estado miembro que va a  exportar las armas consulte con cualquier otro estado miembro que pueda tener inquietudes al respecto.
Como resultado, las exportaciones de armas a terceros países sigue siendo un tema de discordia dentro de la UE.
En el corazón del asunto existe un conflicto entre los intereses nacionales de los estados miembros individuales - la competitividad de las empresas europeas relacionadas con la defensa y la importancia estratégica de los mercados de defensa cuando se vinculan a la política exterior nacional - y el tratado de Lisboa, que se refiere específicamente mayor solidaridad y consulta.
Si el Tratado de Lisboa ha de ser respetado, la solidaridad debe ser vista como una herramienta política para avanzar hacia una política de defensa europea que se oriente al bien común.
La aplicación de políticas exclusivamente nacionales sobre transferencia de tecnología va en contra de ese objetivo.
Es necesario elaborar reglas más claras para el mecanismo de consulta, y los estados de la UE que exportan armas deben consultar con los gobiernos de todos los demás miembros que puedan tener inquietudes, no solo aquellos que previamente han obtenido o visto rechazada una licencia de exportación.
La UE podría dar pasos hacia una política común de exportación de armas mediante la búsqueda de una visión común de la previsibilidad y la estabilidad de terceros países.
El desarrollo de una política común en materia de exportación de armas a tales países debe ir mano a mano con la creación de un mercado de equipos de defensa europeo común que goce de competitividad internacional.
Esto significa que la cooperación con países no pertenecientes a la UE no debe ir en detrimento de la solidaridad y normas comunes en la UE.
Consultar en una etapa temprana ayudaría a gestionar las percepciones erróneas - a menudo alimentadas por reportes en los medios de comunicación mucho antes de que se hayan cerrado los contratos - y así fortalecer la convergencia y la unidad entre los estados miembros de la UE.
También se debe pensar en dotar a la UE de un papel más importante en situaciones en que difieran las opiniones de los estados miembros.
Por ejemplo, los estados miembros podrían consultar sobre asuntos delicados o polémicos en el Comité Político y de Seguridad.
Esto fortalecería la posición común del Consejo de la UE, que ya establece normas generales para el control de las exportaciones de tecnología y equipos militares.
En cuanto a la OTAN, la cuestión de las consultas entre los aliados se aborda en el artículo 4 del Tratado del Atlántico Norte, que establece que "las Partes se consultarán cuando, a juicio de cualquiera de ellas, se vean amenazadas la integridad territorial, la independencia política o la seguridad de cualquiera de las Partes."
Sin embargo, el artículo 4 no se refiere sólo a las amenazas inminentes.
Las decisiones adoptadas por un país de la OTAN pueden tener implicaciones para otros aliados.
La transferencia de equipo militar y tecnología a terceros países podría afectar la seguridad regional y dar pie a una revisión del sistema de evaluación de las amenazas.
El Consejo del Atlántico Norte parecería un foro obvio en el que aumentar la solidaridad entre los miembros, tranquilizar a los estados miembros que tienen una percepción de mayor vulnerabilidad y evitar errores de percepción.
En un nivel inferior, el Comité Político y de colaboración y/o la Conferencia de Directores Nacionales de Armamento se podrían utilizar para las consultas iniciales.
Estos asuntos son de interés para todos los aliados, por lo que las discusiones no deben limitarse a las agendas bilaterales.
Las ventas de armas y la transferencia de tecnología plantean cuestiones morales y éticas inevitablemente complejas.
Esa es una razón más para buscar discusiones abiertas que refuercen la confianza entre los aliados.
La solidaridad no se puede lograr cuando se excluye la mayoría de nuestras instituciones importantes.
De hecho, algunas de las decisiones más peligrosas adoptadas tanto en la UE como en la OTAN son las que no se debatieron abiertamente de antemano.
La sabiduría convencional de hoy dice que el ascenso de India y China será el gran factor que impulsará los empleos y salarios a lo largo del siglo veintiuno.
Los trabajadores que reciben altos salarios en los países ricos pueden esperar que su ventaja competitiva se vaya viendo erosionada de manera constante por competidores capaces y enormemente trabajadores de Asia, América Latina, e incluso quizás algún día África.
Se trata de una buena historia, llena de drama humano y política de poder.
Sin embargo, me pregunto si dentro de las próximas décadas otro factor ejercerá una influencia aún mayor sobre nuestras vidas laborales: el aumento exponencial de aplicaciones informáticas de inteligencia artificial.
Mi portal al mundo de la inteligencia artificial es estrecho: el juego del ajedrez, de más de 500 años de antigüedad.
Puede que a usted le importe un pepino este juego, considerado por mucho tiempo el deporte intelectual por excelencia.
Pero los asombrosos avances surgidos del mundo ajedrecístico en la última década no deberían dejar de llamar su atención.
Durante largo tiempo, el ajedrez ha sido la pieza central de la investigación en el mundo de la inteligencia artificial.
Si bien en principio el ajedrez es solucionable, la complejidad computacional del juego es casi imposible de aprehender.
Es sólo una ligera exageración decir que hay más movidas posibles en un juego de ajedrez que átomos en un universo.
Durante la mayor parte del siglo veinte, los programadores fracasaron rotundamente en sus intentos de diseñar computadoras que jugaran ajedrez a un nivel capaz de competir con los mejores jugadores humanos.
La capacidad de intuición, visualización y priorización de un maestro ajedrecista humano era muy superior al método de fuerza bruta de las computadoras.
Poco a poco, éstas fueron mejorando, pero aún así parecían muy inferiores a los mejores jugadores humanos.
O eso creímos.
Entonces, en 1997, en lo que con seguridad será recordado por largo tiempo como un hito histórico del hombre moderno, la computadora “Deep Blue” de IBM sorprendió al mundo al derrotar al campeón mundial Gary Kasparov.
El altivo Kasparov, tal vez más sorprendido que nadie, estaba seguro de que el equipo de IBM debía haber hecho trampa.
Con sarcasmo, dijo a los periodistas que sentía que “la mano de Dios” había guiado a su contrincante de silicio.
Pero el equipo de la IBM no había hecho trampa.
En lugar de ello, a través de una combinación de ingenioso software y una enorme potencia de computación en paralelo, habían producido una entidad basada en silicio de tal refinamiento y sutileza que los grandes maestros del ajedrez internacional (incluyéndome) quedaron simplemente asombrados.
Desde 1997, las computadoras no han hecho más que mejorar, hasta el punto que los programadores informáticos ya no consideran un gran reto vencer a jugadores humanos.
Se podrá decir que, a fin de cuentas, no es más que un juego.
Puede ser, pero déjenme decirles esto: cuando yo jugaba ajedrez profesional hace 30 años (una vez representé a los Estados Unidos en el ciclo del Campeonato Mundial de Ajedrez), sentía que podía decir mucho de la personalidad de alguien si veía una muestra de sus partidas, incluso en el caso de un aficionado.
Hasta hace muy poco, no me resultaba difícil distinguir una computadora de un contrincante humano.
Ahora todo ha cambiado.
Hasta se puede hacer que las máquinas imiten a jugadores humanos famosos -incluidos sus defectos- tan bien que sólo un ojo experto (¡y, alguna veces, sólo otra computadora!) puede detectar la diferencia.
Hace más de medio siglo, el abuelo de la inteligencia artificial, Alan Turing, argumentó que la totalidad del funcionamiento del cerebro se podía reducir a expresiones matemáticas y que algún día una computadora rivalizaría con la inteligencia humana.
Planteó que la gran prueba para una inteligencia artificial sería si un interrogador humano no pudiera advertir que está conversando con una computadora.
La “prueba de Turing” es el santo grial de la investigación en este ámbito.
Pues bien, para mí, una partida de ajedrez es una especie de conversación.
Desde mi punto de vista, los programas de computadora que se pueden comprar hoy en día se acercan bastante a cumplir la prueba de Turing.
A lo largo de una pequeña cantidad de partidas en la Internet, no pude notar la diferencia fácilmente.
Es cierto que las computadoras de hoy no han evolucionado al nivel de HAL, el ordenador ajedrecista fuera de sí de la obra maestra del director Stanley Kubrick “2001: Odisea del espacio”, y mucho menos al de los androides estilo Arnold Schwarzenegger de Terminator.
Pero el nivel que han alcanzado esas computadoras es lo suficientemente alto como para asustarse.
¿Qué viene ahora?
¡Por mi parte, no me siento muy seguro en mi puesto de profesor de economía!
No tengo dudas que en algún momento de este siglo será posible comprar profesores de bolsillo –quizás con imágenes holográficas- tan fácilmente como hoy se puede comprar una computadora ajedrecista de bolsillo que juegue partidas al estilo de Kasparov.
Así es que volvamos al tema de India y China.
La globalización avanzó a un ritmo rápido durante gran parte del siglo pasado, y a un paso particularmente acelerado en sus últimas dos décadas.
Sin embargo, hay una gran cantidad de evidencia que sugiere que los cambios tecnológicos fueron un factor impulsor mucho mayor que el comercio en los patrones de los salarios globales.
Es decir, la tecnología -no el comercio- fue la gran historia de la economía del siglo veinte (por supuesto, los dos interactúan, y el comercio ayuda a difundir y estimular la tecnología, pero es cuestión de semántica.)
¿Estamos tan seguros de que esto será distinto en este siglo?
¿O la inteligencia artificial reemplazará la cantinela de la tercerización y la migración de la manufactura?
Los jugadores de ajedrez ya saben la respuesta.
En ańos recientes, China y Africa del sur han recibido una creciente atención mundial, pero por razones muy distintas.
Como potencia en ascenso y que se moderniza rápidamente, China --que ya es miembro permanente del Consejo de Seguridad de la ONU-- está ahora a punto de alcanzar la codiciada membresía en el G8 y un papel poderoso en la Organización Mundial del Comercio.
En contraste, Africa del sur está plagada de problemas.
Su posición en la economía mundial es marginal --apenas conectada a los flujos globales de inversión y dependiente de los mercados del norte para sus exportaciones de mercancías básicas, preferencias arancelarias y asistencia financiera.
Sudáfrica es una excepción notable, que ofrece las mejores perspectivas para dirigir la integración económica regional, pero ese país también tiene problemas sociales crónicos y, en comparación con Asia oriental, un crecimiento económico anémico.
żQué implicaciones tiene para Africa del sur el fortalecimiento de China en el escenario global? żAcaso puede China ayudar a aliviar a la región más pobre del mundo de sus profundos malestares políticos y económicos?
Al menos en teoría, el rápido crecimiento de China, si se mantiene, le ofrece a Africa del sur una promisoria oportunidad económica mediante, entre otras cosas, el apoyo a los precios de las mercancías básicas, que fortalece los términos de intercambio de Africa.
Esto a su vez reforzaría las débiles posiciones de la balanza de pagos en toda la región y potencialmente ayudaría a aliviar los generalizados problemas de pago de deuda.
Aunque en Sudáfrica, por ejemplo, las importaciones de manufacturas chinas baratas ha producido un gran y creciente déficit comercial bilateral en la última década, Africa en su conjunto se beneficiará del "vínculo mineral".
El boom manufacturero de China se alimenta con minerales importados, como el mineral de hierro y el cromo, que Africa del sur posee en abundancia.
Ello implica un aumento en las exportaciones de minerales a China, junto con la creciente inversión de este país en la región para asegurar sus fuentes de abastecimiento.
Las importaciones agrícolas de China también habrán de crecer a medida que se dedica menos tierra a ese tipo de producción y que se expande su población urbana.
Africa del sur tiene el potencial para exportar esas mercancías a China.
Aunque mucho depende de una mayor inversión regional para aumentar la capacidad exportadora, es probable que haya inversiones Chinas adicionales en la zona.
Por último, Sudáfrica, con su sector bancario de primer nivel y sus compańías constructoras competitivas internacionalmente, puede ofrecer servicios al mercado chino.
Además, esos servicios se beneficiarán de una mayor expansión del comercio con China y potencialmente se establecerá un círculo virtuoso de inversiones y exportaciones.
Pero el fortalecimiento de China también representa riesgos para Africa del sur.
La importación de mercancías baratas chinas amenaza con desplazar a la producción regional, sobre todo en los sectores manufactureros intensivos en mano de obra a los que se les está dificultando competir.
En una región con un desempleo generalizado la cuestión clave será cómo asegurar el crecimiento del empleo a futuro.
Eso plantea preguntas preocupantes sobre la trayectoria industrial de la región.
En efecto, ya están creciendo los temores de que Africa del sur se quede condenada a exportar materias primas.
La composición de las exportaciones de Sudáfrica a China fundamenta esos temores.
En 1993, los bienes manufacturados avanzados representaban el 50% de las exportaciones totales a China, mientras que las materias primas y los bienes intermedios constituían el resto.
Para 2003, los bienes manufacturados avanzados llegaron apenas al 8% del total, y los recursos y los productos intermedios representaron el resto.
Este cambio se dio a pesar de la protección de Sudáfrica a sus sectores intensivos en mano de obra, como las prendas de vestir y los textiles, mediante aranceles elevados.
Esos aranceles están ahora bajo presión ante las negociaciones en curso en la OMC y la reafirmación de una agenda creciente de libre comercio.
Su futuro es todavía más oscuro por el hecho de que los Estados Unidos y la Unión Europea van a reducir gradualmente sus cuotas de prendas de vestir el próximo ańo, lo que potencialmente reducirá la inversión para evitarlas en Sudáfrica y en la región.
Si el impacto económico de la creciente importancia global de China sobre Sudáfrica es promisorio pero incierto, żqué pasa con las implicaciones geopolíticas? żAbrirá el crecimiento de China mayores oportunidades para la cooperación multilateral?
En toda Africa del sur, persisten ciertos resentimientos asociados con la colonización que alimentan la desconfianza hacia las principales potencias occidentales que siguen controlando las instituciones clave tan determinantes para el futuro de la región, en particular el FMI y el Banco Mundial.
Si bien China no va a dominar esas instituciones, en Africa del sur se le ve como un contrapeso potencial frente a los EU y la UE.
Dado el creciente interés de China de allegarse votos africanos en el Consejo de Seguridad de la ONU, hay margen para la colaboración.
Por otra parte, la crisis de Darfur, en la que China le ha dado su apoyo a Kartoum, ha representado un regreso a la realidad para ambos bandos y ha revelado los límites de la colaboración.
También expuso el lado oscuro de la creciente participación de China en Africa, a saber, que su sed de petróleo pesa más que sus consideraciones humanitarias.
Además, las tensiones comerciales podrían debilitar los lazos políticos.
En particular, la membresía de China en el G20 y su gran interés en asegurarse un mayor acceso a los mercados en desarrollo está en contraposición con la participación de Africa en la coalición del G90, que busca bloquear los avances en la OMC.
En resumen, a Africa del sur claramente le resulta económicamente benéfico el surgimiento de China como potencia global.
Pero el compromiso expreso de ambas partes de mantener lazos fraternales no será suficiente para sostener sus relaciones políticas en el futuro.
NUEVA YORK – La reciente decisión por parte del gobierno de Myanmar de sentenciar a la líder prodemocrática Aung San Suu Kyi a otros 18 meses de arresto domiciliario demuestra lo difícil que es lidiar con los generales que gobiernan ese país.
Sin embargo, tal vez ya se hayan dado los primeros pasos hacia una nueva estrategia.
La señal más clara surge de la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), a la que pertenece Myanmar.
Al principio, la mayoría de los gobiernos que son miembros de la ASEAN respondieron dócilmente al veredicto, expresando su &quot;desilusión&quot; -una postura que refleja el principio de no interferencia del grupo en la política interna de los países miembro.
Pero el ministro de Relaciones Exteriores tailandés, Kasit Piromya, luego consultó a sus pares en Camboya, Indonesia, Singapur y Vietnam.
Como presidente actual de la ASEAN, propuso la idea de exigir de manera concertada el perdón para Aung San Suu Kyi.
Los funcionarios de gobierno de la ASEAN se han reunido desde entonces para redactar un texto.
La aprobación por parte de los ministros de Relaciones Exteriores de la asociación puede producirse en septiembre, mientras que los líderes de la ASEAN podrían tratar la cuestión en octubre.
Por supuesto, es de esperarse que haya enmiendas y objeciones al borrador.
Pero el pedido de perdón ya es significativo.
Intenta ser un delicado equilibrio entre respetar la soberanía del régimen y sutilmente presionar al unísono, como estados vecinos, para que el perdón se cumpla.
El pedido estaría redactado de manera amable, pero también sería un modo de comunicación oficial y público, en lugar de la habitual diplomacia tranquila detrás de escena.
Lo que la ASEAN diga o no diga no cambiará las cosas de inmediato.
Los cínicos podrían agregar que aún si Aung San Suu Kyi fuera perdonada, tal vez seguiría detenida con cargos políticos o enfrentaría otras barreras destinadas a impedirle competir en las elecciones prometidas en Myanmar para 2010.
Pero las sanciones occidentales no han funcionado tampoco.
Desde la crisis de los años 1990, las violaciones a los derechos humanos han continuado, más recientemente con la represión de las protestas lideradas por monjes budistas en 2007.
El ciudadano promedio se ha vuelto más pobre, incluso mientras quienes están cerca de la junta se enriquecen ostensiblemente.
Las sanciones occidentales, más bien, prepararon el terreno para inversiones en Myanmar de personas menos preocupadas por las violaciones a los derechos humanos -primero los vecinos de la ASEAN en hotelería y otros sectores, y más recientemente China e India, que compiten por proyectos e influencia en el sector estratégico de la energía-.
En consecuencia, los generales de Myanmar han podido enfrentar a un bando contra otro.
El juego, sin embargo, ahora puede estar cambiando.
La iniciativa de la ASEAN es un nuevo paso hacia adelante para el grupo.
Mientras que la ASEAN rechazó los llamados previos a imponer sanciones, o incluso expulsar a Myanmar, este paso demuestra que no se mantendrá inerte no importa lo que hagan los generales.
Es más, algunos países que son miembros de la ASEAN, como Singapur, han solicitado explícitamente que a Aung San Suu Kyi se le permita participar en las elecciones de 2010.
El esfuerzo de la ASEAN coincide con otros dos acontecimientos.
Uno es la decisión de parte de Estados Unidos de reconsiderar su política de sanciones, volviéndose más flexible al mismo tiempo que se mantiene fiel a sus valores e intereses.
Algunos activistas han criticado el viaje del senador norteamericano Jim Webb a Yangon para obtener la liberación de John Yettaw, el norteamericano cuyas acciones dieron lugar a las acusaciones contra Aung San Suu Kyi.
Pero esto es coherente con la política de la administración Obama de buscar el diálogo incluso con quienes no son amigos de Estados Unidos.
Este diálogo es vital si se pretende impedir que Myanmar se haga de armas nucleares y lleve a cabo elecciones fraudulentas, a la manera de Irán.
El otro acontecimiento es menos obvio.
Después de que la corte pronunciara su veredicto, el régimen redujo la sentencia a la mitad y aceptó mantener a Aung San Suu Kyi bajo arresto domiciliario, en lugar de trasladarla a una de sus peores cárceles.
Esto tal vez no parezca demasiada concesión.
Pero la junta parece estar intentando causar menos ofensa.
Consideremos, también, el gesto de la junta de entregarle a Yettaw al senador Webb, y su interacción con la comunidad internacional en materia de asistencia humanitaria después del ciclón Nargis.
¿Sería posible que los generales en Myanmar reconozcan que están en un callejón sin salida?
¿El régimen podría estar buscando maneras de salir de su aislamiento en la carrera para las elecciones del 2010?
¿Podría aceptar con agrado el diálogo y el compromiso?
Cómo respondan los generales al pedido de la ASEAN será una señal importante de las intenciones del régimen.
Aún si el régimen no quiere empezar a hablar, sostener un diálogo no será más fácil de lo que ha sido en el caso de Corea del Norte.
La ASEAN, como la organización de estados vecinos, es importante para alcanzar ese objetivo, pero la participación de Estados Unidos es clave, al igual que la inclusión de China e India.
Se los debe presionar para que vean algo más que la oportunidad de un acceso estratégico a la energía y otros recursos naturales.
Japón -todavía la economía asiática más importante y un donante tradicional a la región-  también debe desempeñar un papel.
Es necesario construir una comunidad moral pero pragmática, en la que todos sus integrantes estén de acuerdo sobre cómo hacer frente a Myanmar.
Aún si, como en una orquesta, diferentes países utilizan instrumentos diferentes y desempeñan roles diferentes, el tema principal debe ser coherente.
Si se puede hacer esto, las posibilidades de progreso en la carrera para las elecciones de 2010 se fortalecerán.
El éxito todavía puede resultar esquivo, pero un nuevo juego con una mayor posibilidad de éxito habrá comenzado.
NUEVA DELHI – La gira del Presidente de los Estados Unidos, Barack Obama, de diez días por Asia y las consecutivas reuniones de la Cumbre del Asia Oriental, del G-20 y de la Cooperación Económica Asia-Pacífico han contribuido a centrar la atención en los imperativos de Asia en un momento en que las tensiones entre una China cada vez más ambiciosa y sus vecinos resultan omnipresentes en el panorama geopolítico de la región.
Resulta significativo que Obama limitara su gira a las principales democracias de Asia –la India, Indonesia, el Japón y Corea del Sur– que circundan a China y son fundamentales para afrontar su ascenso.
Sin embargo, ha pasado todo el último año cortejando asiduamente al Gobierno de Beijing con la esperanza de hacer de China un socio mundial respecto de cuestiones que van desde el cambio climático hasta la reglamentación financiera, pasando por el comercio.
La coletilla relativa a China acuñada por el Vicesecretario de Estado de los EE.UU., James Steinberg, “tranquilidad estratégica", indicaba en realidad la intención de su país de adoptar una actitud más complaciente con las ambiciones de China.
Ahora, cuando su estrategia relativa a China está fracasando, Obama está intentando hacer exactamente lo que intentó su predecesor: alinear a sus socios como medida de seguridad en caso de que la potencia en ascenso de China se deslice hacia la arrogancia.
Otros participantes en el gran tablero de juego de la geopolítica asiática están procurando también formular nuevas ecuaciones, mientras aplican simultáneamente estrategias de cerco, equilibrio y acomodación.
Además, un Asia que asciende rápìdamente ha pasado a ser el fulcro del cambio geopolítico mundial.
Las políticas e imperativos asiáticos contribuyen ahora a modelar la economía y el panorama de seguridad internacionales.
Pero los importantes cambios de poder dentro de Asia están amenazando las propias paz y estabilidad del continente.
Como el espectro del desequilibrio estratégico se cierne sobre Asia, han llegado a ser imprescindibles inversiones para contribuir a crear la estabilidad geopolítica.
La sombra cada vez más larga de China ha movido a varios países asiáticos a empezar a crear una cooperación en materia de seguridad con carácter bilateral, con lo que han  preparado el terreno para una posible red de asociaciones estratégicas interconectadas.
Dicha cooperación refleja un deseo tácito de influir positivamente en el comportamiento de China, para que no rebase unas líneas rojas bien delimitadas ni contravenga el principio, por ella misma proclamado, de su “ascenso pacífico”.
Pero la creación de asociaciones auténticas es un proceso lento, porque requiere importantes acomodos y ajustes por las dos partes.
Los EE.UU., por ejemplo, se han empeñado intensamente en los últimos años para cooptar a la India en una “alianza blanda”, carente de obligaciones propias de un tratado.
Sin embargo, pese a una relación bilateral cada vez más cálida y a la reciente declaración de Obama  en la que llamó a la India la “piedra angular de la relación de los Estados Unidos con Asia”, con frecuencia salen a la luz esperanzas e intereses encontrados.
Ahora los EE.UU. están cortejando también al Vietnam y los dos países están negociando incluso un acuerdo sobre energía nuclear para fines civiles.
Sin embargo, la herencia de la Guerra Fría sigue pesando hasta cierto punto en las concepciones de Hanoi y de Washington.
En el Partido Comunista que gobierna en el Vietnam, hay profundas divisiones sobre las relaciones de su país con los EE.UU. Aun cuando el Vietnam se está acercando a los EE.UU. como una protección contra la amenazante estrategia de China, algunos dirigentes vietnamitas temen que los americanos sigan pretendiendo cambiar el régimen.
Al fin y al cabo, pese a la importancia estratégica de Birmania respecto de China y a la liberación de Aung San Suu Kyi de la detención domiciliaria a la que estaba sometida, los EE.UU. siguen aplicando sanciones rigurosas contra ese país, con el fin de derribar a su gobierno.
Con ello, Birmania ha pasado a depender más que nunca de China.
Es probable que la propia relación EE.UU-China siga siendo tensa, pero la competencia o la confrontación a las claras no convienen a ninguno de los dos países.
Para los EE.UU, la potencia en ascenso de China contribuye, en realidad, a validar los atrevidos despliegues militares americanos en el escenario asiático.
El factor de China contribuye también a que los EE.UU. mantengan los aliados actuales y atraigan a otros nuevos, gracias a lo cual ampliar su cobertura estratégica en Asia.
Así, pues, si bien es probable que los EE.UU. sigan siendo un factor decisivo de influencia en el panorama estratégico de Asia, el papel de las más importantes potencias asiáticas será no menos importante.
Si China, la India y el Japón constituyen un triángulo estratégico escaleno en Asia, en el que China representa el lado más largo, el lado A, la suma de los lados B (la India) y C (el Japón) siempre será mayor que el A. No es de extrañar que probablemente la relación que se desarrolla con mayor rapidez en el Asia actual sea la del Japón y la India.
Si ese triángulo se convirtiera en un cuadrángulo, al sumarse a él Rusia, China quedaría encajonada prácticamente por todos lados.
El Japón, Rusia y la India juntos, y con los EE.UU. echando una mano, no sólo acabarían con cualquier perspectiva de un Asia chinocéntrica, sino que, además, crearían la pesadilla estratégica máxima para China.
Sin embargo, como revela la evolución reciente de los acontecimientos, un acercamiento ruso-japonés sigue estando muy lejano.
Sobre ese fondo geopolítico, es probable que la dinámica del poder en Asia siga siendo fluida, con nuevas alianzas o cambios de ellas y capacidades militares reforzadas que sigan amenazando el orden predominante.
Todo ello cuadra con el año del tigre de la astrología china, un año en el que China ha rugido, al incrementar las tensiones con sus vecinos, desde el Japón hasta la India, mediante la intensificación de disputas territoriales.
De hecho, 2010 será recordado como el año en que los dirigentes chinos socavaron los intereses de su país al avivar los temores a una China expansionista, con lo que han facilitado el regreso de los Estados Unidos al centro del escenario en Asia.
TOKIO – En julio se producirán dos hitos en las relaciones, a veces torturadas, entre los Estados Unidos y Asia.
Uno es el comienzo del fin de los combates habidos durante casi un decenio en el Afganistán, la guerra más larga en la historia de los Estados Unidos, pues el Presidente Barack Obama ha anunciado la  retirada de 30.000 soldados del país el próximo verano.
El otro es el 40º aniversario de la misión secreta de Henry Kissinger a Beijing, punto de inflexión en la Guerra Fría y primer paso por la vía de China hacia la modernización, pero al mismo tiempo enorme conmoción para Asia y, en particular, el Japón.
La retirada del Afganistán que se perfila recuerda, al menos a algunos asiáticos, un tercero y aún más traumático acontecimiento: la caótica salida de los Estados Unidos de Saigón en abril de 1975.
Entonces aquel desastre pareció presagiar una retirada más amplia de los EE.UU. de Asia, pues un público americano, cansado de la guerra, deseaba las supuestas comodidades del aislacionismo.
En la actualidad el nerviosismo de Asia se debe no sólo a que el aislacionismo parece estar ganando terreno una vez más en los Estados Unidos, sino también a que la estabilidad del Afganistán sigue siendo dudosa, mientras que el poder de China está en ascenso a falta de un consenso o una estructura institucional panasiáticos.
Los Estados Unidos se ensimismaron, en efecto, a raíz de la caída de Saigón y su desatención del Afganistán, a raíz de la retirada soviética en 1989, propició el caos y casi la ocupación del poder en el país por parte de Al Qaeda.
Por eso, no es de extrañar que muchos dirigentes asiáticos se estén preguntando qué compromisos mantendrán los EE.UU., una vez que sus tropas abandonen el Afganistán.
Tal vez sea igualmente importante que muchos en Asia estén debatiendo sobre si podría reequilibrarse la región, en caso de que los EE.UU. redujeran su presencia militar.
Afortunadamente, el Secretario de Defensa de los EE.UU., Robert Gates, ha tranquilizado a sus amigos y aliados asiáticos, en el sentido de que no se está pensando en hacer una retirada de la región.
En el reciente Diálogo de Shangri La, celebrado en Singapur, Gates, delante del ministro chino de Defensa, general Liang Guanglie, expuso sus ideas sobre la continuidad de la cooperación de los EE.UU. en Asia y con ella.
Gates prometió –como parte del Acuerdo-marco Estratégico EE.UU.-Singapur– aumentar el número de buques de guerra de los EE.UU. desplegados en Singapur y el número de visitas de la Armada de los EE.UU. en puertos asiáticos, realizar más ejercicios navales conjuntos y mejorar la cooperación militar multilateral.
Aún más tranquilizadores fueron los principios que, según Gates, guiarán la futura estrategia de los Estados Unidos en Asia: comercio libre y abierto; apoyo al imperio de la ley y los derechos, los cometidos y la soberanía de los Estados de Asia; acceso libre a las rutas de navegación, al espacio aéreo y al ciberespacio asiáticos y mundiales y resolución pacífica de todos los conflictos.
Dichos principios son importantes, porque Australia, el Japón, Corea del Sur, Tailandia, las Filipinas, la India, Indonesia, Singapur, Malasia, Nueva Zelanda, Vietnam e incluso Mongolia consideran –todos ellos– esencial la presencia militar de los Estados Unidos en la región para contrarrestar la potencia en aumento de China.
Sin embargo, Gates va a abandonar su cargo en breve, lo que es de lamentar, porque, en vista de la patente falta de estrategia explícita en Asia del gobierno de Obama, las garantías de Gates podrían no tranquilizar durante demasiado tiempo.
Actualmente, la política de los EE.UU. en Asia necesita una concepción y una visión estratégicas como las que guiaron las conversaciones de Kissinger con Mao Zedong y Zhou En-lai hace cuatro decenios.
Sin una doctrina clara y convincente, es probable que al menos algunos dirigentes asiáticos sigan abrigando dudas sobre la capacidad de los Estados Unidos para seguir siendo la fuerza militar dominante en Asia, en particular dadas sus desdichas económicas, su proyectada reducción fiscal y otros compromisos en el exterior.
Esa falta de claridad puede llegar a ser particularmente problemática, en caso de que los dirigentes de China subestimen el carácter duradero de los compromisos de los Estados Unidos con Asia.
Sin embargo, el de lograr una estructura de paz en Asia no es un cometido exclusivo de los Estados Unidos.
Sus amigos y aliados deben reflexionar profundamente sobre la clase de orden regional que quieren y deben empezar a colaborar para dar vida a una estructura de paz dentro de la cual toda Asia pueda prosperar y sentirse segura.
El Gobierno del Japón en particular necesita formular una estrategia coherente para Asia y atenerse a ella, en lugar de inclinarse hacia China en un momento y hacia los Estados Unidos en el siguiente.
Para la creación de una estrategia viable, la profundización de las asociaciones del Japón con las grandes democracias de Asia –la India, Indonesia y Corea del Sur– debe ser una prioridad.
Pero la cuestión más importante se refiere al lugar de China en un orden asiático consensuado y su disposición a colaborar con sus vecinos, además de con los EE.UU., para crearlo.
Las dudas que muchos asiáticos abrigan ahora sobre las intenciones de China están bien fundamentadas, dado el carácter secreto de la acumulación de medios militares de China y el tono cada vez más agresivo de sus dirigentes en las controversias territoriales con la India, el Japón, las Filipinas y Vietnam.
El incondicional apoyo de China al descarriado régimen de Corea del Norte, pese a sus repetidos crímenes contra la paz, es también un motivo de preocupación, en el sentido de si China respetará las preocupaciones de sus vecinos por su seguridad.
La región de Asía y el Pacífico ha pasado a ser actualmente el centro de la economía mundial.
Según el Banco Mundial, dentro de un decenio tres de las cinco máximas potencias económicas (China, el Japón y la India) serán asiáticas.
El auge al que se ha debido ese cambio ha sido posible porque la presencia militar de los Estados Unidos en la región brindó estabilidad y previsibilidad.
No se debe permitir que la retirada de los Estados Unidos del Afganistán ponga en tela de juicio dicha estabilidad.
Lo que ocurra en el Afganistán, cuando los Estados Unidos empiecen a retirar sus tropas, pondrá a prueba la disposición de todas las potencias de Asia a cooperar para crear un orden regional seguro.
En el Afganistán, sus intereses a largo plazo están esencialmente en armonía, pues nadie –incluida China– quiere que el Afganistán se convierta una vez más en un refugio para el terrorismo, pero sólo un fuerte consenso regional sobre el futuro del Afganistán puede evitar la posibilidad  de una nueva lucha para dominarlo.
Sin embargo, si se llega a forjar dicho consenso, constituirá un fundamento para una mayor colaboración en la creación de un orden panasiático basado en el acuerdo y no en la fuerza militar.
BERKELEY – A medida que 2011 se acerca a su final, hay cada vez más señales que indican que Asia está quedando atrapada en la desaceleración global, lo que supone un duro golpe para las esperanzas de que las economías de la región se “desacoplen” de la prolongada recesión europea y de la deslucida recuperación de los Estados Unidos.
El crecimiento de las exportaciones chinas comienza a decaer, debido a las vacilaciones de la demanda de Europa, que ya es el principal mercado extranjero de China (lugar antes ocupado por los Estados Unidos).
De hecho, la actividad fabril china está reduciéndose por primera vez en casi tres años.
Las repercusiones ya se hacen notar en otras economías asiáticas emergentes que dependen tanto de las exportaciones destinadas a los fabricantes chinos como de las dirigidas a Estados Unidos y Europa.
En 2008, cuando las exportaciones equivalían a cerca del 45% del PIB panasiático (sin contar a Japón), no hubo desacople, y todos los países emergentes de la región experimentaron una abrupta caída del crecimiento a la par del brusco descenso del comercio internacional.
En la actualidad tampoco es probable que se produzca un desacople, porque la proporción que representan las exportaciones dentro del PIB de la región sigue siendo más o menos la misma, y cerca del 50% de esas exportaciones aún van con destino a los países desarrollados.
Por eso, la idea de un desacople parece una quimera.
Incluso si se resuelve la crisis del euro, en Europa habrá medidas de austeridad que, sumadas a un crecimiento anémico en los Estados Unidos (en el mejor de los casos), supondrán una desaceleración para el continente asiático, dependiente de las exportaciones.
Pero los países de Asia todavía pueden crecer mucho más rápido que el Occidente desarrollado, si ante un estancamiento prolongado responden con medidas para reequilibrar sus economías de modo tal que el crecimiento dependa más de la demanda interna, especialmente del consumo de los hogares.
La buena noticia es que estas economías tienen suficiente margen para buscar un nuevo equilibrio, así como flexibilidad en materia de políticas para alcanzarlo.
El porcentaje que representa el consumo dentro del PIB de estos países cayó desde más del 60% a principios de los ochenta a menos del 50% en la actualidad.
En China es inferior al 40% (muy por debajo de lo normal para las mayores economías del mundo y para otras economías asiáticas situadas en un estadio de desarrollo comparable), a pesar de que en los últimos años, el consumo per cápita en China creció a un ritmo de casi el 7% anual promedio.
Las economías asiáticas albergan a 3.500 millones de consumidores, pero su participación en el consumo global sigue siendo baja (mucho más baja que su participación en el PIB global).
China representa por sí sola el 20% de la población mundial y casi el 11% del PIB global, pero apenas el 3% del consumo global.
Las cuentas públicas de China y de la mayoría de las otras economías asiáticas emergentes están en una posición sólida: el déficit presupuestario y la deuda pública de estos países representan porcentajes del PIB relativamente pequeños.
Por eso, disponen de recursos fiscales suficientes para estimular el consumo y mitigar así los efectos de la caída de las exportaciones.
Es verdad que en China, muchos de los gobiernos de nivel local cargan con pesadas deudas, que en algunos casos necesitan reestructuración.
Pero a lo largo del último año, el gobierno central obtuvo un aumento del 28% en sus ingresos, y cuenta con más de tres billones de dólares en reservas de divisas.
Además, la desaceleración del crecimiento y la menor actividad de los mercados globales de commodities generarán una moderación de la presión inflacionaria, gracias a la cual los dirigentes de China y de otros países asiáticos podrán preocuparse menos por contener el sobrecalentamiento económico y prestar más atención a reequilibrar el crecimiento.
De hecho en China, donde existe una caída pronunciada de la inflación, la flexibilización de la política monetaria ya comenzó.
Pero incluso con un apoyo considerable de las políticas, la mayoría de las economías asiáticas más pequeñas (Taiwán, Tailandia, Singapur e incluso Corea del Sur) no podrán sustituir la demanda externa con demanda interna en la misma medida que China.
Por eso, aun después de alcanzado un nuevo equilibrio, las exportaciones seguirán siendo un factor determinante del crecimiento de esas economías; y China ya es el principal mercado de esas exportaciones.
De allí que sea tan importante reequilibrar la economía china, y no sólo para ella misma, sino para el resto de los países asiáticos que dependen de China.
Aunque durante la última década hubo un gran aumento de los flujos de comercio intrarregionales, éste se debió ante todo a la venta de piezas y componentes para la creación de productos terminados que se ensamblan en China y se exportan a países desarrollados.
Si estos mercados se deprimen, el comercio intrarregional futuro dependerá más de las exportaciones dirigidas a satisfacer la demanda interna china.
Pero aquí también hay razones para el optimismo: en los últimos años, las importaciones chinas desde Asia han venido creciendo más rápido que las exportaciones chinas a los Estados Unidos.
Cuando se produjo la desaceleración global de 2009, China respondió con drásticas medidas de estímulo fiscal y monetario que impulsaron una veloz recuperación dentro del país y en todo el continente asiático.
Esta recuperación se basó en inversiones (más que nada, de gobiernos de nivel local y empresas estatales con facilidad para acceder a préstamos bancarios), que llegaron a superar el 45% del PIB y que (a tono con la estrategia de urbanización a largo plazo de China) se concentraron en proyectos de infraestructura y edificación.
Con el tiempo, gran parte de esta ampliación de capacidad será absorbida, ya que se estima que a lo largo de la próxima década, se mudarán del campo a las ciudades unos 15 millones de personas por año.
Pero por el momento, muchos proyectos de inversión no generan ingresos suficientes para pagar sus deudas (algunos jamás lo harán), a la vez que existe un nivel considerable de capacidad ociosa.
Ante la perspectiva de otra desaceleración global que podría deprimir durante años los mercados de sus exportaciones, China necesita estimular el consumo a la par que modera su nivel de inversión.
Y necesita hacerlo en modos que no dependan de una expansión excesiva del crédito.
El duodécimo Plan Quinquenal de China, que entrará en vigor en 2012, reconoce estos imperativos para la formulación de políticas y llama a adoptar diversas medidas para satisfacerlos, entre ellas: aumentos salariales para los trabajadores urbanos; complementación de los ingresos de las familias rurales; mejora del acceso a capitales para las pequeñas empresas, especialmente en el sector de servicios, insuficientemente desarrollado; y programas de bienestar social más generosos, que reduzcan los altos niveles de ahorro preventivo de los hogares chinos.
Todas estas medidas ya están en marcha, y los líderes chinos parecen comprometidos a adoptar una nueva estrategia de crecimiento que beneficie tanto a la población de China como al conjunto de Asia.
Las economías asiáticas no deberían dar por sentado que podrán desacoplarse de los problemas económicos de Europa y Estados Unidos a corto plazo.
Pero hay señales prometedoras de que, con el tiempo, las dificultades de los países avanzados propiciarán un cambio (saludable, aunque demorado) en la estrategia de desarrollo de Asia, cambio en el cual China llevará la delantera.
CAMBRIDGE -- El año pasado, los dirigentes de los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas visitaron la India, acompañados de delegaciones de dirigentes empresariales.
La economía india ha estado creciendo a más del 8 por ciento anual, lo que la ha vuelto cada vez más atractiva para el comercio y la inversión.
Cuando el Presidente de los Estados Unidos, Barack Obama, visitó en noviembre ese país, mostró su apoyo a la propuesta de que la India pase a ser un miembro permanente del Consejo de Seguridad de las Naciones Unidas.
Lo mismo hicieron el Primer Ministro de Gran Bretaña, David Cameron, el Presidente de Francia, Nicolas Sarkozy, y el Presidente de Rusia, Dmitri Medvedev, pero el último en visitarla, el Primer Ministro de China, Wen Jiabao, nada dijo al respecto.
Las declaraciones oficiales subrayan las amistosas relaciones entre la India y China y algunos analistas comerciales sostienen que esos dos mercados gigantescos y en rápido crecimiento llegarán a ser una “Chindia” económica.
Cuando el Primer Ministro Wen la visitó hace siete años, firmó un amplio pacto quinquenal de cooperación estratégica.
Como dijo entonces el Primer Ministro de la India, Manmohan Singh, “la India y China pueden remodelar el mundo juntas”.
Semejantes declaraciones reflejan un cambio considerable en comparación con la hostilidad que dificultó las relaciones chino-indias a raíz de la guerra que enfrentó a esos dos países en 1962 por una frontera disputada en el Himalaya.
No obstante, la ansiedad estratégica sigue oculta bajo la superficie, en particular en la India.
El PIB de China es tres veces mayor que el de la India, su tasa de crecimiento es mayor y su presupuesto para la defensa ha ido en aumento.
La disputa fronteriza sigue pendiente, los dos países rivalizan por la influencia en Estados vecinos, como, por ejemplo, Myanmar y, en los últimos años, China ha actuado entre bastidores para impedir que el puesto de miembro permanente del Consejo de Seguridad confiera la condición de gran potencia a la India.
Pero no se puede por menos de hablar de la India como futura gran potencia y algunos indios predicen un mundo tripolar, basado en los Estados Unidos, China y la India, a mediados de este siglo.
La población de la India (1.200 millones de habitantes) es cuatro veces mayor que la de los EE.UU. y es probable que en 2025 supere a la de China.
Vijay Joshi, de St John’s College de Oxford, sostiene que, “si extrapolamos las tendencias actuales, dentro de veinticinco años la India ocupará el tercer lugar del mundo por su producto nacional (después de los EE.UU. y China)”.
Durante decenios, la India padeció lo que algunos llamaron la “tasa hindú de crecimiento económico” de un poco más del 1 por ciento al año.
Después de la independencia en 1947, la India aplicó una política centrada en sí misma y en la industria pesada, pero resultó que la tasa de crecimiento económico se debía menos a la cultura india que a una importada planificación económica socialista (fabiana y de otra índole).
Después de que, a principios del decenio de 1990, se hicieran reformas orientadas al mercado, las tasas de crecimiento se dispararon y las proyecciones indican un crecimiento de dos cifras en el futuro.
Martin Wolf, del Financial Times. llama a la India “potencia prematura”, un país con bajos niveles de vida, pero una economía enorme.
Cree que, dentro de un decenio, la economía india será mayor que la de Gran Bretaña y, dentro de dos, mayor que la del Japón.
La India tiene una clase media en ascenso de varios centenares de millones de personas y el inglés es una lengua oficial, hablada por entre 50 y 100 millones de personas.
A partir de esa base, el sector indio de la información puede desempeñar un importante papel mundial.
La India tiene también importantes recursos de poder duro: entre 60 y 70 armas nucleares, misiles de medio alcance, un programa espacial, un ejército de 1,3 millones de personas y un gasto militar anual de casi 30.000 millones de dólares, es decir, el 2 por ciento del total mundial.
Desde el punto de vista del poder blando, la India cuenta con una democracia asentada y una brillante cultura popular con influencia transnacional.
La India tiene una diáspora influyente y su industria cinematográfica, “Bollywood”, es la mayor del mundo en cuanto al número de películas producidas anualmente, con las que compite favorablemente con Hollywood en algunas partes de Asia y del Medio Oriente.
Al mismo tiempo, la India sigue siendo un país en gran medida subdesarrollado, con centenares de millones de ciudadanos analfabetos e indigentes.
Una tercera parte, aproximadamente, de los indios viven en condiciones de extrema pobreza y la India cuenta con la tercera parte, más o menos, de los pobres del mundo.
El PIB de la India, que asciende a 3,3 billones de dólares, frente al de China, que asciende a 5 billones de dólares, representa el 20 por ciento del de los Estados Unidos.
A consecuencia de ello, la renta por habitante de la India, que asciende a 2.900 dólares (en cuanto a paridad del poder adquisitivo), es la mitad del de China y una quinta parte del de los EE.UU.
Aún más chocante es que, mientras que el 91 por ciento de la población china sabe leer y escribir y el 43 por ciento de ella es urbana, las cifras correspondientes a la India sean sólo el 61 por ciento y el 29 por ciento, respectivamente.
Todos los años, la India produce el doble, aproximadamente, de ingenieros y licenciados en informática que los EE.UU., pero The Economist informa de que “sólo el 4,2 por ciento están capacitados para trabajar en una empresa de programas informáticos y sólo el 17,8 por ciento están en condiciones de encontrar empleo en una empresa de servicios de tecnologías de la información, aun después de recibir formación durante seis meses”.
Síntoma de ello son los deficientes resultados de la India en las comparaciones internacionales de universidades: la clasificación de las universidades asiáticas de 2009, preparada por la consultora QS de enseñanza superior, muestra que el centro indio mejor clasificado es el Instituto Indio de Tecnología de Bombay, que ocupa el puesto 30.
Diez universidades de China y Hong Kong ocupan puestos superiores.
Las exportaciones de tecnología avanzada representan sólo el 5 por ciento de las exportaciones totales de la India, frente al 30 por ciento en el caso de China.
Así, pues, no es probable que la India desarrolle los recursos de poder necesarios para llegar a igualar a China en el próximo o los dos próximos decenios y, si bien los dos países firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó la guerra de 1962, conviene señalar que, justo antes de los ensayos nucleares de la India en marzo de 1998, su ministro de Defensa calificó a China de “enemigo potencial número uno” de su país.
Más recientemente, en 2009, la cuestión fronteriza volvió a estallar.
Los funcionarios indios se muestran en general discretos en público con China, pero en privado sus preocupaciones siguen siendo inmensas.
En lugar de llegar a ser una aliada, es más probable que la India llegue a ser uno de los países asiáticos que procure equilibrar el ascenso estratégico de China.
NUEVA YORK – Antes de asumir como secretario general de la ONU, era un diplomático asiático.
Mientras fui ministro de Relaciones Exteriores de la República de Corea, mi gobierno y yo defendimos fuertemente la tregua con el Norte.
Cuando algunos en el mundo reclamaban sanciones y una acción punitiva, Corea del Sur defendió el diálogo.
Eso exige hablar pero también escuchar.
Significa aferrarse a principios, pero también intentar entender a la otra parte, por más irracional o intransigente que pudiera parecer por momentos.
Ese sigue siendo mi estilo en las Naciones Unidas.
Creo en el poder de la diplomacia y el compromiso.
Priorizo el diálogo por sobre el debate o la declaración.
Por sobre todo, busco resultados.
Estamos haciendo justamente eso ahora en Myanmar.
Mi asesor especial, Ibrahim Gambari, ha regresado a Yangon.
Sus instrucciones son las de ser el intermediario honesto, el facilitador de un diálogo entre el gobierno y los líderes de la oposición, particularmente Aung San Suu Kyi.
El objetivo es que el gobierno de Myanmar libere a todos los estudiantes y manifestantes detenidos, dialogue con la oposición, avance hacia una sociedad más democrática y vuelva a formar parte de la comunidad internacional.
Este tipo de diplomacia no es ni rápida ni fácil.
Rara vez hay aplausos y, muchas veces, ninguna evidencia externa de movimiento.
Es un proceso tranquilo y doloroso detrás de escena.
Hay que recurrir a los teléfonos y persuadir a los líderes mundiales de que hagan esto o aquello.
Es una sinfonía –a veces no muy armoniosa- de pequeños pasos que, uno espera, conducirán a algo más grande.
Uno no espera nada.
Sólo tiene que seguir intentando, seguir presionando.
Tal vez funcione, tal vez no.
Entonces uno intenta un poco más, de una manera diferente, apuntando al mismo tiempo a cierto progreso, aunque pequeño, que haga el próximo paso posible.
Estamos en esta instancia en Darfur.
Pasé cientos de horas trabajando detrás de puertas cerradas con varias partes del conflicto –el gobierno de Sudán, los líderes rebeldes, los países vecinos y los socios de la Unión Africana-.
Mientras tanto, seguimos adelante con una de las operaciones de paz más complejas de nuestra historia, alimentando y protegiendo a cientos de miles de desplazados y patrocinando dificultosas negociaciones de paz en Libia.
Pero aunque defienda mi tipo de diplomacia “asiática”, por momentos me siento un tanto solo como asiático en la mesa redonda diplomática de la comunidad internacional.
Nosotros los asiáticos vivimos en el continente más grande del mundo, con la población más grande del mundo y sus economías de más rápido crecimiento.
Tenemos una historia rica y culturas antiguas.
Sin embargo, nuestro rol en los asuntos internacionales es mucho menor de lo que podría, y debería, ser.
El aporte de Asia a las Naciones Unidas, aunque importante, podría ser mayor.
Su asistencia humanitaria, para decirlo de manera decorosa, es menos que generosa.
Somos el único continente donde la integración regional y los mercados comunes no echaron raíces.
Los latinoamericanos y los norteamericanos sueñan con crear una zona de libre comercio.
Los europeos hablan de construir un Estados Unidos de Europa.
La Unión Africana aspira a convertirse en un Estados Unidos de Africa.
¿Por qué un Estados Unidos de Asia?
Existen muchas razones por las que Asia es diferente: la historia, la diversidad cultural, las disputas territoriales y políticas no resueltas, una falta de experiencia multilateral y el predominio de uno o dos centros de poder.
Pero la razón principal es que no lo hemos intentado.
Asia no hace justicia consigo misma.
Como secretario general asiático, espero ver este cambio.
Espero ver que Asia está mejor integrada y más comprometida internacionalmente.
Y particularmente espero grandes cosas de mis compatriotas coreanos, un pueblo admirable que salió adelante solo.
Espero ver que Corea asume una mayor responsabilidad en el mundo, acorde a su creciente influencia económica –especialmente en el área de desarrollo, uno de los tres pilares de la Carta de la ONU-.
Los coreanos necesitan dar un paso al frente, expresar sus opiniones abiertamente y hacer más, y eso debería empezar por una asistencia oficial más generosa en materia de desarrollo.
Los coreanos ya han manifestado su inclinación por la diplomacia multilateral y la resolución de los conflictos a través de conversaciones entre seis partes.
Ahora ellos, y los asiáticos en general, necesitan poner en práctica sus habilidades y sus triunfos en las cuestiones globales más apremiantes de hoy.
Esa no es sólo mi esperanza, también es la obligación de Asia.
NUEVA DELHI – En un momento en que Asia está en transición y se cierne sobre ella el espectro de un desequilibrio del poder, se ha vuelto esencial invertir en la cooperación institucionalizada para reforzar la estabilidad estratégica de la región.
Después de todo, Asia no sólo se está convirtiendo en el eje de los cambios geopolíticos globales, sino que los retos a que se enfrenta también tienen un peso en los desafíos estratégicos internacionales.
La cambiante dinámica del poder de Asia se refleja también en la política exterior cada vez más firme de China, en la exigencia de una relación de &quot;igualdad&quot; con Estados Unidos del nuevo gobierno japonés y en la agudización de la rivalidad sino-india, que ha conducido a la reactivación de las tensiones fronterizas en el Himalaya.
Todo eso pone de relieve los propios desafíos a que se enfrenta Estados Unidos, que se están exacerbando debido a la erosión de su dominio económico global y a su participación en dos guerras.
Esos desafíos requieren una mayor cooperación entre Estados Unidos y China para garantizar un flujo ininterrumpido de capitales desde China, así como el apoyo político chino en cuestiones difíciles que van desde Corea del Norte y Birmania hasta Pakistán e Irán.
Pero justo cuando la política sinocéntrica de Estados Unidos en Asia se hacía notar, Japón advirtió que no puede seguir siendo un fiel sirviente de la política estadounidense de manera indefinida. El gobierno del Primer Ministro Yukio Hatoyama está tratando de realinear su política exterior y de rediseñar el acuerdo de 2006 sobre la base militar estadounidense en Okinawa.
También anunció que pondría fin a la misión de suministro de combustible en el Océano Índico que llevaba a cabo desde hace 8 años en apoyo a la guerra en Afganistán encabezada por Estados Unidos.
Mientras tanto, la resurrección por parte de China de su reivindicación latente durante mucho tiempo del estado de Arunachal Pradesh, al noreste de la India y su acoso a este país por Cachemira (20 por ciento de la cual está bajo control chino), están poniendo a prueba la nueva asociación estratégica global Estados Unidos-India.
Los Estados Unidos han fijado un rumbo de neutralidad tácita sobre la cuestión de Arunachal Pradesh –para deleite de China, que busca crear una interrogante internacional en cuanto a la legitimidad del control de la India sobre el territorio himalayo, que es casi tres veces más grande que Taiwán.
En efecto, la administración Obama ha dado señales de que abandonará los elementos de sus vínculos con la India que puedan irritar a China, incluyendo un ejercicio militar conjunto en Arunachal y otras maniobras navales conjuntas en las que participen Japón u otras partes, como Australia.
Con todo, el reciente acuerdo de seguridad Australia-India, firmado durante la visita del Primer Ministro Kevin Rudd a Nueva Delhi, simboliza el papel de los valores políticos comunes para ayudar a crear una constelación estratégica creciente de países del Asia-Pacífico.
El acuerdo indoaustraliano no recibió mucha atención, pero su importancia es tal que refleja algunos elementos clave del acuerdo de seguridad de Australia con Japón –y del de la India con Japón.
En estos tres acuerdos, y en el acuerdo marco sobre defensa Estados Unidos-India de 2005, se reconoce un compromiso común con la democracia, la libertad, los derechos humanos y el Estado de derecho y se obliga a sus signatarios a trabajar de manera conjunta para reforzar la seguridad en Asia.
Por supuesto, una división geopolítica en Asia centrada en valores políticos tendría implicaciones significativas; y si bien Asia –que tiene los mercados y los gastos militares de más rápido crecimiento y los puntos conflictivos más volátiles del mundo—tiene la llave del orden global futuro, sus principales potencias siguen enfrentadas.
El triángulo estratégico formado por China, la India y Japón es central para el futuro de Asia.
Desde que Japón se elevó a nivel de potencia mundial durante el reinado Meiji en la segunda mitad del siglo XIX, ninguna otra potencia no occidental se ha levantado con un potencial para alterar el orden mundial como la China actual.
En efecto, como lo predijo la evaluación de 2009 de la comunidad de inteligencia estadounidense, China puede afectar la geopolítica global de manera mucho más profunda que cualquier otro país.
No obstante, el ascenso de China está dividiendo a Asia, y su trayectoria futura dependerá de la forma en que sus vecinos y otros actores, como Estados Unidos, respondan al poder que está acumulando rápidamente.
Actualmente, el creciente poder de China contribuye a validar los despliegues de tropas estadounidenses en Asia Oriental.
El factor China también está resultando de utilidad en los esfuerzos de Estados Unidos para obtener nuevos aliados en Asia.
No obstante, a medida que la relación Estados Unidos-China se haga más profunda en los próximos años, las tensiones con algunos de los socios actuales de Estados Unidos podrían agravarse.
Por ejemplo, crear una relación de cooperación más fuerte con China es ahora más importante para la política exterior estadounidense que vender armamento avanzado a sus aliados asiáticos, para evitar que la transferencia de armas ofensivas pueda provocar una reacción de China en otra área.
Mientras que la comunidad europea fue construida por democracias, los sistemas políticos de Asia son tan variados –y algunos de ellos tan opacos—que no es fácil crear confianza entre Estados.
En Europa, las sangrientas guerras del siglo pasado han hecho que actualmente un conflicto armado sea impensable.
Pero en Asia, las guerras que se han desatado desde 1950 no han solucionado las disputas.
Y mientras que Europa ha creado instituciones para afianzar la paz, Asia aún no ha iniciado ese proceso en serio.
Nunca antes han sido fuertes al mismo tiempo China, Japón y la India.
Actualmente, deben encontrar formas de conciliar sus intereses en Asia para que puedan coexistir en paz y prosperar.
Pero no puede negarse que estas tres potencias asiáticas y Estados Unidos tienen metas distintas: Estados Unidos quiere un mundo unipolar con una Asia multipolar; China busca un mundo multipolar con una Asia unipolar; y la India y Japón desean una Asia multipolar y un mundo multipolar.
TOKIO – En Asia, hoy en día, existen dos potencias económicas de estatura global, Japón y China.
Pero el equilibrio de poder económico entre ambas está cambiando, y rápido.
En algún momento de este año, el PBI de China superará al de Japón (si ya no lo ha hecho).
Es más, la impronta económica de China se está propagando rápidamente en toda Asia y el resto del mundo.
La mayoría de los países asiáticos se están recuperando fuertemente de la recesión global que se desató tras el colapso de Lehman Brothers en 2008.
La tasa de crecimiento de China el año pasado fue del 8,7%, y más del 10% en los dos últimos trimestres.
Los países vecinos, como Corea del Sur y Singapur, también están registrando tasas muy altas de crecimiento.
La única excepción es Japón, donde una falta de liderazgo político y un conocimiento limitado de economía básica entre los ministros de gobierno socavan las perspectivas de crecimiento a mediano plazo.
Si bien la capacidad de China de mantener un crecimiento elevado durante la “crisis Lehman” fue una notable hazaña en materia de gestión económica, tres cambios importantes en China tienen implicancias geopolíticas para la región y el mundo.
El primer cambio tiene que ver con el patrón de crecimiento económico de China, que hasta el momento se ha logrado principalmente a través de factores de producción de rápido crecimiento –mano de obra, capital y energía-.
De acuerdo con investigación reciente, sin embargo, aproximadamente un tercio del crecimiento en China hoy surge del progreso tecnológico, o un incremento en la productividad de factores.
En otras palabras, el patrón de crecimiento de China se está asemejando al de las economías industrializadas.
Segundo, se espera que el renminbi se aprecie sustancialmente en los próximos años, no sólo como consecuencia de la presión por el enorme superávit comercial de China, sino también por la concepción del gobierno chino de que un renminbi más fuerte, a pesar de su impacto negativo en las exportaciones, es necesario para combatir la inflación.
El interrogante es con qué rapidez las autoridades chinas permitirán que se aprecie el renminbi.
En 1989, antes del incidente de la Plaza Tiananmen, el tipo de cambio del renminbi era 45% más alto que ahora –un nivel al que se podría llegar nuevamente en un tiempo relativamente corto -.
Entre 2003 y 2005, el renminbi se apreció 20%.
En vista del rápido crecimiento económico y la continua apreciación del renminbi, el PBI chino podría superar el de Estados Unidos antes de 2015.
Sin embargo, para el 2015 aproximadamente, China enfrentará un tercer cambio dramático –un cambio demográfico que refleja los efectos de su política de un solo hijo implementada hace un largo tiempo-.
Se estima que la tasa de fertilidad total de China es de aproximadamente 1,5, lo que implica que la población en edad de trabajar comenzará a decaer para mediados de esta década.
En consecuencia, el crecimiento económico se retardará, y los problemas domésticos de China –como la desigualdad en materia de ingresos- se agravarán, mientras las instituciones políticas que pueden encauzar los reclamos populares aún no están desarrolladas.
En estas circunstancias, el papel que juegue el liderazgo político se tornará cada vez más importante.
El presidente Hu Jintao terminará su mandato en 2013, pero conservará su puesto en la crucial Comisión Militar Central hasta que se lleve a cabo una sucesión completa, también alrededor de 2015.
De manera que, teniendo en cuenta todos los factores, la inminente transición de liderazgo de China se perfila como un período de muchos desafíos para China y el mundo.
Mientras que la economía de China está creciendo muy rápidamente, Japón sigue luchando.
De hecho, el país necesita desesperadamente un fuerte liderazgo político para evitar un escenario griego –un liderazgo político que le costará encontrar-.
Por el contrario, la reciente renuncia de la jefatura de gobierno de Yukio Hatoyama creó más incertidumbre que su propio gobierno.
El gabinete de Hatoyama, liderado por su Partido Democrático de Japón (PDJ), ignoró la gestión macroeconómica después de asumir funciones en septiembre de 2009.
Por el contrario, tal como le había prometido el PDJ a sus votantes, el gobierno se concentró en aumentar el gasto, lo que incluyó enormes créditos nuevos a hogares y agricultores.
En consecuencia, la porción del ingreso tributario en el gasto total es inferior al 50% por primera vez en la historia de posguerra de Japón.
Y la relación deuda gubernamental-PBI ronda el 190%, comparado con 120% en el caso de Grecia.
Sin embargo, el mercado para los Bonos del Gobierno Japonés (JGB, por su sigla en inglés) hasta ahora se ha mantenido estable.
Dado que quienes compran los JGB son esencialmente las organizaciones y los hogares del país, existe poco riesgo de una fuga de capital, a pesar de la gravedad de la situación presupuestaria.
En otras palabras, el ahorro negativo del gobierno está siendo financiado por el ahorro positivo del sector privado y de los hogares.
Esta situación, sin embargo, está cambiando.
En primer lugar, el volumen de JGB se ha disparado en relación a los activos de los hogares japoneses.
Los hogares japoneses tienen aproximadamente 1.100 billones de yenes en activos monetarios netos, una cantidad que será superada en aproximadamente 3-5 años por el valor de los JBG.
En ese momento, la deuda gubernamental ya no estará respaldada por los activos de los contribuyentes.
Y, como resultado del envejecimiento de la sociedad japonesa, la tasa de ahorro de los hogares declinará drásticamente, lo que le dificultará al sector privado la financiación de los déficits presupuestarios anuales.
Al mismo tiempo, las tendencias demográficas de Japón impulsarán la demanda de gasto fiscal, a medida que aumenten los costos de las jubilaciones y de la atención médica.
De modo que, tarde o temprano, será necesaria una suba de los impuestos.
Sin una reforma integral bajo un fuerte liderazgo político, un incremento impositivo por sí solo no puede solucionar los problemas de Japón.
Y el impacto en Asia y la economía global de una crisis fiscal en Japón haría que los problemas de Grecia parecieran triviales.
La porción del PBI de Japón es aproximadamente un tercio de Asia y 8% del mundo.
De manera que el futuro en Asia hoy parece pertenecerle a China, cuyo crecimiento económico sustenta el de los países vecinos –y cuyo mercantilismo prevalece en la región-.
Para competir con los planes públicos y privados de estímulo de las exportaciones de China, otros países asiáticos hoy persiguen políticas similares.
En algunos casos, esto afectará el libre comercio, y los gobiernos deberían tener cuidado de evitar medidas que distorsionen la asignación de recursos.
Esto es válido para cada país, porque Asia hoy es un centro importante de crecimiento económico global.
Las expectativas del mundo de una gestión económica responsable por parte de los gobiernos tanto de China como de Japón –y, por ende, la necesidad de que esta gestión exista- aumentan día a día.
Este año, Asia ha estado inmersa en una fiebre electoral.
Filipinas y Taiwán han elegido nuevos presidentes; India y Malasia han renovado sus parlamentos y cargos de primeros ministros.
Septiembre trae dos nuevas elecciones de vital importancia: una elección legislativa en Hong Kong y una elección presidencial en Indonesia.
Los votantes de estos países pueden hacer que se intensifique una perturbadora paradoja que ha surgido en la región: mientras más "vigorosa" se vuelve una democracia asiática, más disfuncional resulta ser.
No faltan ejemplos.
El intento de los partidos de oposición de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo, y la obstrucción a las reformas fiscales necesarias para prevenir una debacle financiera al estilo argentino, predicha para principios de su segundo periodo: cada una de estas situaciones es testimonio de la parálisis democrática de Asia.
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables.
Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico.
De hecho, los precedentes de inmovilidad democrática en Asia poco tienen de esperanzadores.
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas han sido la causa de que ningún gobierno electo haya sido capaz de completar su periodo.
De modo que los desalentados paquistaníes han aceptado el gobierno militar como cosa del destino.
El problema de Asia a menudo surge de algo que los franceses llaman "cohabitación", un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales.
Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los "frenos y contrapesos" de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace algunos años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible.
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico.
El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias.
O viceversa.
El esquema genera un punto muerto legislativo.
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales.
Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas.
El breve "gobierno de emergencia" de Indira Gandhi en los años 70 fue en parte resultado de esta disfunción institucional.
Un gobierno dividido también juega a favor de los movimientos separatistas de Asia.
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación.
Los únicos que parecen haberse beneficiado con esta división del sistema democrático son los feroces Tigres Tamiles.
De manera similar, en Nepal la insurgencia maoísta se ha aprovechado de las divisiones entre el Rey y el parlamento para ganar control de gran parte del interior del país.
Es cierto que las democracias asiáticas, con todo lo inestables que puedan ser, son preferibles a las autocracias militares, como en Pakistán o Birmania, o comunistas, como en China y Vietnam.
Pero los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental.
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente.
Lo mismo se puede decir de algunos primeros ministros, como el autoritario Thaksin Shinawatra de Tailandia, a quien ahora se acusa de debilitar las tradiciones democráticas en aras de un gobierno personalista.
Dados estos precedentes y la inestabilidad generalizada resultante de las elecciones de este año, tal vez quienes diseñan las políticas en Asia deberían considerar los beneficios de deshacerse de la "cohabitación" y adoptar sistemas que permitan traducir una victoria electoral en poder real.
Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos.
Ni Singapur ni Malasia, donde desde hace tiempo los partidos gobernantes han dominado el parlamento, tienen culturas políticas tan saludables como las que vemos en Taiwán o Corea del Sur.
Pero en democracias parlamentarias como las de Japón o India, un líder electo dirige el país hasta el día en que él o su partido o coalición pierden su mayoría legislativa.
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas.
Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce impresentables confrontaciones en Taiwán, Corea del Sur y Filipinas.
En contraste, los peligros que plantea un gobierno dividido pueden ser mayores que unas cuantas turbulencias parlamentarias.
Es posible que la cohabitación se convierta muy pronto en un problema incluso en la cuasi-democracia de Hong Kong, si los votantes eligen el 12 de septiembre una legislatura hostil a Tung Chee-hwa, el jefe ejecutivo nombrado por Beijing para este territorio.
Indonesia también se arriesga a llegar a un punto muerto si, como es probable, la elección del 20 de septiembre tiene como resultado un presidente de un partido distinto al que controla el parlamento.
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse.
En muchas democracias asiáticas, sólo la reconstrucción institucional impedirá el derrumbe.
La abrupta renuncia del Primer Ministro de Tailandia, Thaksin Shinawatra, no es más que otra señal de una perturbadora paradoja: mientras más “vigor” adquiere la democracia en Asia, más disfuncional se vuelve.
No faltan ejemplos.
El intento de los partidos de oposición el año pasado de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo y los insistentes rumores de un golpe de estado en ciernes contra ella: cada una de estas situaciones es testimonio de una forma de parálisis democrática en Asia.
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables.
Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico.
De hecho, los precedentes de inmovilidad democrática en Asia poco tienen de esperanzadores.
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas hicieron que ningún gobierno electo haya sido capaz de completar su periodo.
De modo que los desalentados paquistaníes han aprendido a aceptar al gobierno militar como cosa del destino.
El problema de Asia a menudo surge de algo que los franceses llaman “cohabitación”, un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales.
Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los “frenos y contrapesos” de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace ocho años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible.
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico.
El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias.
O viceversa.
El esquema comienza con un punto muerto legislativo.
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales.
Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas.
El breve “gobierno de emergencia” de Indira Gandhi en los años 70 fue en parte resultado de esta disfunción institucional.
Un gobierno dividido también juega a favor de los movimientos separatistas de Asia.
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación.
Los únicos que parecen haberse beneficiado de esta división del sistema democrático son los feroces Tigres Tamiles.
De manera similar, en Nepal la insurgencia maoísta se ha aprovechado de las divisiones entre el Rey y el parlamento para ganar control de gran parte del interior del país.
Es cierto que las democracias asiáticas, con todo lo inestables que puedan ser, son preferibles a las autocracias militares, como en Pakistán o Birmania, o comunistas, como en China y Vietnam.
Sin embargo, los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental.
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente.
Lo mismo es válido en el caso de algunos primeros ministros.
De hecho, una de las causas de las protestas que causaron la renuncia de Thaksin en Tailandia fue la acusación de que estaba debilitando las tradiciones democráticas del país a costa de un régimen personalista.
Considerando estos precedentes, tal vez quienes diseñan las políticas en Asia deban tomar en cuenta los méritos de prescindir de la “cohabitación” y adoptar sistemas en que la victoria electoral se traduzca en poder real.
Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos.
Ni Singapur ni Malasia, donde desde hace tiempo los partidos gobernantes han dominado el parlamento, tienen culturas políticas tan saludables como las que vemos en Taiwán o Corea del Sur.
No obstante, en democracias parlamentarias como las que existen en Japón o India, un líder electo dirige el país hasta el día en que él o su partido o coalición pierden su mayoría legislativa.
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas.
Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce las impresentables confrontaciones que ocurren en la región.
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse.
En muchas democracias asiáticas, sólo la reconstrucción institucional impedirá el derrumbe.
SINGAPUR – El ascenso de Asia es imparable.
Lo que no lo es es el pronunciado aumento de la dependencia de los combustibles fósiles por parte de Asia.
De hecho, las decisiones que Asia debe adoptar en materia de producción y uso de la energía determinarán la suerte del medio ambiente de nuestro planeta.
Es natural que el mundo esté alarmado ante la apetencia en aumento de energía por parte de Asia.
Si China y la India reproducen el consumo americano de combustibles fósiles por habitante, las emisiones resultantes de gases que producen el efecto de invernadero acelerarán el calentamiento planetario.
Pero los asiáticos se niegan a aceptar que Occidente les dé lecciones morales sobre el uso de la energía.
Occidente se industrializó rápidamente sin preocuparse del cambio climático, con lo que contribuyó en gran medida a la acumulación de gases productores del efecto de invernadero que ha acercado el mundo aún más al punto de inflexión a partir del cual ya no se pueda parar el calentamiento planetario.
Si Occidente quiere ahora que los países asiáticos asuman la responsabilidad de limitar las nuevas fuentes de emisiones de gases productores de efecto de invernadero, primero debe considerarse a sí mismo responsable de su antigua acumulación y las emisiones actuales.
Ésa es la razón por la que existe unanimidad en Asia, incluidas China y la India, en el sentido de que cualquier solución justa para el cambio climático requiere un mayor sacrificio de los países occidentales.
La buena noticia es la de que una política pública sólida, unida a los rápidos avances en tecnología, podría ayudar a la Humanidad en conjunto a reducir su consumo de energía.
Una política coherente y una tecnología superior explican por qué el Japón utiliza diez veces menos energía que China para obtener la misma cantidad de producción económica.
Tanto China como la India pueden aprender mucho del Japón y, por fortuna, los dos gobiernos están firmemente comprometidos con el aumento de su eficiencia energética y de la utilización de la tecnología verde.
Zhenhua Xie, representante especial del Presidente Hu Jintao para el cambio climático, ha declarado categóricamente que China no tiene otra opción que la de perseguir el desarrollo sostenible.
En 2007, China fundó su Grupo Directivo Nacional sobre el Cambio Climático, encabezado por el Presidente Hu, y aprobó su programa nacional sobre el cambio climático, el primero de un país en desarrollo.
China se propone reducir de aquí a 2010 su consumo energético por unidad del PIB en un 20 por ciento en relación con los niveles de 2005.
En cuanto a la India, en la cumbre del G-8, celebrada en julio de 2009, el Primer Ministro Manmohan Singh dijo: “Nada podría estar más alejado de la verdad que la idea de que los países en desarrollo no nos preocupamos o no estamos interesados por las consecuencias del cambio climático o no nos interesa abordarlas”.
De hecho, en 2008 la India reveló un ambicioso plan nacional de acción sobre el cambio climático, compuesto de ocho misiones nacionales, incluidas misiones de energía solar y de aumento de la eficiencia energética.
Además, Asia está en la vanguardia de las medidas innovadoras en materia de política y tecnología energéticas.
La empresa sin ánimo de lucro Grameen Shakti es la principal del mundo en materia de instalación de paneles solares para pobres de zonas rurales.
De 1996 a 2009, Grameen Shakti instaló 750.000 sistemas solares en Bangladesh para proporcionar electricidad sin emisiones a más de dos millones de personas.
China duplicó la eficiencia del consumo energético rural entre 1983 y 1989 distribuyendo cocinas más seguras e inocuas a 185 millones de hogares.
En Singapur, los reguladores están formulando un sistema de venta de electricidad para dar en tiempo real a 1,2 millones de consumidores indicaciones relativas a su precio a fin de que aprendan a conservar la electricidad durante los períodos de mayor consumo.
La India, China y algunos otros países asiáticos están experimentando un notable aumento de las empresas locales de energías substitutivas y la utilización de energía renovable.
La India ocupa el quinto puesto en el mundo por su producción total de energía eólica y el tercero por la energía eólica añadida en 2008.
Suzlon Energy, empresa india que comenzó sus actividades en 1995 con tan sólo veinte personas, ha llegado a ser una de las principales empresas de energía eólica del mundo, con oficinas en 21 países.
Además, China es el país que tiene la mayor capacidad total de energía renovable, de pequeña capacidad hidroeléctrica y de utilización de calentadores solares de agua, ocupa el segundo puesto por la energía eólica añadida en 2008 (por encima de Alemania y España) y el tercero por la producción total de etanol.
Suntech, empresa china fundada en 2001, ocupa el tercer puesto como fabricante de células solares del mundo.
El Japón y Corea del Sur ocuparon el tercer puesto por la cantidad de paneles fotovoltaicos solares conectados a la red eléctrica y añadidos en 2008; las Filipinas ocuparon el segundo por el total de electricidad geotérmica y el tercero por el total de electricidad obtenida con biomasa; Indonesia ocupó el tercero por el total de electricidad geotérmica.
Sin embargo, ni la política ni las innovaciones ecológicas en Asia resolverán el problema del cambio climático en el mundo.
Sólo un  importante pacto mundial entre Occidente y el resto será suficiente.
Para la mayoría de las autoridades asiáticas, la contribución propuesta por Occidente, en particular los Estados Unidos, con vistas a la resolución del problema es terriblemente insuficiente.
Sencillamente, no se está pidiendo al público americano que haga sacrifico serio alguno.
La declaración del G-8 de que sus miembros reducirán las emisiones de carbono en un 80 por ciento de aquí a 2050 no va acompañada de compromisos claros y el reloj sigue haciendo tictac.
En la actualidad, la atmósfera de la Tierra contiene ya 380 partes por millón de CO2.
El punto de inflexión podría producirse cuando alcancemos 450 partes por millón.
Los países en desarrollo, en particular los de Asia, sufrirán las peores consecuencias del calentamiento planetario: daños causados por tormentas, aumento de los niveles del mar y corrientes de refugiados en masa.
Es probable que las Maldivas desaparezcan por completo.
En estas circunstancias, los asiáticos no pueden permitirse el lujo de arrellanarse y moralizar.
Deben formular y presentar soluciones realistas y negociar con energía y realismo antes de la conferencia que se celebrará en Copenhague en diciembre de 2009 y después de ella para producir un acuerdo mundial basado en un reparto equitativo del acervo mundial de recursos.
El empeño más importante que incumbe a los asiáticos es el de utilizar su capacidad política e intelectual para salvar el mundo y a sí mismos.
NUEVA DELHI - "Tsu-Qin hizo a Tsu-Kung algunas preguntas; Tsu-Kung respondió: ... Nuestro Maestro logra las cosas siendo respetuoso cordial, franco, amable y templado.
Esa es nuestra manera..."
¿Estará el premier chino, Wen Jiabao, a la altura de esa norma, expresada en las Analectas de Confucio, en su actual visita a la India?
El mundo tiene una variedad de "relaciones especiales".
La alianza de Estados Unidos con el Reino Unido se forjó en una guerra y fue un pilar de Occidente por más de medio siglo.
La rivalidad entre EE.UU. y la Unión Soviética en la época de la Guerra Fría fue especial en el sentido de que las relaciones entre los dos países definieron la suerte del mundo hasta que la URSS implosionó.
Se dice que EE.UU. y China están forjando una nueva relación especial.
Pero, al mirar hacia el futuro de Asia - y, de hecho, el futuro de la diplomacia mundial - la relación entre los dos países más poblados del mundo y las mayores economías emergentes, la India y China, es la que marcará cada vez más la agenda mundial.
El cambio de doctrina militar de Japón por primera vez desde el inicio de la Guerra Fría -cambio que implícitamente convierte a China en la mayor amenaza- sugiere que las autoridades chinas deben evaluar con seriedad su estrategia regional mayor.
Las prioridades de Wen en su viaje a la India son claras: el comercio, la seguridad y, muy por detrás, las disputas territoriales entre los dos países.
Este enfoque podría tener sentido táctico en lo diplomático, siempre y cuando no haya ruido de fondo.
Pero carece de un sentido de urgencia estratégica, lo que, si se considera el aumento de las tensiones internacionales en Asia, equivale a un error estratégico serio.
Las fuentes de las tensiones son evidentes: el bombardeo de la isla surcoreana de Yeonpyeong por parte de Corea del Norte y su alarde de una  moderna central nuclear hasta ahora desconocida, la armada liderada por Estados Unidos que hoy navega por el Mar del Sur de China y el Mar Amarillo, y la afirmación de China de que el Mar del Sur de China es un área de interés nacional vital similar al Tíbet.
En sus relaciones bilaterales con la India, el cambio de foco de las reclamaciones chinas en el estado del noreste indio de Arunachal Pradesh hacia Jammu y Cachemira es enormemente preocupante.
De hecho, alrededor de Gilgit, en Cachemira, el Ejército de Liberación Popular de China ha aumentado considerablemente su presencia militar.
No es de extrañar que, en vísperas de la visita de Wen, el embajador de China en Nueva Delhi exprese que las relaciones entre los dos países son "muy frágiles, fáciles de dañar y difíciles de reparar."
Pero, a pesar de todas estas fricciones diplomáticas, en esta visita predomina en la comitiva de Wen una numerosa delegación empresarial.
En la actualidad, las economías de ambos países avanzan con confianza; ambas tienen sed de más y mayores mercados.
India está creciendo a una tasa anual de alrededor del 9%, China en torno al 10%.
En consecuencia, las oportunidades para el comercio entre las dos naciones son ciertamente enormes.
Pero, para ambos países, el crecimiento económico no está libre de obstáculos.
La economía de India sigue creciendo, pero se enfrenta a una creciente  inflación, déficits fiscales y de cuenta corriente, una desaceleración en el crecimiento agrícola y problemas de infraestructura.
Los problemas de China se deben principalmente a cada vez mayores disparidades en los ingresos, que están generando niveles inéditos de conflictividad laboral (aunque esto no debe ser visto como preludio de un cambio del tipo que caracterizó el surgimiento del sindicato Solidaridad y el fin del comunismo en Polonia.)
Sin embargo, los conflictos laborales y el deseo de mantener el 10% de crecimiento sugieren que China debe tomar la iniciativa para asegurar la paz en la península coreana e impedir que otros acontecimientos políticos puedan descarrilar su economía.
Después de todo, como saben las autoridades chinas, sólo un crecimiento sólido y continuo dará al gobierno el espacio de maniobra que  necesita para comenzar a revaluar el yuan.
La revaluación de su moneda es necesaria en parte porque el infravalorado yuan se ha convertido en otro motivo de fricción en Asia, ya que muchos en la región ahora creen que los chinos están utilizando su moneda como "arma política".
Para desenredar la compleja madeja de políticas que rodea el valor del renminbi se requerirá más, y no menos, estabilidad regional.
Sin embargo, la estrategia internacional general de China no parece reflejar este hecho.
En lugar de ello, sigue centrada en el noreste de Asia, el Tíbet, Taiwán y en sus aspiraciones de entrar en el Océano Índico, esa gran vía del comercio mundial del siglo XXI.
Los líderes chinos reconocen que su país necesita tiempo, espacio y paz para el desarrollo económico.
Sin embargo, su búsqueda de una posición dominante en los cuellos de botella estratégicos del Océano Índico socava estos objetivos, al elevar las tensiones no sólo con la India, sino con otras potencias de Asia y los EE.UU. Su enfoque de buscar inhibir a India parece especialmente erróneo si se considera que los intereses fundamentales de China (Tíbet, Taiwán, y el centro continental de China) están mucho más allá del alcance de la mayoría de las capacidades militares de la India.
Por el contrario, las preocupaciones de seguridad nacional más importantes de la India - la frontera en conflicto entre los dos países y los vínculos de Pekín con Pakistán, que a menudo opera como un sustituto de China - están estrechamente relacionados con China: ambos factores se vinculan directamente con la percepción de la amenaza de China al territorio de los Himalayas indios y su rápido desarrollo de infraestructura estratégica en la región.
Las inquietudes de la India también se centran en la oferta actual de armas de China a Pakistán, que incluye misiles y tecnología de armas nucleares.
Ningún nivel de discusión sobre el comercio puede ocultar las verdaderas cuestiones de importancia vital entre China y la India.
China puede preferir centrarse en asuntos no fundamentales, porque tal enfoque sugiere una cooperación táctica con la India.
Se trata de una estratagema internacional conveniente, pero deja sin abordar las fuentes de discordia bilateral.
Es insostenible la idea de colaborar sólo en áreas de interés para China, mientras que se dejan de lado los asuntos fundamentales para la India, incluso en el corto plazo.
De hecho, la desatención de las disputas básicas es lo que ha dado lugar a la "extrema fragilidad" de la relación.
India no puede abandonar ni abandonará su soberanía territorial, ni sus esfuerzos por asegurar sus fronteras terrestres o un mayor equilibrio en el comercio.
Estos son retos que requieren claridad, no maniobras de evasión diplomática.
Sin embargo, no hay duda de que dos grandes y antiguas civilizaciones pueden encontrar su camino hacia el tipo de relaciones "cordiales, francas, amables, templadas, respetuosas ..." relaciones que habría complacido  a Confucio.
NUEVA YORK - Mientras Asia emerge de la crisis económica global más rápidamente que el resto del mundo, es cada vez más claro que el centro de gravedad mundial está pasando del Atlántico al Pacífico.
Igual de evidente es el hecho de que los estados asiáticos no están preparados aún para asumir un liderazgo más significativo en los asuntos globales, algo que es necesario para asegurar que este cambio tectónico pueda dar más estabilidad y seguridad al mundo.
Hoy tienen la enorme oportunidad de ponerse a la altura del desafío.
Los signos del ascenso de Asia son incontrovertibles.
A lo largo de los últimos cinco años, a contribución de China al crecimiento del PGB mundial ha aumentado de manera continua, pasando de un quinto a un tercio, y en el caso de India la cifra es de aproximadamente 6% a un 16%.
Considerando su creciente significación en la economía, la política y el medio ambiente mundiales, hoy es imposible imaginar un acuerdo internacional de importancia sin que China, Japón e India lo suscriban.
En particular, China ha surgido como contraparte clave a los Estados Unidos en casi todos los foros mundiales de importancia, así como en las plataformas internacionales para tratar asuntos trasnacionales fundamentales, como las Conversaciones a Seis Bandas con Corea del Norte, el G-20, y las conversaciones acerca del cambio climático.
Algunos incluso llaman a crear un G-2 entre Estados Unidos y China.
El nuevo peso de Asia resulta muy prometedor.
Por ejemplo, si el consumo interno asiático aumenta, el crecimiento económico global dependerá mucho menos del sobreconsumo de unos estadounidenses cargados de deudas, lo que ayudaría a todas las economías.
Si los países asiáticos, aparte de Japón, se comprometen a establecer límites a las emisiones globales de gases que causan el efecto invernadero, será posible llegar a un acuerdo global sobre el cambio climático en la Cumbre de Copenhague, que se llevará a cabo en diciembre, incluso si los límites de los países asiáticos en desarrollo se implementan de modo más gradual que los del mundo desarrollado.
Más aún, si China, India y los estados del ASEAN toman la iniciativa de la promoción de una resolución justa para el pueblo de Birmania/Myanmar, o si China se muestra dispuesta a presionar a Corea del Norte acerca de las armas nucleares, estos estados demostrarán que un mundo con varios centros de gravedad puede ser más seguro que uno guiado por una sola superpotencia.
Los críticos del historial de Estados Unidos como potencia hegemónica global argumentan apasionadamente contra un mundo unipolar.
Las intervenciones estadounidenses en Vietnam e Irak, su oposición al Protocolo de Kyoto y su insaciable consumo de recursos naturales, su papel en la creación de la actual crisis financiera, los abusos en Abu Ghraib, y muchos otros asuntos son prueba de las imperfecciones de su accionar.
Sin embargo, el legado de Estados Unidos de liderazgo global a lo largo de las seis últimas décadas, con todas sus falencia, no tiene precedentes en su relativa benevolencia e impacto positivo.
Estados Unidos impulsó la creación de las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial, y las leyes internacionales de derechos humanos y asuntos humanitarios.
Resucitó a sus enemigos de la Segunda Guerra Mundial e impulsó el desarrollo económico en países de todo el mundo, además de establecer un marco general de seguridad que ayudó a Europa y Asia en centrarse más en la diplomacia y el crecimiento económico que en la competencia militar.
Abrió sus mercados y cimentó las bases de la globalización y la revolución de la información, mantuvo las rutas marítimas abiertas para el comercio internacional y catalizó la Revolución Verde... La lista suma y sigue,
Sin embargo, Estados Unidos, debilitado por la crisis financiera, profundamente endeudado con otros países, empantanado en Irak y enfrentado a importantes retos en Afganistán y Pakistán, ya no puede estar en la misma posición indisputada para liderar la comunidad internacional, incluso bajo el inspirador liderazgo de Barack Obama.
A pesar de la creciente perspectiva de un mundo multipolar con potencias asiáticas que jueguen un mayor papel ante los retos globales y compartan el liderazgo con un cauteloso Estados Unidos, ese mundo aún no existe.
Puede que Estados Unidos esté reconociendo sus límites, pero todavía no ha surgido un nuevo sistema para tomar el relevo.
Si los estados asiáticos han de jugar este papel, deben hacer mucho más para enfrentar sus propios retos regionales y promover un conjunto de normas positivas y universales.
Por ejemplo, los estados asiáticos podrían hacer mucho más para enfrentar el peligroso nacionalismo que persiste en su continente.
A diferencia de Europa, que en gran parte ha disipado los fantasmas históricos después de 1945, continúan sumidos en nacionalismos decimonónicos que debilitan la colaboración y hace que la región sea más peligrosa de lo que debería ser.
China y Japón, Japón y Corea, India y Pakistán, Singapur y Malasia, y varios otros pares de estados se vinculan en algunos niveles, pero siguen peligrosamente divididos en otros.
Más aún, los estados asiáticos podrían ser mucho más asertivos en cuanto a abordar problemas humanitarios en sus propias áreas de influencia -especialmente en lugares como Birmania y Corea del Norte- y en adoptar actitudes proactivas en las negociaciones para paliar el cambio climático.
Por ejemplo, Estados Unidos proporciona el 50% de la ayuda alimentaria de la ONU y paga un 20% de los costes generales de la organización.
China, que pronto será la segunda economía mundial, paga apenas un 0,7% y un 2%, respectivamente.
Japón ha mostrado liderazgo en todas estas áreas, pero pocos otros países de la región han demostrado un sentido similar de responsabilidad  global.
Los estados asiáticos también deberían fortalecer las estructuras regionales de Asia-Pacífico, como la APEC y el Foro Regional ASEAN, con el fin de asegurar una mejor colaboración en temas de interés regional y global.
Aunque los estados del área Asia-Pacífico han avanzado mucho en este aspecto, las estructuras regionales están muy lejos de poseer la solidez de las euro-atlánticas.
Deben llegar a serlo para que el siglo veintiuno sea realmente el siglo de esa región.
Hasta que esos cambios ocurran, muchos retos quedarán sin respuesta debido a la fisura que se abre entre una Pax Americana fatigada y un mundo cuyos polos de poder se reordenan.
Debido a la incapacidad del mundo para abordarlos con eficacia, problemas como los de Birmania, Corea del Norte, Darfur, Zimbabue, el cambio climático y la proliferación nuclear parecen estar cayendo en ese vacío.
Todas las naciones deben trabajar juntas para revisar nuestros modelos de cooperación internacional de un modo que incorpore el cambio global del poder económico.
Hasta que surja esta estructura, esperemos que Estados Unidos pueda liderar con sabiduría y que otros países, particularmente las nuevas potencias de Asia, asuman responsabilidades más significativas en la gestión de las crisis globales.
NEW HAVEN – Asia tiene un problema de inflación.
Mientras más rápido lo aborde, mejor.
Por desgracia, no se ve que haya una sensación de urgencia.
La fuerte dependencia de Asia de las exportaciones y la demanda externa son un obstáculo para que exista una disposición a combatir la inflación.
Debido al temor a una recaída de la demanda de mercado final en un mundo aún inestable por la crisis que acaba de pasar, los responsables asiáticos del diseño de políticas han estado renuentes a adoptar posturas agresivas para lograr la estabilidad de precios.
Eso tiene que cambiar antes de que sea demasiado tarde.
A excepción de Japón, que sigue empantanado en lo que parece ser una deflación crónica, la inflación de Asia aumentó a 5.3% en los doce meses previos a noviembre de 2010, un incremento notable en comparación con la tasa del 3.5% del año anterior.
Las tendencias en los dos gigantes de la región son especialmente preocupantes; la inflación ha superado el umbral del 5% en China, y en la India ha rebasado el 8%.
El aumento de los precios también es preocupante en Indonesia (7%), Singapur (3.8%), Corea (3.5%) y Tailandia (3%).
Es cierto que el aumento abrupto de los precios de los alimentos es un factor importante que impulsa la inflación global en Asia.
Sin embargo, esto dista de ser un hecho trivial para las familias de bajos ingresos en el mundo en desarrollo, donde la proporción que se dedica a los productos alimenticios en los presupuestos de los hogares –46% en la India y 33% en China—es de dos a tres veces la que ocupa en los países desarrollados.
Al mismo tiempo, ha habido un deterioro notable de la inflación “básica” subyacente, que afecta los precios de los alimentos y la energía.
La tasa de inflación básica anual en Asia (excluido Japón) era del 4% a finales de 2010 –aproximadamente un punto porcentual más que a finales de 2009.
Una lección esencial de la gran inflación de los setenta es que los bancos centrales no pueden permitirse una sensación de falsa seguridad a causa de una dicotomía entre la inflación global y la básica.
Los efectos secundarios son inevitables y, una vez que se instala un aumento corrosivo en las expectativas de inflación, es mucho más doloroso eliminarlo.
Las buenas noticias para Asia es que la mayoría de las autoridades monetarias de la región de hecho están restringiendo la política.
Las malas noticias son que en general se han tardado demasiado en actuar.
Los mercados financieros parecen estar esperando restricciones monetarias mucho mayores en Asia –al menos ese es el mensaje que se puede extraer de la abrupta apreciación de las monedas asiáticas, que parece responder a los movimientos prospectivos de las tasas de interés oficiales.
En relación con el dólar estadounidense, una canasta de 10 de las principales monedas asiáticas ponderada según el mismo coeficiente ha repetido las distorsiones relacionadas con la crisis de 2008-2009 y ahora ha vuelto a los elevados niveles anteriores a la crisis.
Por supuesto, las economías dirigidas por las exportaciones no pueden tomar a la ligera la apreciación de las monedas –socava la competitividad y puede erosionar la participación del país en el mercado global.
También es una invitación para las desestabilizadoras entradas de capital especulativo.
En el frágil entorno posterior a la crisis, con perspectivas de demanda inciertas en los principales mercados del mundo desarrollado, Asia está en una clásica trampa de política, posponiendo las restricciones monetarias mientras se arriesga a sufrir los impactos negativos de tener monedas más fuertes.
Sólo hay una salida para Asia: un aumento significativo de las tasas de interés oficiales reales o ajustadas a la inflación.
Las tasas oficiales de referencia están actualmente por debajo de la inflación global en la India, Corea del Sur, Hong Kong, Singapur, Tailandia e Indonesia.
En China, Taiwán y Malasia apenas llegan a ser ligeramente positivas.
Las lecciones de las batallas anteriores contra la inflación son claras en un punto fundamental: las presiones inflacionarias no pueden contenerse con tasas de interés de corto plazo negativas o ligeramente positivas.
La única estrategia efectiva contra la inflación supone un endurecimiento monetario agresivo que haga que las tasas oficiales sean restrictivas.
Mientras más tiempo se posponga eso, más difícil será el ajuste de políticas final –y más graves las consecuencias para el crecimiento y el empleo.
Ahora que la inflación –tanto la global como la básica—se está acelerando, los bancos centrales de Asia no pueden seguirse quedando por detrás de la curva.
Asia tiene demasiadas cuestiones importantes en su agenda estratégica como para permanecer atorada en una trampa de política.
Esto se aplica particularmente a China, cuyo gobierno está concentrado en los imperativos de reequilibrio a favor del consumo de su duodécimo plan quinquenal, que está por entrar en vigor.
Hasta ahora, los líderes chinos han adoptado un enfoque mesurado hacia la inflación.
Sus esfuerzos se centran principalmente en aumentar los coeficientes de reservas obligatorias de los bancos y al mismo tiempo han introducido medidas administrativas para encarar las presiones sobre los precios de los alimentos, han aprobado un par de aumentos simbólicos de las tasas de interés y gestionan un modesto ajuste al alza de la moneda.
No obstante, las restricciones de política en China deben centrarse de manera más decidida en el aumento de las tasas de interés.
Dado que la economía del país sigue creciendo a casi el 10% al año, el gobierno puede permitirse tomar más riesgos de política de corto plazo a fin de allanar el camino para su agenda estructural.
En efecto, el dilema de China es emblemático de uno de los mayores retos del Asia en desarrollo: la necesidad de cambiar la orientación del modelo de la demanda externa a la demanda interna.
Eso no puede suceder sin un aumento de los salarios y el poder adquisitivo de los trabajadores.
Sin embargo, en un entorno cada vez más inflacionario, cualquier esfuerzo de ese tipo podría desencadenar un brote de la temida espiral salarios-precios –la misma interacción letal que causó tantos estragos en los Estados Unidos en los años setenta.
Asia únicamente puede evitar este problema y dedicarse a la dura labor del reequilibrio a favor del consumo si corta de raíz la inflación.
Mucho se habla de la resistencia de teflón de Asia en un duro entorno posterior a la crisis.
Se considera cada vez más que las dinámicas economías del Asia en desarrollo, encabezadas por China, son los nuevos y poderosos motores de un mundo de varias velocidades.
Si bien aun no resulta claro si realmente se ha dado una transición sin contratiempos del liderazgo económico global, Asia debe encarar los desafíos críticos que pueden venir aunados a este nuevo papel.
Si no se aborda ahora, la inflación podría ser un riesgo grave para la capacidad de la región de encarar esos desafíos.
SINGAPUR -- Esta semana, se reunirán en Hanoi diez ministros de Asuntos Exteriores de la Asociación de Naciones del Asia Sudoriental (ASEAN).
Cuando acabe su reunión inicial, recibirán a sus homólogos de toda la región, incluida la Secretaria de Estado americana, Hillary Clinton.
A veces se critican las reuniones de la ASEAN por considerar que consisten en “pura palabrería”, pero esta vez hay una inmensa necesidad de diálogo y dirección estratégica.
Resulta irónico que los dos dirigentes que más insistieron en la necesidad de dirección en Asia y en todo el Pacífico abandonaran su cargo recientemente.
Tanto el ex Primer Ministro japonés Yukio Hatoyama como el ex Jefe de Gobierno de Australia Kevin Rudd fueron abanderados del regionalismo desde el comienzo de su corto período en el cargo, pero, aunque ya no están en el poder, la cuestión de la dirección regional permanece.
De hecho, cada día resulta más importante.
Los problemas de seguridad que afronta la región, desde la península de Corea hasta el resultado de las próximas elecciones en Myanmar (Birmania) este otoño, se han vuelto más apremiantes, tal vez tanto más en vista de las noticias de que Corea del Norte está ayudando a los generales que gobiernan en Myanmar a desarrollar capacidades nucleares.
Además, se deben evaluar desde el punto de vista regional el papel y la actitud de una China en ascenso, en particular porque la ya antigua disputa por las islitas del mar de la China Meridional puede estar entrando en una nueva fase.
Según declaraciones chinas recientes, esas islas representan para ese país un “interés fundamental”, términos normalmente reservados para Taiwán y el Tíbet.
Todas esas cuestiones ponen a prueba la capacidad de la región para gestionar la paz y mitigar las tensiones entre sus potencias principales, por lo que subrayan la preocupación que manifestaron Hatoyama y Rudd.
Hatoyama pidió la creación de una Comunidad del Asia Oriental, al tiempo que hacía hincapié en los vínculos con China y Corea del Sur y ponía en entredicho la continuidad de la presencia de bases militares de los Estados Unidos en la isla de Okinawa, cuestión que al final desencadenó su dimisión.
En cambio, Rudd planteó la idea de una Comunidad de Asia y del Pacífico con fuertes vínculos con los EE.UU.
El abandono de su cargo por esos dirigentes reflejó la política interna de sus países y sus sucesores se centrarán más en la pérdida del apoyo en su país que en las ambiciones regionales, pero las cuestiones planteadas por Hatoyama y Rudd –las de quién está en Asia y quién llegará a encabezar la cooperación regional– esperan una respuesta satisfactoria.
Al decaer las iniciativas australiana y japonesa, la atención se centra ahora en la ASEAN, que ha formulado normas en pro de la paz que todas las grandes potencias han ratificado.
El Foro Regional de la ASEAN (FRA) lleva mucho tiempo reuniendo a ministros de Asuntos Exteriores y está mereciendo un nuevo interés por parte de Clinton, que va a asistir a él por segunda vez, con una asiduidad perfecta desde que ocupó su cargo y mucho mayor que la de su predecesora, Condoleezza Rice.
Pero puede que haga falta algo más.
Las economías más importantes de Asia siguen creciendo e integrándose, mientras que la de los EE.UU. sigue muy débil y la atención de sus dirigentes está centrada cada vez más en sus problemas internos.
Se advierte un cambio de influencia y fuerza estratégicas relativas, sobre todo por el ascenso de la India y China, pero antiguas rivalidades no resueltas dentro de Asia están encontrando nueva expresión a medida que aumentan las ambiciones políticas y los presupuestos militares.
Pronto surgirá un nuevo foro.
A partir de la reunión de los ministros de Defensa de la ASEAN, se celebrará un diálogo oficial entre los ministros de Defensa de ocho países principales –China, el Japón, Corea del Sur, la India, Australia, Nueva Zelanda, Rusia y los EE.UU. – paralelamente al FRA.
También se habla de establecer un nuevo diálogo estratégico entre dirigentes.
Los dirigentes asiáticos ya celebran esas conversaciones anualmente en la Cumbre del Asia Oriental, importante iniciativa que reúne a la India y China y organiza la ASEAN.
Es probable que esta última organice una agrupación aún mayor, de la que formen parte Rusia y los EE.UU., si bien aún se está debatiendo el marco preciso.
Unos son partidarios de una ampliación permanente de la Cumbre del Asia Oriental.
Otros proponen que los dirigentes apliquen una fórmula ASEAN + 8, similar a la reunión de los ministros de Defensa.
Después una reunión de dirigentes ASEAN + 8 podría ir creando sus propias modalidades idóneas para el grupo geográfico más amplio y no sería necesario que se celebrara todos los años.
Los EE.UU. han mostrado interés en una vía multilateral de intercambio con Asia en materia de cuestiones estratégicas, pero el gobierno del Presidente Barack Obama aún no ha decidido qué modalidad le parece mejor.
Es necesario un intercambio profundo para que la reunión de los dirigentes tenga sentido.
Al fin y al cabo, ya existe la APEC para las cuestiones económicas, además de la Cumbre EE.UU-ASEAN, inaugurada el año pasado.
Además, la actual crisis económica y los urgentes asuntos internos acapararán gran parte de la atención de Obama.
De hecho, ya ha programado y después ha aplazado tres visitas a Indonesia.
Cierto es que, en todas esas ocasiones hubo circunstancias extenuantes: una cumbre sobre el empleo, la votación final sobre el proyecto de ley de atención sanitaria y el desastre medioambiental del golfo de México, pero todas esas anulaciones juntas indican claramente que incluso un gobierno de los EE.UU. que quiere mantener una relación más intensa con Asia puede seguir acaparado por las prioridades internas, en particular este año, al acercarse las elecciones de mitad de período.
Dos dirigentes que propulsaron el regionalismo en Asia se han marchado por razones de política interna.
Los que permanecen no deben, evidentemente, pasar por alto los imperativos internos, pero también deben reconocer y atender los que ha de  afrontar la región en conjunto, en el período posterior a la crisis.
MILÁN – Liderado por Asia, el porcentaje de la economía global en manos de los mercados emergentes ha aumentado marcadamente en las últimas décadas.
Para los países de Asia –especialmente sus gigantes en ascenso, China y la India-, el crecimiento sostenible ya no es parte de un desafío global.
Por el contrario, se ha convertido en una cuestión de estrategia de crecimiento nacional.
Esto marca un cambio abismal en la estructura global de incentivos con respecto al logro de la sustentabilidad.
En las próximas décadas, casi la totalidad del crecimiento del mundo en consumo de energía, urbanización, uso de automóviles, viajes en avión y emisiones de carbono provendrá de las economías emergentes.
Para mediados de siglo, la cantidad de gente que viva en lo que serán (para entonces) economías de altos ingresos aumentará a 4.500 millones de personas, comparado con 1.000 millones hoy.
El PBI global, que actualmente está en unos 60 billones de dólares, cuando menos se triplicará en los próximos 30 años.
Si las economías emergentes intentan alcanzar los niveles de ingresos de los países avanzados siguiendo más o menos el mismo patrón que sus antecesores, el impacto en los recursos naturales y el medio ambiente será enorme, riesgoso y quizá desastroso.
Uno o varios puntos de inflexión muy probablemente hagan que el proceso se detenga de manera estridente.
La seguridad y el costo de la energía, la calidad del agua y del aire, el clima, los ecosistemas en la tierra y en los océanos, la seguridad de los alimentos y mucho más se verá amenazado.
Hoy en día, casi toda medición estándar de la concentración del poder económico global demostraría una tendencia en caída.
Si eso siguiera así, el resultado sería un mundo en el que el aporte de cada país a la presión sobre los recursos naturales y el medio ambiente transformaría a la sustentabilidad en un importante desafío global, ya que prevalecería el problema de los recién llegados en su forma más extrema.
Para cambiar el curso, serán necesarios acuerdos globales que vulneren el crecimiento, junto con sistemas que aseguren el cumplimiento.
Pero la tendencia en la concentración se revertirá de aquí a una década aproximadamente, debido al tamaño y las tasas de crecimiento de la India y de China, que en conjunto representan casi el 40% de la población mundial.
Aunque su actual PBI combinado sigue siendo una fracción relativamente pequeña de la producción global (alrededor del 15%), ese porcentaje está creciendo a pasos acelerados.
Para mediados de siglo, la India y China representarán 2.500 millones de los 3.500 millones adicionales de personas con ingresos de países avanzados.
Ellos solos harán que el PBI global cuando menos se duplique en las próximas tres décadas, incluso en ausencia de crecimiento en cualquier otra parte.
Para la India y para China por separado, y de hecho en conjunto, la sustentabilidad ya no es principalmente una cuestión global; es un desafío interno para el crecimiento a largo plazo.
Sus patrones y estrategias de crecimiento, y las renuncias y elecciones que hacen con respecto al estilo de vida, la urbanización, el transporte, el medio ambiente y la eficiencia de energía, en gran medida determinarán si sus economías pueden completar la larga transición a los niveles de ingresos avanzados.
Es más, ambos países lo saben.
Existe una creciente conciencia entre los responsables de las políticas, las empresas y los ciudadanos en China y la India (y en Asia en términos más generales) de que los caminos de crecimiento históricos que siguieron todos sus antecesores simplemente no funcionarán, porque no pueden estar en “escala” frente a una economía mundial que es el triple de su tamaño actual.
En consecuencia, esos países tendrán que inventar nuevos patrones de crecimiento para alcanzar niveles de desarrollo de países avanzados.
Son demasiado grandes para ser parásitos, de manera que los incentivos relativos a la sustentabilidad se están internalizando como prioridades nacionales.
Las percepciones se están rápidamente alineando con la realidad de que la sustentabilidad debe convertirse en un ingrediente crítico del crecimiento.
El antiguo modelo no funcionará.
Por supuesto, nadie hoy en día sabe cómo alcanzar la sustentabilidad con un tamaño tres o más veces superior a la dimensión de la economía global actual.
Ese objetivo estará determinado por un proceso de descubrimiento, experimentación, innovación y creatividad, con renuncias en el camino.
Pero el incentivo para ignorar estas cuestiones desapareció, independientemente de lo que otros países elijan hacer y de qué acuerdos globales se puedan cerrar.&nbsp;
Las grandes economías emergentes de alto crecimiento tienen ciertas ventajas.
Integrar la sustentabilidad a las estrategias y políticas de crecimiento está en sus propios intereses y es coherente con sus horizontes temporales a largo plazo.
Los bienes heredados que uno encuentra en los países avanzados –las maneras en que están configuradas las ciudades, por ejemplo- no tienen que ser reemplazados en el mismo grado.
El décimo segundo Plan Quinquenal de China reduce la perspectiva de crecimiento (al 7%) para crear “espacio” a fin de lidiar con cuestiones como la equidad, la sustentabilidad y el medio ambiente.
El proceso de descubrimiento de un nuevo sendero de crecimiento ya se inició.&nbsp;
El surgimiento de la sustentabilidad como un elemento crítico en las estrategias de crecimiento en las futuras economías más grandes del mundo es un desarrollo extraordinariamente positivo, porque las necesidades, objetivos y prioridades nacionales siguen siendo incentivos mucho más poderosos que los acuerdos internacionales.
Todo esto puede parecer estar en discordia con el sentido común.
¿Cómo puede ser una buena noticia que se triplique el PBI global y se cuadruplique la expansión de la población de altos ingresos del mundo, en vista de todo lo que eso implica?
Bueno, depende de cuál creamos que es la alternativa.
Un crecimiento global lento favorecería los recursos naturales y el medio ambiente.
Pero eso no sucederá a menos que los suministros de recursos y los sustentos ambientales colapsen. De manera que el punto de partida es el alto crecimiento de los mercados emergentes, cuya clave es la innovación y el ajuste del sendero del crecimiento.&nbsp; &nbsp;
A medida que los asiáticos impulsen el crecimiento hacia patrones más sustentables, aumentarán los incentivos para que otros hagan lo mismo generando nueva tecnología, reduciendo el costo ambiental del crecimiento y menoscabando el argumento de que el liderazgo acarrea costos competitivos y otros costos económicos, pero pocos beneficios.
Decir que los problemas de los recién llegados desaparecieron, o que los acuerdos multinacionales ya no son deseables, sería un error.
Pero el progreso paralelo real, impulsado por la necesidad y el interés propio, se está convirtiendo en el camino más factible a mediano plazo.
Al mencionar Asia, la mayoría de la gente piensa en los fascinantes gigantes emergentes de la región, China o India –o ambos.
O piensa en el programa nuclear de Corea del Norte, en algún incidente terrorista o en las consecuencias humanitarias del último terremoto o tsunami.
Pero frecuentemente se pasa por alto –o al menos se subestima- a Japón.
Esto es extraño dado que Japón es todavía la segunda economía más grande del mundo con un PIB anual de 5 billones de dólares –más que el de China e India juntos.
A pesar de su tasa de crecimiento económico relativamente modesta, su PIB per cápita es de aproximadamente 38 mil dólares, más de diez veces que el de China o India.
Además, hay una agitación importante en Japón que sugiere cambios en los aspectos económicos y de seguridad.
Los años 1990 pueden haber sido una década perdida, pero la economía de Japón ha empezado a recuperarse, y actualmente crece a más de 2% por año y ostenta varias compañías que verdaderamente son globales y muy exitosas.
Los cambios en las políticas exterior y de defensa son más considerables.
En enero, la agencia de autodefensa de Japón fue ascendida a la categoría de ministerio.
Japón ahora gasta más de 40 mil millones de dólares al año en defensa y mantiene uno de los ejércitos más diversos y modernos del mundo.
Aproximadamente mil efectivos japoneses participan en Iraq y sus alrededores.
Los intelectuales, periodistas y políticos ahora comentan y escriben cosas sobre el papel de Japón en el mundo que eran impensables hace una década.
Es cuestión de tiempo y no de probabilidad que los japoneses enmienden el artículo IX de su constitución, que limita la participación de las fuerzas armadas de Japón a la autodefensa.
No a todos gustarán estos cambios.
Los vecinos de Japón, que continúan abrigando preocupaciones que surgen de la Segunda Guerra Mundial y de la incapacidad de Japón para abordar adecuadamente su historia, se preocuparán por el nacionalismo japonés.
Sin embargo, es del interés de los vecinos de Japón que éste sea más activo y más capaz y que tenga una democracia robusta y una economía próspera.
El peligro no radica en la renovación del militarismo japonés sino, más bien, en un Japón que no pueda y no quiera contribuir con su parte para encarar los retos globales y regionales a que se enfrenta Asia.
Por su parte, Japón necesita seguir abriendo y reformando su economía, mejorar su ejército y hacer que sus fuerzas estén disponibles para las misiones de baja intensidad pero intensivas en cuestión de efectivos, que van desde la prevención del genocidio, pasando por la construcción nacional, hasta el mantenimiento de la paz, que cada vez son más necesarias en todo el Medio Oriente y África.
Los líderes japoneses también necesitan actuar con sensibilidad.
El Primer Ministro Shinzo Abe ha arrancado de manera desigual.
Por un lado, muestra inteligencia al no haber visitado el santuario de Yasukuni, levantado en honor a los millones de japoneses muertos en la guerra, incluyendo 14 criminales de guerra.
Por otro lado, las declaraciones públicas de Abe que niegan la coerción ejercida por Japón sobre las esclavas sexuales en China y Corea han sido torpes en el mejor de los casos e insensibles en el peor.
Es esencial que Japón y China forjen una relación moderna.
La frecuencia creciente de las visitas de alto nivel –el Primer Ministro Abe fue a China en octubre y el Premier chino Wen Jiabao acaba de estar en Japón—es algo positivo.
Pero se necesita más.
Los flujos comerciales y de inversiones pueden y deben ampliarse, lo que sólo es probable si las relaciones mejoran.
Ambos países deberían comprometerse a resolver por la vía diplomática sus reclamos conflictivos sobre los recursos marinos.
Se deberían facilitar los intercambios de todos tipos – militares, educativos, turísticos.
El mundo también debe tomar en cuenta la importancia de Japón.
Ya no se debe negar a ese país un trato justo por los acontecimientos de hace más de 60 años.
No hay razón por la que Japón no debiera tener un lugar permanente en el Consejo de Seguridad de las Naciones Unidas.
Japón también debería ser participante de pleno derecho en los acuerdos regionales asiáticos.
Asia es muy dinámica pero tiene relativamente poca profundidad de instituciones políticas, económicas y de seguridad influyentes, a diferencia de Europa, que a menudo carece de dinamismo pero es rica en instituciones.
La relación franco-germana, que estuvo en el centro de muchos de los conflictos del siglo XX, ahora forma el núcleo de la Europa moderna.
La meta debería de ser la misma para China y Japón.
La agenda es virtualmente ilimitada e incluye el comercio y las inversiones, la energía y el cambio climático, y la creación de confianza en la esfera de la seguridad.
Se podría crear una nueva institución regional sobre la base de una existente (como el arreglo entre seis partes que se utilizó para manejar el desafío nuclear de Corea del Norte) o empezar desde el principio.
Además, así como Estados Unidos sigue desempeñando un papel importante en Europa, también debería actuar como el garante de la estabilidad de Asia y como fuente de prosperidad regional.
La alianza Estados Unidos-Japón es esencial para la posición de aquel país en Asia.
La meta no es incluir a Japón en alguna coalición anti-China, sino más bien aumentar la amplitud y profundidad de la cooperación entre Estados Unidos y Japón.
Ambos países tienen muchos motivos para buscar este objetivo, considerando los programas nuclear y de misiles de Corea del Norte, el terrorismo y los numerosos retos a la estabilidad en todo el mundo.
La visita de Abe a Washington a finales de abril es una oportunidad para seguir modernizando una relación concebida en una era geopolítica anterior.
Esperemos que no se vea opacada por los llamados en el Congreso de Japón a disculparse de manera más formal de lo que ya lo ha hecho por las esclavas sexuales.
Más bien, la atención debería estar en el futuro y en celebrar el surgimiento de un Japón cada vez más capaz y dispuesto a actuar como socio de Estados Unidos para abordar los desafíos regionales y globales.
No se puede subestimar la escala de la devastación humana provocada por los espantosos tsunamis.
Se han perdido miembros de familias, han quedado destruidos hogares y se han arruinado medios de subsistencia.
Como ocurre con frecuencia en los desastres naturales, los pobres son los que más están sufriendo.
Y, sin embargo, pese a los daños en infraestructuras, como, por ejemplo, carreteras y enlaces ferroviarios, se espera que las repercusiones económicas globales del tsunami sean de menor importancia.
En las zonas más afectadas de la India, Indonesia, Sri Lanka y Tailandia, las zonas interiores inmediatas no resultaron afectadas, mientras que los sectores turístico y pesquero –los medios de subsistencia de las zonas costeras destrozadas- representan sólo una proporción muy pequeña del PIB de esos países, pues las reformas liberalizadoras han propiciado la diversificación y el crecimiento rápido.
No siempre fue así.
Históricamente, ha sido difícil convencer a los asiáticos de que el comercio internacional no es un juego de suma cero, en el que los asiáticos serían invariablemente los perdedores.
Ésa es una razón por la que, después de que los comunistas de Mao Zedong triunfaran en China en 1949 y otras naciones asiáticas consiguieran la independencia, la mayoría de los países asiáticos adoptaron políticas económicas proteccionistas, cerradas al exterior y encaminadas a forjar una fuerza interior, excluir a los “imperialistas” y lograr la autosuficiencia.
La experiencia histórica ha propiciado ese recelo.
En 1820, la proporción de Asia en el PIB mundial ascendía al 60 por ciento y a China le correspondía un poco más de la mitad.
Así era dos decenios antes de la primera guerra del opio.
Con la aparición de un comercio verdaderamente mundial a lo largo del siglo y medio siguiente, el predominio económico de Asia decayó.
En 1950, la proporción correspondiente a China en el PIB mundial había quedado reducida a menos del 5 por ciento, mientras que el total de Asia representaba tan sólo el 18 por ciento y la parte mayor de ella correspondía al Japón, pese a su derrota en la segunda guerra mundial.
Los vientos del cambio mundial empezaron a recorrer Asia hace dos decenios, aproximadamente, primero en el Asia oriental, después envolviendo a China y a lo largo del decenio de 1990 soplando en el Asia meridional y, muy en particular, en la India.
Así, pues, lo que estamos presenciando no es el “surgimiento” de Asia, sino el “resurgimiento” de un continente que comprende el 60 por ciento de la Humanidad.
Sus dos gigantes, la India y China, están particularmente decididos, como ha dicho recientemente el autor indio Ashutosh Sheshabalaya, “a recuperar su situación del siglo XIX, cuando representaban más de la mitad de la producción económica mundial”.
Un resultado de ello es el de que China y la India están intentando tener una mayor influencia en la política económica mundial.
Los dos países fueron signatarios del Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT, el precursor de la actual Organización Mundial del Comercio) en 1948, pero después la China de Mao lo abandonó.
Aunque la India siguió sendo miembro, con frecuencia adoptaba actitudes recalcitrantes.
La proporción actual del PIB mundial correspondiente a Asia (el 38 por ciento, aproximadamente) sigue siendo muy inferior a la que era en 1820, pero esos dos países consideran que pueden -y deben- participar en las decisiones mundiales.
El Gobierno de China tardó nada menos que dieciséis años en negociar su reingreso en el GATT/OMC, pero no tardó en demostrar su importancia al asumir la dirección conjunta (junto con el Brasil, la India y Sudáfrica) del G-20, un grupo de países en desarrollo fundamentalmente dinámico que arrojó el guante a las potencias industrializadas en la conferencia ministerial de la OMC celebrada en Cancún en septiembre de 2003.
Así, pues, llegan los asiáticos: como mercados, como Estados, como consumidores, como financieros (los bancos centrales asiáticos, por ejemplo, son los que financian los enormes déficit presupuestarios de los Estados Unidos), como científicos e ingenieros y como empresas.
¿Está preparado Occidente?
En un artículo en el Financial Times de julio de 2004, Mervyn Davies, director general de Standard Chartered, escribió lo siguiente: “los occidentales están advirtiendo cuán grandes son las ambiciones empresariales de Asia”.
Sin embargo, hay una gran diferencia entre reconocer que puede estar produciéndose un cambio y hacer los ajustes necesarios.
A diferencia del surgimiento de Occidente en el siglo XIX, que resultó tamaño desastre económico para la mayor parte de Asia, el resurgimiento de ese continente puede tener un efecto inmensamente positivo en la economía mundial del siglo XXI, incluido -ni que decir tiene- Occidente.
Pero requiere preparación, ajuste y gestión cuidadosos.
Se trata de algo que reviste importancia decisiva, en particular porque la explosión demográfica de Asia continúa: la India, el Pakistán y Bangladesh experimentarán un aumento en los quince próximos años y pasarán de 1.400 millones a 1.730 millones de habitantes, mientras que la población de China aumentará de 1.300 millones a 1.420 millones.
Por eso, no es de extrañar que esos países acepten el imperativo de un ambiente mundial dinámico, abierto, orientado al crecimiento y creador de empleo.
Sin embargo, pese a esos vientos de cambio, prevalece el atavismo institucional.
La formulación de políticas económicas mundiales sigue siendo en gran medida obra de Occidente.
Resulta increíble que China y la India no sean miembros del G-7.
Las organizaciones de Bretton Woods –el FMI, el Banco Mundial y la OMC- siguen siendo marcadamente occidentales en estructura, dirección y mentalidad.
Así es en particular en el caso de la OMC, donde Washington y Bruselas parecen más preocupados por ajustar antiguas cuentas y proteger sus respectivos campos que por medirse con los nuevos participantes.
China será pronto la mayor potencia comercial del mundo y, sin embargo, la introversión euroatlántica sigue siendo omnipresente en la OMC.
Esa mentalidad es la que predomina también en los gobiernos, las industrias, las escuelas de administración de empresas y los medios de comunicación occidentales.
Ninguna de esas instituciones de Occidente está preparada para el resurgimiento de Asia.
La Historia no resulta particularmente alentadora por lo que a los ajustes a los cambios profundos –nuevos agentes y equilibrios de poder en transformación- se refiere, como el siglo XX demostró trágica y repetidamente.
El tsunami que ha devastado en semejantes proporciones gran parte de Asia ha brindado una oportunidad para que todos los agentes decisivos –en los gobiernos, la industria, el mundo académico, los medios de comunicación y la sociedad civil- miren a Asia con nuevos ojos: tanto las amenazas como las oportunidades resultantes del resurgimiento de Asia.
Se debe aprovechar dicha oportunidad con la misma prontitud con la que el mundo ha reaccionado ante el dolor de Asia.
NUEVA YORK – En una de las más largas campañas presidenciales estadounidenses de la historia, ningún partido ha abordado uno de los problemas más urgentes de la actualidad: ¿cómo puede Estados Unidos integrar con éxito sus inquietudes internas a un mercado global cada vez más competitivo?
En casa y en el extranjero, es imposible no ver la magnitud del cambio que se está dando en el mundo, particularmente en Asia.
Mientras la economía de EE.UU. está en las etapas finales de un cambio de grandes dimensiones desde la manufactura a las industrias orientadas a los servicios, China e India se encuentran en ascenso, y en toda Asia los musulmanes piden un mayor papel en los asuntos mundiales.
Sin embargo, los candidatos presidenciales por el partido demócrata. Hillary Clinton y Barack Obama, y el nominado republicano, John McCain, continúan dejando de lado estos temas.
La manera en que sus campañas han abordado la política exterior de EE.UU. se ha reducido a interminables debates acerca de las guerras en Iraq y Afganistán, y acerca de la conveniencia o no del Acuerdo de Libre Comercio de América del Norte (NAFTA).
Sin duda que esto es inaceptable para todo estadounidense comprometido con un futuro seguro y próspero.
El próximo presidente de EE.UU. debe explicar mejor cómo preparará a Estados Unidos para un siglo veintiuno en que los problemas locales estarán vinculados a lo que ocurra a nivel mundial, en que las tendencias globales pueden tener implicancias locales, y la autoridad internacional de Estados Unidos se enfrentará a la nueva influencia de Asia.
Teniendo esto presente, hay cinco preguntas que deberían plantearse a los candidatos presidenciales estadounidenses:
1.
Grandes empresas de la construcción y compañías tecnológicas como Microsoft, IBM y Cisco Systems ya tienen enormes recintos en India.
Pero ahora vemos compañías asiáticas que están comenzando a adquirir valiosos bienes propiedad de estadounidenses; piénsese en la propuesta de adquisición de Jaguar y Land Rover de Ford por parte de Tata Group de la India.
¿Ve usted la inversión y las adquisiciones extranjeras en Estados Unidos como algo positivo, o como un potencial peligro?
2.
Hubo un tiempo en que Estados Unidos definía el libre comercio para la economía global, pero muchos estadounidenses están exigiendo el “libre comercio” para imponer políticas comerciales reaccionarias y proteccionistas.
Los países asiáticos observan con cada vez más inquietud las propuestas de los demócratas de renegociar el NAFTA.
En particular, Corea del Sur si es seria la propuesta de Estados Unidos de alcanzar acuerdos comerciales similares con una de las más sólidas economías de Asia, que es al mismo tiempo uno de sus más antiguos aliados regionales.
¿Respaldará, o quitará su apoyo, a los pactos de libre comercios con Asia?
3.
Las invasiones de Estados Unidos a Iraq y Afganistán, independientemente de sus méritos relativos, sin duda han envenenado la reputación entre los 900 millones de musulmanes asiáticos, desde Pakistán a las Filipinas, pasando por todos los puntos intermedios.
Una encuesta Pew de 2006 encontró que el apoyo a Estados Unidos en Indonesia, el país musulmán más poblado del mundo, cayó a cerca del 30%.
¿Cómo se ganará el apoyo de los musulmanes asiáticos, y cómo logrará el respaldo interno para fortalecer los vínculos con los musulmanes de todo el mundo?
4.
Recientemente, la Asia Society co-presentó un nuevo estudio sobre educación que mostró que el dominio de las materias científicas por parte de los estudiantes estadounidenses de 15 años clasificó en el lugar 25 de los 30 países evaluados, quedando muy por detrás de sus similares de Japón, Corea del Sur y Hong Kong.
Mientras tanto, las universidades e institutos de Estados Unidos tienen que hacer esfuerzos por atraer las mejores mentes del extranjero, ya que a esos estudiantes –y sus profesores- cada vez más se les niegan las visas de EE.UU. o sufren grandes complicaciones cuando entran al país.
Los líderes de los negocios, como Bill Gates de Microsoft, también se han quejado de la escasez de trabajadores calificados, y han pedido un gran aumento en las visas “H1-B”, que permiten a los profesionales trabajar en Estados Unidos por cortos periodos de tiempo.
¿Cómo ayudará a que los estudiantes estadounidenses puedan competir a nivel global, al tiempo que asegura condiciones equitativas en los Estados Unidos para los estudiantes y profesores extranjeros talentosos?
5.
Tanto China como la India están exigiendo que Estados Unidos haga concesiones antes de pensar siquiera en poner límites a las emisiones de gases de invernadero.
¿Está dispuesto a sacrificar un poco de crecimiento interno –o, a la inversa, está dispuesto a poner en riesgo sus relaciones con China y la India- en pos del medio ambiente?
El próximo presidente de Estados Unidos debe restablecer la prioridad con Asia, no como una idea tardía ni como un corolario a la “guerra contra el terrorismo”, sino como un componente central de un mapa de ruta a un futuro seguro y próspero.
Debería comenzar ahora, respondiendo
MANILA – En los últimos años, la crisis de la zona del euro ha predominado en los debates entre las autoridades, pero la desaceleración económica de los dos gigantes de Asia –la Republica Popular China (RPC) y la India– han llegado a ser un motivo de preocupación pública cada vez mayor.
¿Cuánto debe preocuparnos un nuevo lastre en la economía mundial?
Después de años de crecimiento del PIB de dos cifras, la economía de la RPC está desacelerándose.
En el Banco Asiático de Desarrollo, prevemos que su crecimiento se aminorará hasta el 7,7 por ciento este año, frente al 9,3 por ciento en 2011.
La población de la RPC está envejeciendo, los salarios reales están subiendo y el crecimiento se está moderando hasta tasas más sostenibles.
También la India tiene un enorme potencial para crecer rápidamente y cosechar un dividendo demográfico, pero ha estado esforzándose por hacer una reforma estructural.
Esperamos que la expansión de la India se aminore hasta el 5,6 por ciento en 2012, frente al 6,5 por ciento en el año pasado.
La débil demanda exterior es la causante en parte de la reducción del crecimiento, pero factores internos –a saber, una inversión en disminución y un estancamiento del consumo– están frenando también la expansión económica.
La de &nbsp;mantener el crecimiento en plena desaceleración mundial es una tarea ingente y requiere un replanteamiento del futuro de la “fábrica Asia”.
El auge de Asia fue impulsado en gran medida por los vínculos manufactureros intrarregionales: los productos y piezas intermedios se obtenían dentro de Asia con miras a su montaje en productos finales exportados a economías avanzadas, pero, con el endurecimiento presupuestario en todo el mundo, se espera que la demanda de exportaciones de Asia siga flaqueando.
Entonces, ¿adónde debe mirar Asia para encontrar otra fuente de crecimiento?
La modernización del sector de servicios –por ejemplo, operaciones de gestión comercial, turismo y atención de salud– podría desempeñar un papel decisivo en el futuro crecimiento de la región.
El sector de servicios de Asia ya es considerable y hace una contribución importante al crecimiento y al empleo.
Los servicios representaron casi la mitad del PIB del Asia en desarrollo en 2010, dos tercios del crecimiento de la India de 2000 a 2010 y el 43 por ciento del crecimiento en la RPC, orientada a la manufactura, en el mismo período.
Además, los trabajadores de los servicios comprenden más de una tercera parte del empleo total del Asia en desarrollo.
Si esos países siguen la misma senda recorrida por las economías avanzadas, el predominio de la agricultura cederá el paso a la industria, que, a su vez, será substituida por los servicios, con lo que intensificará aún más su papel.
No cabe duda de que hay margen para el crecimiento: la proporción de la industria en la producción del Asia en desarrollo superó la media de la OCDE en 2010 (el 41 por ciento frente al 24 por ciento), pero la proporción de los servicios sigue muy rezagada (el 48 por ciento frente al 75 por ciento).
Lograr que el sector de servicios de Asia sea más dinámico es esencial para el crecimiento futuro, pero en ese sector siguen predominando los servicios tradicionales, como, por ejemplo, los de restaurantes, taxis y peluquerías.
Los servicios modernos –como, por ejemplo, la tecnología de la conectividad en la red Internet o los servicios financieros, jurídicos y otros servicios profesionales para empresas– representan menos del diez por ciento de la economía de servicios de Asia, muy por debajo del 20-25 por ciento en las economías avanzadas.
Si bien las industrias de servicios tradicionales pueden ofrecer puestos de trabajo, no producen grandes ingresos.
La productividad laboral es también muy baja: en la mayoría de las economías de la región, la productividad del sector de servicios es inferior al 20 por ciento de la media de la OCDE.
Incuso en Corea del Sur, la productividad laboral de la industria es el 118 por ciento de la cifra de la OCDE, pero sólo el 43 por ciento de la media de los servicios.
Un sector de servicios pujante podría tener grandes beneficios económicos.
Las sinergias entre los servicios y la industria podrían mejorar la productividad total.
Por ejemplo, los servicios de diseño industrial, comercialización y jurídicos podrían facilitar la inversión y la creación de nuevos productos manufacturados.
El sector de servicios suele ser también más eficaz en materia de creación de empleo, en particular para las mujeres, con lo que apoya un crecimiento no excluyente.
El desarrollo del sector de servicios podría diversificar también la base productiva, con lo que intensificaría la capacidad de resistencia económica e impulsaría el crecimiento.
Los servicios modernos están volviéndose cada vez más comercializables, al brindar nuevas oportunidades de exportación.
La India y las Filipinas, por ejemplo, se han afianzado como avanzadas del mundo en la exportación de procesos de gestión comercial externalizados.
Con frecuencia se citan los desfases en materia de aptitudes y la falta de infraestructura como factores que obstaculizan el dinamismo del sector de servicios en Asia, pero los reglamentos onerosos son la barrera mayor.
Una reglamentación excesiva que protege a las empresas ya establecidas y a otros intereses creados socava la competitividad de los mercados y limita las perspectivas para una productividad y una eficiencia mayores.
Por ejemplo, los mercados jurídicos están dominados por abogados ricos, las escuelas están controladas por sindicatos de maestros y el sector médico está influido por doctores poderosos, lo que tiene como consecuencia costos empresariales cuantiosos que también entorpecen el desarrollo industrial.
Muchas empresas de servicios de Asia son propiedad del sector público, por lo que los gobiernos tienen menos incentivo para desreglamentar los servicios, pero las mismas autoridades ya han abierto los sectores manufacturero y agrícola de sus economías en pro del bien común, aun a costa de grupos minoritarios como los agricultores y los trabajadores de las fábricas.
Entonces, ¿por qué siguen manteniendo políticas que protegen a los grupos con intereses especiales que dominan el sector de servicios?
Muchos sostienen que los reglamentos protegen a pequeñas empresas nacionales contra una competencia excesiva de las grandes empresas extranjeras, pero la verdad es que los reglamentos son asfixiantes incluso para la competencia interna.
En la India, por ejemplo, se teme que los pequeños minoristas familiares resulten aplastados cuando Wal-Mart entre en el mercado en los próximos meses, pero las autoridades deben reconocer que hay formas de proteger a los pequeños minoristas sin asfixiar la competencia.
El Gobierno puede imponer –pongamos por caso– reglamentos de zonificación, ayudar a los pequeños minoristas a encontrar nichos especializados en el mercado o impartir formación a los trabajadores desplazados.
No se debe utilizar la supervivencia de los minoristas artesanales como excusa para introducir o mantener reglamentos para las empresas que en última instancia protejan a los ricos establecidos.
Las autoridades asiáticas deben recordar cómo desarrollaron con éxito su sector manufacturero: mediante la competencia.
La misma lógica debe aplicarse a los servicios.
La modernización del sector de servicios es una fruta madura para Asia, porque no se necesitan unas inversiones enormes y, sin embargo, la reforma del sector de servicios sigue sin estar al alcance de esa región, por falta de la voluntad política necesaria para desmantelar los intereses creados que la mantienen así.
NEW HAVEN.– El debate sobre la austeridad fue el tema del día en el Foro Económico Mundial de Davos de este año.
Con buenos motivos.
Europa está cayendo nuevamente en recesión justo cuando la recuperación estadounidense finalmente comienza a lograr una cierta tracción. Eso ha socavado la justificación de la consolidación fiscal, que tantos adeptos tiene en Europa.
Sin embargo, me llevé una conclusión diferente de Davos.
Fui el moderador de una sesión sobre «El Nuevo Contexto en Asia del Este», a cargo de un panel de representantes de alto rango de Tailandia, Corea del Sur, Malasia, Singapur y Japón.
Excepto por el participante japonés, todos tenían experiencia de primera mano en la devastadora crisis financiera asiática de fines de la década de 1990.
No pude resistir la tentación de atraer a Asia al debate entre Europa y EE.&nbsp;UU.
En lugar de solicitar a los panelistas asiáticos que teorizaran sobre el impacto de la austeridad en el sobreendeudado occidente desarrollado, les pedí que evaluaran sus propias experiencias durante y después de la crisis de finales de la década de 1990.
Francamente, lo que escuché me sorprendió.
Los panelistas estuvieron de acuerdo en dos puntos: primero, inicialmente detestaron los dolorosos programas de ajuste dictados por los términos de los así llamados rescates condicionales del Fondo Monetario Internacional (los surcoreanos aún se refieren desdeñosamente a la «Crisis del FMI» de finales de la década de 1990).
En segundo lugar –y aquí viene la sorpresa– todos coincidieron en que, en retrospectiva, esos terribles ajustes valieron la pena, porque sus economías desgarradas por la crisis se vieron obligadas a abrazar reformas estructurales que prepararon el camino para su espectacular desempeño económico actual.
En la superficie, los números hablan por sí mismos.
En 1988, en lo más crudo de la crisis asiática, el producto agregado de los así llamados ASEAN-5 –Indonesia, Malasia, Filipinas, Tailandia y Vietnam– se desplomó un 8,3%.
El PBI real en Corea del Sur –considerada durante mucho tiempo la niña mimada de las nuevas economías industrializadas asiáticas– se contrajo un 5,7% ese año.
Pero entonces los duros condicionamientos de los rescates del FMI y los programas de ajuste –la propia dosis asiática de austeridad– comenzaron a funcionar.
En respuesta, los resultados de la cuenta corriente –el talón de Aquiles del milagro del crecimiento asiático– pasaron de déficit a superávit.
Para los ASEAN-5, los déficits de cuenta corriente, en promedio del 4% del PBI en 1996-97, se revirtieron dramáticamente, convirtiéndose en superávits del 6,8% del PBI en 1998-99.
Una transformación semejante tuvo lugar en Corea del Sur, donde un déficit en la cuenta corriente del 2,8% en 1996-1997 se convirtió en un superávit del 8,6% en 1998-1999.
Desde entonces la región no ha mirado hacia atrás.
En dos años, la mayor parte de las economías asiáticas atormentadas por la crisis habían recuperado sus valores máximos previos a ella.
Esto tampoco fue un rebote temporal.
A partir de 1999, los ASEAN-5 comenzaron una aceleración del crecimiento anual de su PBI del 5% durante 10 años (5,5% en Corea del Sur durante ese período).
En resumen, no hubo efectos negativos duraderos por la dosis de austeridad de corto plazo, y, en la medida en que la austeridad resultó esencial para la recuperación poscrisis, sus beneficios de largo plazo se han demostrado duraderos y sorprendentes.
Surgen tres lecciones para el resto de nosotros.
En primer lugar, al que quiere celeste, que le cueste.
Son pocos quienes en el mundo desarrollado pueden comprender reducciones en el producto agregado de la escala que sufrió Asia en 1998, ni hablar de lograr la voluntad política para imponerlas en nuestras economías.
Los trastornos económicos y la humillación de naciones orgullosas fueron, de hecho, devastadores (como pueden confirmarlo hoy los griegos).
Pero, una vez eliminados los excesos, los rebotes asiáticos poscrisis resultaron fuertes y sostenibles.
En segundo lugar, las divisas jugaron un papel importante como válvula de escape en las primeras etapas del proceso de ajuste poscrisis asiático.
A medida que la región pasó de tipos de cambio fijos a tipos flotantes, las monedas asiáticas se desplomaron –con caídas respecto del dólar que variaron entre el 28% en Corea del Sur y aproximadamente el 37% en Tailandia, Malasia y las Filipinas, hasta el 80% en Indonesia.
Finalmente, no hay sustituto para la reestructuración.
En Asia a fines de la década de 1990, las medidas orientadas al sector financiero dominaron los programas de ajuste estructural impuestos por el FMI, pero también hubo programas centrados en las reformas impositivas y del gasto, la gestión corporativa, la privatización, y la reestructuración de la deuda privada.
Si bien no todos esos programas implementaron estrictamente los requisitos del FMI, tuvieron un rol fundamental en la promoción de mejoras significativas para la competitividad asiática.
Ninguna de esas lecciones debe desaprovecharse, ni en Europa ni en EE.&nbsp;UU.
Si bien los países individuales en una unión monetaria obviamente carecen de flexibilidad en sus tipos de cambio –una de las diferencias más obvias e importantes entre Europa y Asia a fines de la década de 1990–, nada impide que una depreciación del euro impulse la competitividad panregional.
Lo mismo, por supuesto, es válido para el dólar estadounidense.
Pero ningún país –o grupo de países, en el caso de Europa– ha logrado regresar a la prosperidad a fuerza de devaluaciones.
Por lo tanto, las lecciones estructurales asiáticas son igualmente importantes para el mundo desarrollado.
De hecho, la economía alemana está sobrepasando al resto de Europa en términos de competitividad y crecimiento, en gran medida debido a sus reformas y desregulación en el mercado de trabajo.
La misma medicina puede resultar igualmente beneficiosa para el resto de Europa –ni que hablar de EE.&nbsp;UU., que enfrenta su propio y enorme desafío de competitividad.
Finalmente, las economías asiáticas en desarrollo no tuvieron más opción que aceptar las medidas draconianas como precio por los rescates a fines de la década de 1990.
Queda por verse si los países ricos y desarrollados están dispuestos a seguir ese camino.
Hace dos décadas, en su libro Changing Fortunes [Cambio de fortuna], Paul Volcker y Toyo Gyohten subrayaron la evidente regla doble para la resolución de crisis: «Cuando el Fondo [Monetario Internacional] consulta con un país pobre y débil, el país se ajusta.
Cuando consulta con uno fuerte, el Fondo se ajusta.»
Tal vez sea esa la lección de la crisis asiática de finales de la década de 1990: la austeridad puede funcionar. Pero su éxito o fracaso en definitiva se reduce a políticas de poder: una resolución de la tensión entre los paliativos de corto plazo y el compromiso con una estrategia de largo plazo.
Allí es donde aún continúa la batalla en el Oeste.
SEÚL – Como muchas regiones del mundo, el Asia nordoriental afronta varias amenazas políticas graves a la hora de crear una estructura viable de paz, pero, en vista del poder en ascenso de China, semejante estructura regional resulta tanto más necesaria para que la actual falta de confianza no acabe en antagonismo militar.
Las relaciones entre las tres mayores potencias de la región –China, Corea del Sur y el Japón– están cargadas de disputas territoriales y amargos legados históricos del colonialismo japonés.
Naturalmente, la interdependencia económica se ha intensificado a lo largo de los tres últimos decenios, pero el nacionalismo sigue siendo un instrumento útil para la movilización política... y la manipulación para fines internos y diplomáticos.
Además, aunque la Guerra Fría acabó hace dos decenios, Corea del Sur y China siguen siendo naciones divididas.
Además, el desarrollo por parte de Corea del Norte de armas nucleares, su fragilidad económica y su incertidumbre sobre su futuro mismo como Estado son motivos de profunda ansiedad entre sus vecinos.
Sin embargo y pese a todos esos obstáculos, hay señales de que está surgiendo un impulso en pro de una mayor cooperación regional para superarlos.
La reciente cumbre trilateral de China, Corea del Sur y el Japón es la cuarta reunión de esa clase que se celebra, además de los contactos que se producen en las reuniones internacionales, como, por ejemplo, las cumbres de la ASEAN.
Sin embargo y lamentablemente, los dirigentes de China, de Corea del Sur y del Japón aún no han logrado avance importante alguno sobre las cuestiones de seguridad más delicadas que los dividen, pero esa falta de éxito rápido no significa que esas gestiones sean fútiles.
De hecho, cualquier avance en la clase de confianza necesaria para resolver esas enconadas disputas en materia de seguridad requerirá que los tres países establezcan sus reuniones anuales como un sólido organismo multilateral por derecho propio, que aborde las cuestiones más importantes en litigio y prepare un futuro regional mejor.
Por ejemplo, en la primera cumbre trilateral, celebrada en mayo de 2008, cuando la crisis económica mundial estaba cobrando impulso, las tres potencias concertaron acuerdos sobre canje de divisas.
En la segunda cumbre, de mayo de 2009, los tres Jefes de Estado acordaron iniciar un estudio de viabilidad sobre un acuerdo trilateral de libre cambio.
Si se puede hacer realidad dicho acuerdo, su importancia política y económica podría equivaler a la de la creación de la Comunidad Europea del Carbón y del Acero de 1952, que fue el primer paso para el proceso de integración de Europa.
En la cumbre trilateral del año pasado, los dirigentes avanzaron aún más, al acordar la creación de una Secretaría de Cooperación Trilateral en Seúl para institucionalizar la cooperación entre los tres gobiernos.
También aprobaron un proyecto de cooperación para los diez próximos años.
Entre las cuestiones examinadas en la cumbre celebrada el año pasado en Tokio, destacan algunas.
En primer lugar, el Primer Ministro Japonés, Naoto Kan, el Presidente de Corea del Sur, Lee Myung-bak, y el Primer Ministro chino, Wen Jiabao, acordaron fortalecer la cooperación mutua en materia de seguridad nuclear y actividades de socorro en casos de desastre, lo que refleja el interés de los tres Eatados por cooperar de la forma más eficaz para prevenir y afrontar una crisis nuclear como la del desastre de Fukushima.
También prometieron cooperar en materia de desarrollo de la energía renovable, mejora de la eficiencia energética y desnuclearización de Corea del Norte.
Además, acordaron acelerar el estudio de viabilidad con miras a un acuerdo de libre comercio.
Corea del Sur y China ya han concluido un estudio de viabilidad sobre un acuerdo bilateral de libre comercio y probablemente iniciarán pronto las negociaciones oficiales.
En la declaración conjunta de la cumbre y las observaciones de los tres Jefes de Estado en la conferencia de prensa tras la conclusión de la cumbre, se ve la clara intención de China de mejorar las relaciones bilaterales con el Japón prometiendo cooperación relativa al asunto de las importaciones procedentes del Japón que podrían estar contaminadas con radiación de Fukushima.
Semejante buena voluntad política es esencial para la estabilidad regional, en particular dado el deterioro de las relaciones chino-japonesas a raíz del enfrentamiento ocurrido el año pasado por la detención de un pescador chino por el servicio de guardacostas del Japón.
La actitud cooperativa de China en relación con las importaciones procedentes del Japón fue una respuesta a las constantes gestiones de Kan para calmar la preocupación internacional por la inocuidad de los productos agrícolas del Japón.
Indudablemente, Kan abriga la esperanza de que el éxito al convencer a los socios comerciales para que levanten sus prohibiciones de dichos productos aumente su apoyo político interno, excepcionalmente débil.
Entretanto, Lee procuró poner encima de la mesa la cuestión de la campaña de Corea del Norte en materia de armas nucleares.
Así, solicitó compromisos de China y del Japón sobre desnuclearización y cumplimiento del acuerdo de 2005 sobre Corea del Norte alcanzado en las conversaciones a seis bandas (en las que participaron los Estados Unidos, China, Rusia, el Japón, Corea del Norte y Corea del Sur).
Aunque la historia del diálogo trilateral entre China, el Japón y Corea del Sur es corta, constituye un nuevo y constructivo empeño en pro de la cooperación regional.
Esa clase de planteamiento pragmático y funcional, en caso de que se fortalezca, promete dar impulso a la cooperación sobre cuestiones de seguridad más delicadas.
Al menos hasta ahora, las relaciones en materia de seguridad entre Corea del Sur y el Japón, ambos aliados de los EE.UU., y China han revestido un mayor o menor carácter de enfrentamiento.
El fortalecimiento de las relaciones entre esos dos países con China aumentaría la posibilidad de crear un nuevo orden pacífico para el Asia nordoriental. De hecho, las medidas encaminadas a la creación de un clima de auténtica cooperación trilateral son la única forma eficaz de mejorar la seguridad regional.
CAMBRIDGE – No miren ahora, pero el capitalismo &#45;&#45;del que tan mal se habla en estos días de recesión plagados de rescates&#45;&#45; está cambiando inexorablemente el panorama africano.
Lo que es distinto ahora es que viene de China y la India, y no de los bastiones convencionales del poder capitalista.
Devi Shetty, un célebre cardiocirujano de Bangalore, proporciona servicios de salud a las masas de la India mediante su grupo hospitalario Narayana.
Hace algunos años presencié sus primeros experimentos en telemedicina rural, especialmente en los estados de Karnataka y Bengala occidental.
En la visita que hice el mes pasado, el muro estaba adornado con un gran mapa de Karnataka lleno de alfileres de colores que indican que ahora da servicio a la mayoría de las capitales distritales de las zonas más remotas del estado.
Además, un mapa del mundo mostraba la atención que da a zonas rurales de África oriental y el sureste de Asia y la habitación se ha ampliado para mostrar un alcance global en constante expansión.
Todo eso procede de una experiencia –técnica y sociológica—cuidadosamente adquirida en la prestación de asesoría médica especializada mediante servicios de teleconferencias apoyados con enlaces vía satélite.
El equipo de Shetty ha participado con éxito en consultas de telemedicina–de múltiples especialidades, con servicio ininterrumpido y complementadas con educación continua&#45;&#45;  con hospitales de 14 países africanos.
Este esfuerzo es parte del ambicioso proyecto de red electrónica panafricana del entonces presidente indio A. P. J. Abdul Kalam para enlazar a las 53 capitales africanas con instalaciones de atención terciaria en toda la India.
Shetty es, antes que nada, un médico.
Pero también es un empresario y éste es el más reciente de sus muchos esfuerzos para crear ecosistemas médicos exitosos, de bajo costo pero de vanguardia en lugares complicados de todo el mundo.
Aspira con audacia a lo que él llama la walmartización de la atención médica –una reforma del cuidado de la salud que necesitan las personas más pobres del mundo, sobre todo en África.
Los cínicos afirman que la red electrónica de la India es una forma de congraciarse con África a cambio de recursos naturales.
Tal vez, pero en ese esfuerzo la India debe competir con su vecino, China, que habla con una voz más potente y tiene mayor poder.
La diplomacia ambulante del presidente del Partido Comunista chino, Hu Jintao, por toda África ha asegurado que los chinos estén omnipresentes en la región.
China ha intercambiado muchas inversiones en infraestructura física por acceso a recursos naturales en lugares a los que de otra forma no se toma en cuenta &#45;&#45;Angola, Sudán y Zimbabwe.
También hay que recordar la reunión sin precedentes de 48 jefes de Estado y altos funcionarios africanos en Beijing en 2006 como señal inequívoca de que China hablaría con la voz más potente.
India intentó imitar ese evento con una cumbre India-África en 2008.
Asistieron catorce países para discutir la inflación de los precios de los alimentos, las necesidades energéticas, etc. Desgraciadamente, la voz de la India quedó ahogada no por los intentos de China de facilitar medicamentos y educación a África, sino por la enorme magnitud de las inversiones en infraestructura física de las empresas estatales chinas.
Pero las voces potentes no tienen por qué ser las más efectivas.  La influencia de la India explotará sin duda ventajas que otros no tienen, particularmente la diáspora india en países como Sudáfrica, Kenya, Tanzania y Nigeria.
La India y África han estado vinculadas durante siglos por el comercio, la religión y la conciencia política postimperial.
Gandhi y el Movimiento de los No Alineados siguen siendo símbolos importantes.
Los indios son más parte del tejido social de África que los chinos, un tejido que se ha fortalecido mediante las oportunidades y las adversidades a lo largo del tiempo.
Consideremos Olam, una empresa agroindustrial global con sede en Singapur pero concentrada en África.  A Olam se le aprecia por su capacidad de agregar valor en condiciones desiguales, desde las plantaciones de soya del Matto Grosso en Brasil, hasta los graneros de Ucrania.
Olam fue fundada por indios en Nigeria y sigue siendo una empresa comercializadora de algodón, café, nueces de la India y productos similares muy competitiva a nivel mundial.
Para tener éxito, Olam ha tenido que operar “dentro del territorio” –un eufemismo para describir las difíciles condiciones en lugares alejados de las confortables ciudades portuarias—lo que ha requerido la familiaridad de los indios con el interior de África y su disposición a trabajar ahí.
En efecto, tan competente es Olam, que cuando Wilmar, una compañía del Sureste de Asia manejada por chinos y que es importante en China y toda Asia, buscó expandirse hacia África, buscó formar una empresa conjunta con Olam.
La conexión entre los agricultores nigerianos de nueces de la India y la cirugía cardiaca pediátrica de Devi Shetty es que ambos representan actividades privadas descentralizadas, llevadas a cabo mediante el mercado, a diferencia de las operaciones de la empresa petrolera nacional de China.
Pero todavía vendrán más reformas, impulsadas de nuevo por interés mutuo, más que por mandato.
La empresa conjunta de Olam y Wilmar es, en cierto sentido, sintomática de la combinación de activos de toda Asia que pueden catalizar un cambio productivo en África.
Parece apropiado que en hebreo Olam signifique “trascender fronteras”.
Dicha simbiosis requiere una dosis saludable de desacato a los convencionalismos.
Seguramente habrá fracasos,  pero en mi opinión, la experimentación descentralizada es mejor en gran medida que la adicción parcial de África a la ayuda.
CAMBRIDGE – ¿Estallará la guerra en los mares del este de Asia?
Después de que nacionalistas tanto chinos como japoneses ocuparon las tierras desérticas a las que China se refiere como las Islas Diaoyu y Japón llama las Islas Senkaku, manifestantes enfurecidos en la ciudad china de Chengdu, al sudoeste del país, entonaron "Debemos matar a todos los japoneses".
En la misma sintonía, un enfrentamiento entre buques chinos y filipinos en los arrecifes de Scarborough en el Mar de China Meridional derivó en protestas en Manila.
Y un paso adelante en materia de cooperación entre Corea del Sur y Japón, que se venía planeando desde hacía mucho tiempo, fue torpedeado con la visita del presidente surcoreano a la isla desértica que Corea llama Dokdo, Japón llama Takeshima y Estados Unidos llama Liancourt Rocks.
No deberíamos ser demasiado alarmistas.
Estados Unidos declaró que las Islas Senkaku (administradas por la Prefectura de Okinawa cuando fueron devueltas a Japón en 1972) están cubiertas por el tratado de seguridad entre Estados Unidos y Japón.
Mientras tanto, el enfrentamiento por los arrecifes de Scarborough se calmó y, si bien Japón retiró a su embajador de Corea del Sur por el incidente de Dokdo, es improbable que los dos países entren en una contienda.
Sin embargo, vale la pena recordar que China utilizó fuerza letal para expulsar a los vietnamitas de las Islas Paracel en 1974 y 1988.
Y China se impuso al anfitrión camboyano de la cumbre de ASEAN de este año y logró que se bloqueara un comunicado final que habría reclamado un código de conducta en el Mar de China Meridional -la primera vez en sus cuarenta años de historia que la asociación compuesta por diez miembros no pudo emitir un comunicado.&#160;
El reavivamiento del nacionalismo extremo en el este de Asia es preocupante y entendible.
En Europa, aunque los griegos renieguen de los términos del respaldo alemán a un financiamiento de emergencia, el período transcurrido desde la Segunda Guerra Mundial ha visto un enorme progreso en cuanto a la unión de los países.
Nada similar sucedió en Asia, y cuestiones que se remontan a los años 1930 y 1940 siguen sin dirimir -un problema exacerbado por políticas gubernamentales y libros de texto sesgados.
El Partido Comunista chino ya no es muy comunista.
Más bien, basa su legitimidad en el rápido crecimiento económico y en el nacionalismo étnico Han.
Los recuerdos de la Guerra Sino-Japonesa de 1894-1895 y la agresión japonesa en los años 1930 son útiles en términos políticos y encajan en el marco más amplio de la victimización china por parte de las fuerzas imperialistas.
Algunos analistas de defensa norteamericanos consideran que la estrategia marítima de China es claramente agresiva.
Señalan los crecientes gastos en defensa y el desarrollo de tecnología de misiles y submarina destinada a acordonar los mares que se extienden desde la costa de China hasta "la primera cadena de islas" de Taiwán y Japón.
Otros, en cambio, ven una estrategia china confusa, contradictoria y paralizada por intereses burocráticos enfrentados.
Señalan los resultados negativos de las políticas más enérgicas de China desde la crisis económica de 2008.
De hecho, las políticas de China dañaron sus relaciones prácticamente con todos sus vecinos.
Consideremos el incidente de Senkaku en 2010 cuando, después de que Japón arrestó a la tripulación de un buque pesquero chino que había embestido a un barco guardacostas japonés, China incrementó sus represalias económicas.
El resultado, al decir de un analista japonés, fue que "China se hizo un gol en contra", revirtiendo de un plumazo lo que había sido una tendencia favorable en las relaciones bilaterales bajo el gobernante Partido Democrático de Japón.
En términos más generales, mientras China gasta miles de millones de renminbi en esfuerzos por aumentar su poder blando en Asia, su comportamiento en el Mar de China Meridional contradice su propio mensaje.
Les pregunté a amigos y funcionarios chinos por qué China lleva adelante una estrategia tan contraproducente.
La primera respuesta formal es que China heredó reclamos territoriales históricos, incluyendo un mapa del período nacionalista que traza una "línea de nueve segmentos" que abarca prácticamente todo el Mar de China Meridional.
Hoy en día, cuando la tecnología permite que los recursos submarinos y pesqueros sean más explotables en la zona, es imposible abandonar este patrimonio.
En 2009-2010, algunos funcionarios de mediano rango y comentaristas incluso se referían al Mar de China Meridional como un "interés central" soberano al igual que Taiwán o Tíbet.
Pero los líderes de China nunca fueron claros respecto de la ubicación exacta de la "línea de nueve segmentos" o sobre si sus reclamos se refieren únicamente a ciertas porciones de tierra, o también a plataformas y mares continentales más extensos.
Ante la pregunta de por qué no clarifican sus reclamos, mis interlocutores chinos suelen decir que para eso harían falta concesiones políticas y burocráticas difíciles que provocarían a los nacionalistas domésticos.
Es más, en ocasiones dicen que no quieren ceder una baza de manera prematura.
En 1995, y nuevamente en 2010, Estados Unidos declaró que las aguas del Mar de China Meridional debían estar gobernadas por la Ley del Tratado del Mar de las Naciones Unidas de 1982 (que, irónicamente, Estados Unidos aún no ha ratificado), pero que Estados Unidos no asume ninguna postura respecto de los reclamos territoriales.
En cambio, Estados Unidos instó a que los reclamos enfrentados se resolvieran a través de una negociación.
En 2002, China y ASEAN llegaron a un acuerdo sobre un código de conducta legalmente no vinculante para manejar este tipo de disputas pero, al ser una potencia grande, China cree que ganará más en negociaciones bilaterales que multilaterales con pequeños países.
Esa idea estaba detrás de la presión de China a Camboya para bloquear el comunicado final de la ASEAN este verano.
Pero es una estrategia equivocada.
Al ser una gran potencia, China tendrá un peso importante en cualquier circunstancia, y puede reducir el daño auto-infligido si acuerda sobre un código de conducta.
En cuanto a las islas Senkaku/Diaoyu, la mejor propuesta proviene de The Economist.
China debería abstenerse de mandar buques oficiales a aguas japonesas, y utilizar una línea de acceso directo con Japón para manejar las crisis generadas por "pillos" nacionalistas.
Al mismo tiempo, los dos países deberían revivir un marco de 2008 para el desarrollo conjunto de campos de gas en disputa en el Mar del Este de China, y el gobierno central de Japón debería comprar las islas desérticas a su propietario privado y declararlas un área marítima internacional protegida.
Es hora de que todos los países del este de Asia recuerden el famoso consejo de Winston Churchill: "Siempre es mejor dialogar que ir a la guerra".
CIUDAD DE MÉXICO – Estas últimas semanas han sido desafortunadas para América Latina.
Además de los enormes terremotos que azotaron a Haití y Chile, una muerte provocada por una huelga de hambre en Cuba y la represión creciente contra los derechos humanos y la oposición en Venezuela también han sacudido a la región.
Para empeorar la situación, la región también ha presenciado un intento superficialmente absurdo, aunque realmente peligroso, de los países de la ALBA  –Cuba, Venezuela, Nicaragua, Ecuador, Bolivia y Paraguay- para crear, con la aquiescencia de México, Brasil y Argentina, una organización regional con la exclusión de los Estados Unidos y Canadá.
La esperanza es que este nuevo grupo sustituya en última instancia a la Organización de los Estados Americanos.
El 24 de marzo la OEA tendrá que decidir si reelige al diplomático y político chileno, José Miguel Insulza, como su secretario general.
Debería, porque Insulza es probablemente la única figura que puede aprender de los errores de la OEA de los últimos cinco años, pero también corregirlos, y por consiguiente, salvarla del olvido.
La represión contra la libertad de prensa, el Estado de derecho y los procesos electorales en Venezuela –como han informado Amnistía Internacional, Human Rights Watch, y más recientemente, en un informe condenatorio de 300 páginas, la Comisión Interamericana de Derechos Humanos- empeora cada vez más.
La OEA únicamente puede intervenir en los asuntos internos políticos, electorales y de derechos humanos si la mayoría de sus miembros le da el mandato para hacerlo, y los países como México y Brasil están temerosos de provocar una disputa con Venezuela.
No obstante, Hugo Chávez tiene razón en estar nervioso.
Las elecciones legislativas de septiembre próximo serán un mayor desafío para Chávez que en ocasiones anteriores.
Los cortes en los suministros de electricidad, la prolongada sequía, la inflación y la escasez están haciendo más difícil la vida de la población venezolana, y la aceptación de Chávez en las encuestas de opinión está cayendo.
Ocurre lo mismo con su estatura y popularidad en el exterior, especialmente después de que un juez español lo acusara de haber conspirado para asesinar al ex presidente colombiano, Andrés Pastrana, en Madrid en 2002.
Además, recientemente Chávez ha sufrido varios reveses regionales, y todos tienen repercusiones internas.
La muerte de Orlando Zapata, disidente cubano que estaba en huelga de hambre, mientras los líderes latinoamericanos celebraban una reunión en Cancún para crear su nueva organización, desató una ola de indignación contra los hermanos Castro en los Estados Unidos, Europa y América Latina (aunque no entre sus gobiernos, que guardaron silencio).
Chávez sabe que su seguridad personal depende de la protección permanente de los servicios de inteligencia cubanos.
Cualquier cambio en el gobierno de la Habana lo dejaría en una situación difícil.
Sin embargo, así como Chávez está preocupado por los rumores y los disidentes en Cuba, los líderes de la isla están inquietos por lo que sucede en Caracas; saben que no pueden sobrevivir sin el petróleo y los subsidios de Chávez.
Por ello, los hermanos Castro enviaron al número tres del régimen, Ramiro Valdez, quien ha estado involucrado en la seguridad cubana desde 1959, a vigilar los asuntos en Venezuela.
El círculo de amigos de Venezuela en la región se está reduciendo.
Los nuevos presidentes de Honduras y Chile no son aliados, a diferencia de sus predecesores.
El fin del intento de reelección del presidente Álvaro Uribe de Colombia complicará la existencia al caudillo de Caracas, pues eliminará un pretexto para su propia perpetuación en el poder.
También puede dar lugar a un presidente en Bogotá que sea partidario de una línea más dura hacia Chávez que la de Uribe.
Por todo lo anterior, así como por la proclividad de Chávez a las farsas espectaculares, y la destreza de los cubanos para tomar la ofensiva diplomática, los países de la ALBA pueden estar preparando una gran trastada latinoamericana.
Honduras fue suspendida de la OEA el año pasado, después del golpe de junio que expulsó al presidente electo, Manuel Zelaya.
Subsiguientemente, el gobierno interino pudo resistir la presión del exterior para devolverle el poder, llevó a cabo unas elecciones previamente programadas y entregó el poder a un nuevo presidente, democráticamente elegido, Porfirio Lobo, que ahora ha sido reconocido por los Estados Unidos, la UE y varios, aunque no todos, los gobiernos de la región.
Chávez, los cubanos y sus aliados, sin embargo, no quieren saber nada de Lobo y vetaron su presencia en la cumbre de Cancún en donde se concibió la nueva organización latinoamericana.
El hecho de que podría parecer absurdo invitar a Cuba, que no ha tenido un presidente electo desde los años cincuenta, pero no a Lobo, que fue limpiamente elegido hace apenas unos meses, no pareció preocupar al anfitrión mexicano, Felipe Calderón, ni a sus colegas.
Pero el problema es que la OEA celebrará su asamblea nacional en junio de este año en Perú, y varios países –Canadá, Costa Rica, los Estados Unidos, Colombia, Panamá, el mismo Perú, y probablemente Chile- presionarán para que Honduras sea readmitida.
Venezuela, Nicaragua, Bolivia, Ecuador, Paraguay, y posiblemente Argentina, se negarán.
El resultado bien puede ser que estos países dejen la OEA y busquen refugio en la nueva organización que acaban de establecer.
México y Brasil no harán lo mismo pero tampoco se opondrían a la medida.
El hecho de que la reunión de Cancún no ofreció los fondos, la sede, la carta o el personal para la nueva organización no importa: los líderes latinoamericanos están acostumbrados a construir castillos en el aire.
Pero incluso una estructura puramente retórica probablemente significaría la sentencia de muerte de la OEA y debilitaría sus instrumentos de derechos humanos, que han demostrado su creciente valor y eficacia.
El principal desafío a que se enfrenta la OEA –si sobrevive a la salida de la izquierda radical- es llenar las lagunas de sus documentos básicos en lo que respecta a la defensa colectiva de la democracia y los derechos humanos.
Estas lagunas consisten en no definir con precisión qué significa la interrupción de un régimen constitucional – ¿es sólo el derrocamiento de un presidente electo, o también el cierre de una legislatura o un canal de televisión?- y ofrecer a la OEA facultades más allá de de la suspensión de sus miembros por infringir sus preceptos.
Esta revisión debería de ser la tarea principal del reelecto secretario general, junto con mantener unida a la OEA y defender la democracia latinoamericana contra la arremetida de la ALBA.
En el pasado, apresurar intencionalmente la muerte de una persona siempre fue un crimen, sin importar las circunstancias.
Sin embargo, las actitudes públicas han estado cambiando.
Ayudar a una persona que ha pedido explícitamente morir se ve cada vez más como una acción justificable, especialmente en el contexto de una enfermedad terminal.
Este es un resultado recurrente en las encuestas de opinión de los países occidentalizados.
Aún así, los entes legislativos son cautelosos a la hora de considerar posibles cambios a la ley.
Hasta ahora, sólo Holanda, Bélgica y el estado de Oregon en los EE.UU. han puesto en vigencia una legislación explícita.
No obstante, en muchos otros países, como el Reino Unido, Sudáfrica y Australia, están teniendo lugar discusiones políticas sobre cambios legales similares.
A medida que se debilita la oposición total a la regulación legal de la muerte asistida, los problemas relacionados con cómo aplicarla en la práctica cobran mayor importancia.
Por supuesto, está la pregunta de quién califica para una muerte asistida.
¿Serían sólo los enfermos terminales?
¿Deberían caer en esta categoría, por ejemplo, las etapas tempranas del Alzheimer?
¿O incluso cualquier enfermedad o discapacidad incurable?
¿Y qué hay de la gente cuya razón para desear morir no tiene relación alguna con su condición médica?
Hay también otra pregunta central que no ha recibido la atención que merece: ¿quién debería asumir en realidad la responsabilidad de la asistencia?
En los debates públicos a menudo vemos el supuesto de que esta es una tarea de la profesión médica.
A veces se menciona específicamente la práctica holandesa que permite que los médicos pongan fin a las vidas de sus pacientes si explícitamente lo piden así, siempre y cuando se cumplan ciertas precondiciones de procedimiento debido.
Sigue siendo ilegal la asistencia para morir proporcionada por personas que no sean médicos.
En un marco así de medicalizado, es moral y legalmente casi irrelevante quién administra finalmente la sustancia letal: si hay médicos participando estrechamente en el proceso, no hay razones para que no las deban administrar ellos mismos.
Aunque recientemente Bélgica imitó la manera holandesa de regular la eutanasia voluntaria activa en un marco estrictamente medicalizado, precisamente es éste el tipo de regulación que ha estado recibiendo cada vez más cuestionamientos.
Los doctores han precisado que, al tiempo que una creciente mayoría de la población desea que este sea un servicio disponible, apresurar la muerte intencionalmente es aún inherentemente incompatible con los objetivos básicos de la medicina.
En este sentido, es interesante la Ley de Muerte con Dignidad de Oregon.
Es claro que cualquier legislación en este ámbito requiere al menos algún grado de participación de un doctor, pero la Ley de Oregon reconoce el dilema fundamental que enfrentan los doctores al ser confrontados con la petición de un paciente de dar término a su vida, y trata de mantener esa participación en un nivel mínimo.
Los médicos de Oregon pueden escribir la receta de una sustancia letal si así lo solicita un paciente con una enfermedad terminal, siempre que puedan confirmar el pronóstico fatal, la capacidad del paciente de tomar decisiones, y le hayan informado sobre otras alternativas factibles, como la atención en un hospicio u opciones de control del dolor.
No se exige que haya médicos en el momento del suicidio, y no están autorizados para administrar la sustancia letal.
En Oregon, el paciente decide con independencia del médico dónde y cuándo desea morir, o incluso arrepentirse de hacerlo.
Compassion in Dying, una ONG no médica a favor del derecho a morir, participa de manera consultiva en la mayoría de estos casos.
Es interesante notar que la investigación sobre las razones de las personas que han anticipado su muerte de manera legal bajo la Ley de Muerte con Dignidad de Oregon revela que, en la mayoría de los casos, el temor al dolor y otros síntomas angustiantes no eran una preocupación importante.
En lugar de ello, las razones principales resultaron ser los problemas relacionados con la independencia personal, mantener el control y no convertirse en una carga para los familiares, los amigos o el personal médico.
Los últimos acontecimientos en Holanda también han mostrado que la eutanasia se discute más en el contexto de la autonomía, el control y la elección racional que en el de síntomas médicos incontrolables.
En tales casos, la decisión se basa principalmente en consideraciones personales y sociales, más que médicas.
Puesto que este marco se extiende mucho más allá de la profesión médica, no es de sorprender que hasta el momento ninguna asociación médica de lugar alguno del planeta se haya manifestado partidaria de la legislación holandesa.
Si bien la Asociación Médica Holandesa no se opone al papel de la profesión en la práctica de la eutanasia, la evidencia actual sugiere una constante renuencia de los doctores médicos a informar casos de muerte asistida a las autoridades, y un retorno a prácticas más cercanas al contexto médico, como la sedación terminal.
De modo que en todas partes existe una gran tensión entre la manera como el público y los doctores ven un posible acuerdo en el campo de la muerte asistida.
Lo que está ocurriendo actualmente se podría describir como una lucha de poder sobre quién debe ser responsable por un servicio que cada vez más personas desean que esté disponible, pero en el que ningún grado de experiencia y conocimientos profesionales puede asegurar completamente que se tome la decisión correcta.
Al mismo tiempo, una decisión incorrecta tiene consecuencias irreversibles y de largo alcance.
Se ha dicho que la muerte asistida es un tema fundamental en el debate sobre qué constituye una buena muerte; es también un punto central en la relación entre la profesión médica y la sociedad como un todo.
El Premio Nobel de Ciencias Económicas fue otorgado este año a George Akerlof, de la Universidad de California en Berkeley, a Michael Spence, de la Universidad de Stanford, y a mí, por nuestro trabajo acerca de la "asimetría de la información".
¿En qué consiste ese trabajo y por qué lo realizamos?
Durante docientos años los economistas utilizaron modelos económicos simples que asumían que la información es perfecta, por ejemplo, que todos los participantes tienen el mismo transparente conocimiento de los factores relevantes.
Ellos sabían que la información no era perfecta, pero tenían la esperanza de que un mundo con moderadas imperfecciones en la información sería semejante a un mundo con información perfecta.
Nosotros mostramos que esa noción estaba mal fundamentada: incluso las pequeñas imperfecciones en la información podrían tener profundos efectos en la forma en la que se comporta la economía.
El Comité del Premio Nobel citó nuestro trabajo acerca de la "asimetría de la información", un aspecto de las imperfecciones causadas por el hecho de que distintas personas en un mismo mercado saben distintas cosas.
Por ejemplo: el vendedor de un auto puede saber más sobre su auto que el comprador; quien compra un seguro puede saber más sobre sus posibilidades de tener un accidente (tales como la forma en la que maneja) que quien vende el seguro; un trabajador quizá sepa más acerca de sus habilidades que un patrón potencial; la persona que pide prestado tal vez sepa más sobre sus posibilidades de pagar un préstamo que quien otorga el crédito.
Pero las asimetrías de la información son sólo una faceta acerca de las imperfecciones de la información, y todas ellas -incluso cuando son pequeñas- pueden tener fuertes consecuencias.
George Akerlof y yo fuimos compañeros de clase en el MIT a inicios de los años sesenta.
Nos enseñaron los modelos estándares de esa época, pero nos pareció que no tenían mucho sentido.
Esos modelos decían, de forma más bien simplista, que la demanda era igual a la oferta.
Lo chistoso es que se podía enseñar a un perico a ser economista con simplemente repetir "oferta y demanda".
Esto produjo curiosos resultados.
Si la demanda de empleo era igual que la oferta, por ejemplo, no podría haber ningún desempleo.
Crecí en un pueblo industrial en la costa sur del Lago Michigan, en Gary, Indiana, y ví pobreza, desempleo y discriminación.
Entré a economía porque quería entender y hacer algo acerca de esos fenómenos.
Que me enseñaran modelos cuyo inicio era asumir que el desempleo es inexistente parecía ser un peculiar punto de partida.
Nuestros modelos ayudaron a explicar por qué los mercados no funcionaban de la manera en la que lo dictaba la teoría estándar: por qué los mercados podrían no existir, por qué haya quizá desempleo, por qué se puede dar el racionamiento de créditos.
También explicaron por qué los golpes a la economía pueden ser amplificados y sus efectos persistir mucho tiempo después de que el temblor original desaparece.
Uno de los resultados más profundos de nuestro trabajo se relacionó con la noción, planteada por Adam Smith, de que los mercados eficientes llevaban, "como guiados por una mano invisible", a resultados eficientes.
Nuestro análisis sugirió que la mano invisible no sólo era imposible de ver, sino que no estaba ahí, o a lo más era decrépita.
Trabajando con Bruce Greenwald de la Universidad de Columbia, demostramos que al interior de una economía de mercado hay intervenciones, por parte del gobierno, que pueden mejorar la situación de todos, incluso cuando el gobierno enfrenta las mismas imperfecciones en la información que el sector privado.
Hace tiempo que los economistas reconocen que al enfrentar los "externalismos" de la actividad económica, como la contaminación del agua y del aire, las soluciones de mercado son a menudo ineficaces.
Puede haber demasiada producción de algunos bienes, como el acero que genera contaminación, y muy poca producción de otros, como la investigación que genera conocimientos.
Lo que demostramos es que, tan pronto como uno reconoce que la información es imperfecta, como obviamente es, se puede demostrar que esos "externalismos" son penetrantes y que las fallas del mercado son similarmente penetrantes.
Es una ironía de la historia que justo en el momento en el que una multitud de investigadores alrededor del mundo estaba desarrollando esas ideas e incrementando nuestro entendimiento de las limitantes de los mercados, las instituciones económicas internacionales estaban presionando para instaurar el Consenso de Washington, el cual se basaba en el fundamentalismo de mercado e ignoraba las fallas del mercado.
Hoy día, aunque esas lecciones sobre los límites de los mercados son ahora comunes a nivel académico, todavía hay muchas instituciones económicas internacionales que no las han traído a bordo.
Esto contribuye a la existencia de fricciones entre esas instituciones y los países a los que aconsejan: muchos economistas jóvenes brillantes que trabajan para gobiernos de países en desarrollo basan sus análisis en un entendimiento de la economía de mercado más profundo que el proporcionado por la antigua ideología y por los simplistas modelos que son guía de algunos burócratas internacionales.
Algunas personas han sugerido que el trabajo teórico acerca de las imperfecciones de la información que fue reconocido por el Comité del Premio Nobel no se relaciona con las políticas que elegí para Asia Oriental, para Rusia o para el desarrollo cuando estuve en el Banco Mundial.
No es verdad.
Las posturas que adopté para la liberalización del mercado financiero estaban fundamentadas en una teoría de regulación que se basó en las asimetrías de la información.
Las preocupaciones acerca de la bancarrota -que las altas tasas de interés impuestas por el FMI en Asia Oriental forzarían a las compañías a situaciones delicadas, e incluso tendrían un efecto adverso en las tasas de cambio al tiempo que destruirían las economías y harían que los países parecieran menos atractivos para los inversionistas- se derivaron de una teoría de finanzas corporativas en sí misma derivada de teorías de información asimétrica.
En el nivel más simplista: en un mundo con información perfecta, la bancarrota no existiría, ¿por qué, en efecto, habría alguien de prestar dinero a una persona si sabe que no le pagará?
En el mundo real, las fallas de la privatización se relacionaron en parte con problemas de gobierno corporativo, problemas ligados a asimetrías en la información existentes entre administradores y propietarios.
Las ideas pueden ser a veces tan poderosas como los intereses.
Cuando las viejas ideologías e intereses trabajan al unísono como lo hicieron en el pasado, algunos intereses son satisfechos y otros son sólo dejados atrás.
Las asimetrías en la información se relacionan con las asimetrías en el poder económico (de mercado).
Hay un papel que puede interpretar el gobierno, no sólo corrigiendo las fallas de mercado, sino también reparando esas asimetrías en el poder.
Nuestro trabajo, que el Comité del Premio Nobel ha ayudado a traer ante un público más amplio, suministra parte de los fundamentos intelectuales del Tercer Camino, que es cada vez más reconocido como el único medio por el que podemos lograr el progreso económico con justicia social.
BAHÍA DE GUANTÁNAMO – Escribo esto desde el Centro de Detención de los Estados Unidos en Bahía Guantánamo, donde he permanecido detenido sin acusación formal por casi siete años.
Mi detención aquí se debe a que estuve en el lugar erróneo en el momento equivocado.
Hace más de dos años me notificaron que sería liberado.
La noticia me habría resultado positiva, si no fuera porque provengo de Uzbekistán, uno de los países con peor historial de violaciones a los derechos humanos en el mundo.
No es seguro para mí regresar a casa.
Mi viaje a Guantánamo comenzó en diciembre de 1998, tras haber terminado mi servicio obligatorio en el ejército uzbeko.
Uzbekistán, una ex república soviética, es un país pobre sin demasiadas oportunidades de trabajo.
Tras varios meses de buscar empleo, me uní a mi hermano en un emprendimiento comercial para comprar y vender manzanas, miel y otros bienes en la vecina Tayikistán.
Vivía en una comunidad de uzbecos, y allí conocí a mi esposa, Fátima, otra uzbeca.
Tuvimos un hijo, y mi madre vino desde Uzbekistán a vivir con nosotros.
Lamentablemente. A algunos en Tayikistán no les agradaba que hubiese un puñado de uzbecos viviendo en si país.
Así, un día de noviembre de 1999 las autoridades tayicas detuvieron a entre 200 y 300 uzbecos y dijeron que nos regresarían a Uzbekistán.
En lugar de eso, nos dejaron en Afganistán.
Allí conocí a un grupo de uzbecos afganos que nos ayudaron a establecernos en Mazar-i-Sharif.
Comencé a trabajar como vendedor viajero, vendiendo leche de cabra, leche, gallinas, gallos y ovejas.
En el otoño de 2001, cuando comenzaron las luchas entre los talibanes y la Alianza del Norte, ya  no pude viajar más y quedé atrapado en una posada a la vera del camino durante varias semanas.
Un día llegaron a ese lugar soldados de la Alianza del Norte y me ofrecieron llevarme a Mazar-i-Sharif.
En lugar de hacerlo, me llevaron a la base aérea Bagram y me entregaron a los estadounidenses desplegadas allí.
Más tarde supe que los estadounidenses habían ofrecido recompensas de varios miles de dólares por la entrega de talibanes y “combatientes extranjeros”.
Al principio, estaba contento de estar en manos estadounidenses.
Tenía una buena opinión de los Estados Unidos y pensé que sería cuestión de tiempo antes de que se dieran cuenta de que era inocente y me dejaran ir.
No lo hicieron.
Me mantuvieron detenido en Bagram, luego en Kandahar y finalmente en la Bahía de Guantánamo.
Ahora los estadounidenses han caído en cuenta de que acabé acá por error y quieren liberarme.
Pero, ¿a dónde puedo ir?
Miembros de los servicios secretos uzbecos me visitaron acá en Guantánamo y me acusaron de pertenecer al Movimiento Islámico de Uzbekistán.
Cuando les contesté que no sabía nada sobre este grupo, me advirtieron que me harían cooperar si quedaba bajo su custodia.
No es difícil imaginar cuáles serían sus métodos.
Son comunes la tortura, las golpizas y otros maltratos a detenidos uzbecos.
En algunos casos, no se ha vuelto a saber de personas que han sido puesta bajo custodia uzbeca.
No soy el único.
Soy uno de varias decenas de detenidos de no pueden regresar a sus países nativos porque probablemente sean torturados y maltratados.
Nuestra única esperanza de salir de esta prisión es que otro país decida dar refugio a hombres como nosotros, que no hicimos nada malo y nunca deberíamos haber estado detenidos aquí.
BEIJING – Mientras algunas zonas del mundo afrontan las secuelas de la crisis financiera o una crisis incipiente de deuda soberana, China afronta el riesgo de un recalentamiento o una burbuja de activos o ambas cosas.
Muchos factores pueden estar impulsando la economía de China en esa dirección.
Uno de los más preocupantes es el mismo que avivó la crisis actual en la zona del euro: una deuda pública disparada.
En la zona del euro, el problema es la deuda soberana de los países miembros; en China, el problema es el endeudamiento vinculado con las administraciones locales.
En la zona del euro, un sistema hinchado de asistencia social, en particular por la población de jubilados, que aumenta rápidamente, y la desaceleración económica causada por la crisis financiera son componentes fundamentales del problema estructural de la deuda.
En China, los funcionarios locales aumentaron el endeudamiento para velar por que las tasas de crecimiento económico de sus regiones siguieran siendo de dos cifras.
No es de extrañar que haya cosas en común entre China y la zona del euro.
Evidentemente, la deuda se acumula dondequiera que la gente desee gastar más de lo que ha ahorrado, pero una semejanza mas concreta es la de que los países sumamente endeudados de la zona del euro y las provincias y distritos chinos han estado gastando demasiado de una moneda común.
Como ningún país miembro o administración local emite ni controla esos fondos, los miembros de la zona del euro y las administraciones locales chinas no pueden mitigar sus problemas de la deuda mediante la devaluación.
De modo que en ambos casos, cuando se suspenden los pagos de una deuda o los préstamos resultan fallidos, las consecuencias negativas se dejan sentir en toda la “zona” monetaria y financiera: toda la UE y toda China.
Para evitar semejante “crisis interna de la deuda soberana”, la Ley Presupuestaria de China, aprobada en 1994, prohibió a las administraciones locales endeudarse autónomamente, ya fuera emitiendo bonos para el público u obteniendo créditos de bancos.
En teoría, eso significa que las administraciones locales no pueden financiar sus déficits aumentando sus niveles de deuda, porque sólo pueden endeudarse con el gobierno central u otros organismos centrales.
Pero la Ley Presupuestaria no puso fin al problema.
Mientras que las administraciones locales no han podido endeudarse, las empresas estatales de inversión controladas localmente sí que han podido.
Por eso, no es de extrañar que un volumen enorme de préstamos bancarios haya pasado por las sucursales locales de bancos de propiedad estatal para financiar proyectos locales de inversión pública.
Esos endeudamientos provocaron una oleada de préstamos fallidos a comienzos y a mediados del decenio de 1990, cuando el total de préstamos fallidos ascendió al 40 por ciento del PIB, lo que causó una crisis crediticia y una deflación prolongada a finales del decenio de 1990, cuando el gobierno central intentó deshacer el embrollo.
En vista de la privatización de las empresas de propiedad estatal y las mejoras de la reglamentación financiera, incluida la supervisón y el control de los riesgos bancarios, desde 2000 tanto los presupuestos centrales como los locales han estado básicamente en orden.
La proporción de deuda pública total respecto del PIB fue inferior al 22 por ciento en el período 2007-2008, antes de la crisis financiera.
Aún hubo cierto endeudamiento de administraciones locales, desde luego, pero en escala limitada (que ascendió a un total de entre el tres y el cuatro por ciento del PIB), gracias a la vigilancia institucionalizada de los préstamos.
Después se produjo la crisis financiera y el gobierno central aplicó una política de estímulo fiscal y relajación monetaria.
Se alentó a las administraciones locales a aumentar su gasto en proyectos de infraestructuras públicas a fin de mantener el crecimiento.
A consecuencia de ello, tan sólo en 2009 el volumen de créditos bancarios que financiaban inversiones locales se sextuplicó.
De hecho, el endeudamiento total de las administraciones locales asciende ahora a unos 900.000 millones de dólares, frente a 150.000 millones de dólares hace un año y al equivalente de casi el 20 por ciento del PIB.
Ese nivel de endeudamiento representa un tipo nuevo de riesgo financiero para China, pero, ¿qué dimensiones tiene y qué peligro representa?
Creo que sigue siendo soportable.
Se puede justificar cierto endeudamiento local  por la asignación presupuestaria central a proyectos locales.
Además, cierto gasto local correspondió a regiones que seguirán gozando de un crecimiento elevado en materia de ingresos fiscales durante el futuro previsible, con lo que está garantizado el servicio de la deuda.
Tal vez sólo una tercera parte del volumen total de préstamo sea problemático; el resto podría seguir –o seguirá– funcionando.
El cambio más importante gracias al cual el problema puede seguir soportable es el de que las autoridades monetarias de China han puesto freno al aumento de esas deudas desde finales del año pasado.
En general, las ventanillas para el endeudamiento local están cerradas y se están haciendo inspecciones para tener una idea de cuál es la situación.
Si continúa el crecimiento económico, disminuirá el posible riesgo planteado por la deuda.
Los funcionarios chinos están aprovechando las enseñanzas que se desprenden de esa pesada carga de la deuda, pues temen la perspectiva de que las administraciones locales creen una “crisis griega” interna en el resto de China.
Las autoridades reconocen la necesidad de una disciplina fiscal y una reglamentación financiera estrictas.
Se debe vigilar, supervisar y limitar el apalancamiento de cualquier entidad pública.
Naturalmente, las administraciones locales chinas nunca han tenido una autonomía fiscal o financiera total.
De hecho, desde que la dinastía Qin unió el país y estableció un régimen centralizado hace unos 2.000 años, se ha considerado la responsabilidad de la deuda un problema del gobierno central.
Quienes propugnan la descentralización y la desreglamentación fiscales en China deberían pensar primero en establecer una verdadera responsabilidad fiscal local.
El actual marco jurídico de China contribuyó al equilibrio fiscal y la estabilidad financiera en el pasado y sigue desempeñando un papel positivo.
De lo contrario, China podría haber experimentado ya su “crisis de deuda soberana” localizada y tal vez hiperinflación, pero, cuando las administraciones locales tienen prohibida la financiación, buscan otros medios.
Por ejemplo, intentan explotar al máximo las ventas de terrenos, con lo que están haciendo subir los precios de la vivienda y contribuyendo a inflar burbujas de activos.
Dadas las negativas consecuencias de esa actitud, podría ser oportuno que el gobierno central pensara en la posibilidad de establecer, a corto plazo, cupos o topes máximos de endeudamiento de las administraciones locales, pero, a largo plazo, la estabilidad financiera y fiscal de China sólo estará garantizada mediante una reforma institucional sistemática de las relaciones entre el gobierno central y las administraciones locales.
Si el mundo va a tener una recuperación económica decente, el cambio dependerá de que EEUU se ponga de pie y siga cumpliendo su papel de importador global de último recurso.
Ningún otro país es capaz de impulsar el carro si la economía estadounidense sigue perdiendo potencia.
Hay cierto optimismo de que Japón se levante nuevamente, pero en la pasada década, enormemente desilusionante, se han entrevisto demasiadas seudo-recuperaciones en Japón como para justificar tales esperanzas.
Es probable que Europa también resulte ser una desilusión.
Las proyecciones del crecimiento europeo siguen a la baja, a pesar de que las perspectivas de las políticas gubernamentales son una reducción en el gasto y el aumento de impuestos, a medida que la estabilidad fiscal y el pacto de crecimiento limitan su campo de acción.
Más aún, el Banco Central Europeo parece indefenso, ya que está limitado por las trabas autoimpuestas de sus objetivos inflacionarios.
Tampoco los mercados emergentes son lo suficientemente grandes como para jugar un papel significativo en el equilibrio de la demanda mundial total.
De modo que Estados Unidos sigue siendo la mejor y última esperanza de la economía del planeta.
Pero esto es preocupante por dos razones.
En primer lugar, Estados Unidos no puede cargar para siempre con enormes déficits de cuenta corriente (¡y que siguen creciendo!): en algún momento el deseo de los inversionistas extranjeros por colocar una parte cada vez mayor de su riqueza en Estados Unidos se desvanecerá y, luego, tomará la dirección opuesta.
Cuando eso ocurra, el dólar caerá y el estímulo que significa para el mundo la demanda estadounidense de importaciones llegará a su término.
Segundo, no hay signos de que el gobierno de EEUU entienda o tenga la voluntad de estimular a la economía estadounidense de manera suficiente como para producir un rápido crecimiento económico.
Consideremos la política monetaria estadounidense.
La Reserva Federal de EEUU ha llevado las tasas de interés de corto plazo a niveles notablemente bajos: 1.25% por año.
No es posible bajarlas mucho más.
Lo que es más importante, ¿sería la limitada capacidad de reducción de las tasas de interés capaz de tener un efecto importante en la demanda?
No parece probable.
Las tasas de interés de largo plazo se podrían reducir significativamente si la Reserva Federal diera el paso sin precedentes de hacer compras masivas de bonos del gobierno de largo plazo.
Pero, ¿daría la Reserva un paso tan radical sin una grave crisis interna?
Es poco probable que una situación en que EEUU avanza con un crecimiento que es positivo pero menor que la tasa de crecimiento de la producción potencial (las condiciones de hoy en día) impulse una acción drástica por parte de la Reserva Federal.
Sin embargo, un crecimiento estadounidense positivo pero lento es de poca ayuda para el resto del mundo.
Ahora demos una mirada a la política fiscal.
La barroca estructura del gobierno de EEUU siempre ha sido hostil al ejercicio efectivo de la política fiscal.
Los intentos de utilizar la política fiscal para estabilizar la economía usualmente aparecen demasiado tarde como para ser de ayuda, no importa cuál sea la situación.
Afortunadamente, tales iniciativas por lo general han sido de una magnitud demasiado pequeña como para generar una destrucción económica significativa.
Hasta ahora.
Sean cuales sean los cambios a las leyes de impuestos que el Congreso de EEUU apruebe este verano, es poco probable que tengan un gran efecto en el flujo del poder de compra de los hogares sino hasta abril de 2004.
De manera similar, sean cuales sean los aumentos del gasto que el Congreso apruebe este otoño, éstos no tendrán efectos significativos en el gasto del gobierno sino hasta el verano y el otoño de 2004.
Pero esta vez, la lentitud del estímulo se ve empeorada por las fallas en el diseño del programa económico de Bush.
Incluso "The Economist", con su orientación conservadora, observa que las propuestas de la administración Bush no constituyen un estímulo de corto plazo: simplemente "no proporcionan el fuerte impulso de corto plazo al que han estado llamando muchos líderes políticos, incluido el Presidente Bush".
Incluso si las rebajas de impuestos propuestas se implementan completamente, no proporcionarán, como la administración Bush da a entender que ocurrirá, el impulso de $1,000 por año al ingreso de 90 millones de hogares.
En lugar de ello, probablemente significarán cerca de $250 adicionales a los ingresos de los hogares típicos, y sumas mucho mayores para los hogares con ingresos anuales superiores a $200,000.
Pero esta es la gente que parece con menos tendencia a tomar sus rebajas de impuestos y gastarlas para impulsar la demanda agregada.
Si se mira más lejos en el futuro, los problemas de largo alcance de la política fiscal de EEUU se harán cada vez más visibles y urgentes: no hay siquiera rastros de un plan para conciliar los costos de largo plazo del estado de seguridad social con la limitada paciencia de los contribuyentes estadounidenses hacia los altos impuestos.
Durante la mayor parte de la década de 1990, la economía mundial tuvo un desempeño notablemente bueno, a pesar de las crisis financieras a gran escala, el avance del SIDA en la estancada África y los problemas de las economías en transición.
Esto se debió a la sólida política económica en los EEUU (comenzando con el aumento de impuestos de Bush-Mitchell-Foley en 1990), así como una extraordinaria dosis de buena suerte en el país.
No hay signos de que en la primera década del nuevo siglo siga habiendo una política económica sabia en EEUU.
Si ha de volver la prosperidad mundial, la buena suerte económica de EEUU tendrá que ser incluso mejor de lo que fue en los años 90.
Y el resto de la economía mundial haría bien si tratara de jugar a la segura y comenzara a trabajar en la construcción de su propia buena suerte.
Mientras arden las ciudades francesas, otros países han sido muy severos al juzgar a Francia.
Las embajadas han emitido advertencias a los turistas y ciudadanos de su nacionalidad que viven en Francia; los programas de televisión han mostrado horas y horas de imágenes de automóviles en llamas.
Parece que los gobiernos de otros países han estado tratando de distanciarse del problema, temiendo un contagio que saben que es probable que ocurra.
Sin embargo, los alcaldes de toda Europa han respondido de manera más moderada, sintiendo y demostrando solidaridad con la difícil situación en que se encuentran sus colegas franceses.
Saben que sus ciudades también son vulnerables a la violencia urbana, en tanto tengan bolsones de desigualdad con jóvenes marginados y excluidos.
Lo específico de la situación francesa es que la revuelta tiene como objetivo al estado y, más precisamente, las fuerzas policiales.
A diferencia de los disturbios recientes ocurridos en el Reino Unido, que eran interétnicos, las confrontaciones en Francia pusieron a sus protagonistas cara a cara con la policía.
De hecho, estos desórdenes no tienen un carácter étnico ni religioso específico, pues han participado en ellos jóvenes de diversos orígenes étnicos.
No hay duda de que los jóvenes pertenecientes a minorías representan una proporción importante de quienes han participado en ellos.
Esto se explica fácilmente por su segregación geográfica, sus mayores niveles de desempleo, sus más altos índices de abandono escolar y las interacciones desproporcionadamente frecuentes con el sistema de justicia criminal.
No obstante, en vista de la diversidad de jóvenes detenidos hasta ahora, sería un error decir que estos disturbios son el resultado de una radicalización musulmana.
Hasta ahora no hay ninguna señal de que haya grupos religiosos o redes organizadas que estén manipulando a estos jóvenes.
Por supuesto, esto no quiere decir que los radicales musulmanes no aprovecharán el descalabro si no se encuentra con rapidez una solución satisfactoria.
Es posible que los disturbios no estén organizados: no han surgido líderes claros ni demandas políticas.
Y sin embargo estos violentos actos se pueden ver como un conflicto político en el sentido de que los jóvenes desafían directamente al estado, al atacar a sus representantes.
La violencia parece ser proporcional a la sensación que tienen estos jóvenes privados de derechos de que se comete una injusticia con ellos y a la falta de oportunidades para expresarse.
En este sentido, Francia está pagando el precio de la falta de continuidad, coherencia y un financiamiento apropiado para las políticas de desarrollo social durante los últimos 30 años.
Aunque estas políticas sin duda han ayudado a los residentes de barrios deprimidos, no han sido lo suficientemente ambiciosas como para desalentar el resentimiento.
Un ejemplo de políticas demasiado tímidas tiene que ver con el patrullaje policial.
En los últimos años, Francia se ha distinguido de otras naciones europeas al abandonar gradualmente los patrullajes centrados en las comunidades, que el gobierno considera demasiado “sociales” y orientados a la prevención.
Aunque las fuerzas policiales europeas ponen la prevención como una de las principales prioridades de sus planes, Francia ha escogido tratarla como un objetivo marginal.
Como resultado, las tensiones entre la policía, que cada vez más se percibe como “afuerina”, y los residentes han aumentado a niveles nunca vistos.
Ante la falta de un enfoque comunitario, las interacciones con las fuerzas policiales ahora se limitan a situaciones tensas y llenas de conflicto, reforzando la atmósfera confrontacional entre los jóvenes facciosos y la policía.
Al mismo tiempo, el hecho de que los agentes de policía deben intervenir en lugares con los que no son familiares impide seriamente su eficacia.
En la ola de violencia actual, lamentablemente la policía ha quedado en la posición de única representante del estado.
Sin embargo, todos los actores públicos, no sólo la policía, deben responder a los problemas urbanos.
Primero y antes que todo, los alcaldes se deben movilizar como mediadores, porque están en la primera línea de implementación de las políticas urbanas.
Cuando estas políticas fallan, los ciudadanos hacen responsables a los alcaldes.
Sin embargo, los alcaldes son quienes más saben de los vínculos de comunicación dentro de sus comunidades y, en consecuencia, son los más capacitados para organizar iniciativas conjuntas eficaces que aborden y solucionen los problemas locales.
Los sucesos en Francia también apuntan a la necesidad, a nivel europeo, de reforzar las políticas contra la discriminación y las que promueven la igualdad social.
Si bien estas políticas se deben implementar en el nivel local, deben ser catalizadas y apoyadas por las instituciones europeas.
Ya existen iniciativas en esta área, pero se ha vuelto cada vez más urgente fortalecerlas.
La igualdad y la cohesión social son la base de la libertad, la justicia y la seguridad de las ciudades europeas.
Por esta razón, los alcaldes europeos llaman a las instituciones europeas a centrarse en la cohesión social con el mismo compromiso que se ha puesto hasta ahora en los temas de asilo y los controles fronterizos.
WASHINGTON, D.C. – La reacción del Gobierno de Alemania ante el llamamiento del recién elegido Presidente de Francia, François Hollande, en pro de unas políticas más orientadas al crecimiento ha sido la de decir que no debe haber cambios en los programas de austeridad de la zona del euro.
Más bien, se podrían “añadir” a esos programas medidas de apoyo al crecimiento, como, por ejemplo, más préstamos del Banco Europeo de Inversiones o la emisión de bonos para proyectos garantizados conjuntamente con miras a financiar inversiones concretas.
Dentro y fuera de Alemania, muchos declaran que hacen falta tanto austeridad como más crecimiento y que hacer más hincapié en el crecimiento no significa reducción alguna de la austeridad.
El drama de la crisis actual de la zona del euro ha centrado la atención en Europa, pero el resultado del debate sobre austeridad y crecimiento tendrá repercusiones también fuera de ella, incluidos los Estados Unidos.
Tres aspectos esenciales deben quedar claros.
En primer lugar, en una situación de desempleo generalizado y exceso de capacidad, la producción a corto plazo va determinada primordialmente por la demanda, no la oferta.
En los países miembros de la zona del euro, sólo es posible aplicar la política fiscal en el nivel nacional, porque el Banco Central Europeo controla la política monetaria.
Así, pues, es cierto que más crecimiento inmediato requiere una reducción más lenta de los déficit fiscales.
El único argumento en contra es el de que un ajuste fiscal más lento reduciría aún más la confianza, lo que sería contraproducente para su consecución al dar como resultado un gasto privado menor.
Así sería, si un país declarara que básicamente iba a abandonar los planes de consolidación fiscal y el apoyo internacional correspondiente, pero resulta muy improbable, si un país decide alargar el período de ajuste fiscal en consulta con las instituciones de apoyo, como, por ejemplo, el Fondo Monetario Internacional.
De hecho, el FMI recomendó explícitamente una consolidación fiscal más lenta para España en sus Perspectivas de la economía mundial en 2012.
Sin un mayor apoyo a corto plazo para lograr una demanda eficaz, muchos países en crisis podrían afrontar una espiral descendente de recortes de gasto, reducción de la producción, mayor desempleo e incluso déficits mayores, a causa de un aumento de los gastos de protección social y una reducción de los ingresos tributarios debidos a la reducción de la producción y del empleo.
En segundo lugar, es posible, aunque no resulta fácil, optar por planes de consolidación fiscal más favorables para el crecimiento que otros.
Hay una distinción evidente entre gasto para inversión y gasto corriente, que ha subrayado el Primer Ministro de Italia, Mario Monti.
El primero, si está bien concebido, puede poner los cimientos para un crecimiento a más largo plazo.
También hay una distinción entre gasto estatal con grandes efectos multiplicadores, como, por ejemplo, el apoyo a grupos de menores ingresos con gran propensión a gastar y reducciones de impuestos a los ricos, una porción importante de las cuales probablemente se ahorrarían.
Por último –y no se trata de lo menos importante–, hay reformas estructurales a más largo plazo, como, por ejemplo, las del mercado laboral que aumentan la flexibilidad sin provocar despidos en gran escala (modelo aplicado con bastante éxito por Alemania).
Asimismo, las reformas de las jubilaciones y las pensiones pueden aumentar la sostenibilidad fiscal a largo plazo sin crear conflictos sociales.
Una persona mayor con buena salud muy bien puede agradecer un trabajo con jornada parcial, si va acompañado de flexibilidad.
La tarea consiste en integrar semejante trabajo en el funcionamiento general del mercado laboral con ayuda de la reglamentación y los incentivos apropiados.
Por último y en particular en Europa, donde los países están estrechamente vinculados por el comercio, una estrategia coordinada que brinde más tiempo para la consolidación fiscal y formule políticas favorables para el crecimiento daría beneficios substanciales en comparación con las estrategias de los países particulares gracias a los efectos indirectos positivos (con lo que se evitaría la estigmatización de determinados países).
Debería haber una estrategia europea de crecimiento, en lugar de una estrategia española, italiana o irlandesa.
Países como Alemania, que cuentan con un superávit por cuenta corriente, se ayudarían también a sí mismos contribuyendo a estimular la economía europea en conjunto.
Una reducción fiscal más lenta, un margen para inversión en presupuestos estatales, unos planes fiscales favorables al crecimiento y una coordinación de las políticas nacionales con las contribuciones decisivas procedentes de los países con superávit pueden contribuir en gran medida a ayudar a Europa a superar su crisis a medio plazo.
Lamentablemente, Grecia ha llegado a ser un caso especial, que requiere un tratamiento centrado y específico y, que con la mayor probabilidad entrañará una nueva ronda de condonación de la deuda pública.
Pero unas medidas insuficientes y a veces contraproducentes, junto con el pánico y la reacción excesiva de los mercados financieros, han llevado a algunos países, como, por ejemplo, España, que es una economía fundamentalmente solvente y fuerte, hasta el borde del precipicio y con ella a toda la zona del euro.
A corto plazo, nada tiene sentido, ni siquiera un proyecto perfectamente válido de inversión pública o recapitalización de un banco, si el Estado tiene que endeudarse con tipos de interés del seis por ciento o más para financiarlo.
Se deben bajar esos tipos de interés mediante compras por parte del BCE de bonos estatales en el mercado secundario hasta que se alcancen los anunciados niveles de costos del endeudamiento perseguidos y suficientemente bajos y mediante la utilización de los recursos del Mecanismo Europeo de Estabilidad o ambas cosas al mismo tiempo.
La solución mejor sería la de reforzar la eficacia de las dos vías recurriendo a las dos… y haciéndolo inmediatamente.
Ese planteamiento brindaría el margen de maniobra necesario para restablecer la confianza y aplicar reformas en una atmósfera de optimismo moderado y no de desesperación.
El riesgo de la inacción o de la adopción de medidas inapropiadas ha alcanzado proporciones enormes.
Ningún terremoto o maremoto catastrófico ha destruido la capacidad productiva de la Europa meridional.
Lo que estamos presenciando –y lo que ahora está afectando a todo el mundo– es un desastre debido a causas humanas que se puede parar y corregir con una reacción política coordinada.
CAMBRIDGE - Muchos, si no todos, de los problemas macroeconómicos más acuciantes del mundo tienen relación con diferentes formas de sobreendeudamiento.
En Europa, una combinación tóxica de deuda pública, bancaria y externa en la periferia amenaza con desmoronar la eurozona.
Al otro lado del Atlántico, un enfrentamiento entre los demócratas, el Tea Party, y los republicanos de la vieja escuela ha producido extraordinaria incertidumbre sobre cómo Estados Unidos va a cerrar su déficit público del 8% del PBI en el largo plazo.
Mientras tanto, Japón tiene un déficit presupuestario del 10% del PBI, a pesar de que un creciente número de recién jubilados pasa de comprar bonos del tesoro japonés a venderlos.
Aparte de retorcerse las manos, ¿qué deberían estar haciendo los gobiernos?
Un extremo sería el simplista remedio keynesiano que supone que los déficit públicos no importan cuando la economía se encuentra en una profunda recesión; de hecho, cuanto más grandes mejor.
En el extremo opuesto se encuentran los absolutistas del techo de la deuda, que quieren que los gobiernos comiencen mañana mismo (si no ayer) a equilibrar sus presupuestos.
Ambas posturas son peligrosamente superficiales.
Los absolutistas del techo de la deuda subestiman tremendamente los cuantiosos costes de ajuste que implicaría autoimponerse una "parada súbita" en la financiación de la deuda.
Precisamente, estos costes son la razón de por qué países sin recursos como Grecia se enfrentan a trastornos sociales y económicos tan masivos cuando los mercados financieros pierden confianza y se cortan súbitamente los flujos de capital.
Por supuesto, resulta atractiva la lógica de decir que los gobiernos tienen que equilibrar sus presupuestos igual que el resto de nosotros; lamentablemente, el asunto no es tan sencillo.
Los gobiernos suelen tener miles de compromisos de gastos relacionados con servicios básicos como la defensa nacional, proyectos de infraestructura, educación y atención de salud, por no mencionar a los jubilados.
Ninguno puede dejar abandonadas estas responsabilidades de la noche a la mañana.
Cuando el presidente estadounidense Ronald Reagan asumió el cargo el 20 de enero de 1981, anuló con carácter retroactivo todas las ofertas de empleo de la administración pública extendidas por el gobierno durante los dos meses y medio entre su elección y la asunción del poder.
La señal de que tenía intenciones de frenar el gasto público fue muy potente, pero el efecto inmediato sobre el presupuesto resultó ser insignificante.
Por supuesto, un gobierno también puede cerrar la brecha presupuestaria aumentando los impuestos, pero todo cambio repentino puede elevar de manera importante las distorsiones que estos causan.
Si los absolutistas del techo de la deuda son ingenuos, también lo son los keynesianos simplificadores.
Ven el persistente desempleo posterior a la crisis financiera como una justificación de peso para una expansión fiscal mucho más enérgica, incluso en países que ya tienen grandes déficits, como EE.UU. y el Reino Unido.
A quienes están en desacuerdo se los tacha&#160; de estar a favor de la "austeridad" en momentos que el bajísimo nivel de las tasas de interés implica que los gobiernos pueden tomar dinero prestado por casi nada.
Pero, ¿quién está siendo ingenuo?
Es muy cierto sostener que los gobiernos deben apuntar como único objetivo a equilibrar sus presupuestos durante el ciclo económico, con superávits durante los periodos de vacas gordas y déficits cuando la actividad económica es débil.
Pero es un error pensar que la acumulación masiva de deuda no tiene coste alguno.
En una serie de artículos académicos con Carmen Reinhart, de los cuales el más reciente es el trabajo conjunto con Vincent Reinhart ("Sobreendeudamiento: pasado y presente"), vemos que los niveles de deuda muy altos (del 90% del PIB) son un prolongado lastre de largo plazo al crecimiento económico, que a menudo llega a durar dos décadas o más.
Los costes acumulados pueden ser impresionantes.
El promedio de episodios de alta deuda desde 1800 es de 23 años y se asocian con una tasa de crecimiento de más de un punto porcentual por debajo de la tasa típica de los períodos con niveles de deuda inferiores.
Es decir, tras un cuarto de siglo de alto nivel de deuda, los ingresos pueden ser un 25% inferiores de lo que hubieran sido bajo tasas de crecimiento normales.
Por supuesto, la deuda y el crecimiento se influyen mutuamente, pero las recesiones normales por lo general duran solo un año y no pueden explicar un período de dos décadas de malestar económico.
Es más probable que el lastre al crecimiento provenga de la eventual necesidad del gobierno de aumentar los impuestos y reducir los gastos de inversión.
Así que, en efecto, el gasto gubernamental significa un impulso de corto plazo, pero hay eso se contrapesa con un prolongado declive en el largo plazo.
Resulta aleccionador observar que casi la mitad de los episodios de alta deuda desde el año 1800 se asocian con tasas de interés reales bajas o normales (ajustadas a la inflación).
Son emblemáticos el lento crecimiento de Japón y las bajas tasas de interés de las últimas dos décadas.
Más aún, si se carga con una enorme deuda se corre el riesgo de que las tasas de interés mundiales suban en el futuro, incluso si no hay presente un colapso al estilo griego.
Es el caso de hoy, cuando tras masivas medidas de "flexibilización cuantitativa" por parte de los principales bancos centrales, muchos gobiernos cuentan con estructuras de vencimientos excepcionalmente limitadas para su deuda.
Por lo tanto, corren el riesgo de que un alza en las tasas de interés se convierta de forma relativamente rápida en mayores costes de endeudamiento.
En momentos que muchas de las economías avanzadas actuales están cerca (o se acercan peligrosamente) del nivel del 90% del PBI que suele caracterizar los periodos de alta deuda, ampliar los ya grandes déficits de hoy es una propuesta arriesgada, no la estrategia sin costes que defienden los keynesianos simplistas.
En los próximos meses me centraré en los problemas relacionados de la elevada deuda privada y la deuda externa, y también volveré al tema de por qué hoy no es tan ingenuo considerar un alza de la inflación.
Por encima de todo, los votantes y los políticos deben tener cuidado con los enfoques seductoramente facilones para los actuales problemas de la deuda.
BRUSELAS.– Europa parece obsesionada con la austeridad.
Uno tras otro, los países se ven obligados por los mercados financieros o por la Unión Europea a recortar sus déficits públicos.
Y, como si esto fuera poco, 25 de los 27 estados miembro de la UE han acordado un nuevo tratado (llamado «compacto fiscal») que les obligará a no incurrir jamás en déficits presupuestarios de más del 0.5% de sus PBI por ajustes cíclicos.
(Como referencia, el déficit de los Estados Unidos en 2011 fue cercano al 8% de su PBI).
Pero, como la economía europea está en riesgo de caer en recesión, muchos observadores se preguntan si la «austeridad» no será contraproducente.
¿Es posible que una reducción de los gastos gubernamentales (o un aumento de los impuestos) lleve a una caída tan pronunciada en la actividad económica que los ingresos caigan y la posición fiscal se deteriore aún más?
Esto es muy improbable, dada la forma en que funcionan nuestras economías.
Además, si así fuese, los recortes impositivos reducirían los déficits presupuestarios, porque un crecimiento económico más rápido generaría mayores ingresos, incluso con menores tasas impositivas.
Esta afirmación se ha contrastado varias veces en los EE.&nbsp;UU., donde a los recortes fiscales siguieron invariablemente mayores déficits.
En Europa, la preocupación aún se centra en la proporción deuda/PBI.
La inquietud se debe a que la caída del PBI por la «austeridad» pueda ser tal que la proporción de deuda aumente.
Esto es importante, porque los inversores a menudo usan la proporción de deuda como un indicador de sostenibilidad financiera.
Por lo tanto, un menor déficit podría en realidad a aumentar las tensiones en los mercados financieros.
Sin embargo, un déficit menor debe conducir eventualmente a una menor proporción de deuda, incluso si ésta empeora en el corto plazo.
Después de todo, la mayoría de los modelos utilizados para evaluar el impacto económico de la política fiscal implican que un recorte en el gasto, por ejemplo, disminuye la demanda en el corto plazo, pero que la economía se recupera luego de un tiempo para retornar a su nivel anterior.
Por lo tanto, en el largo plazo, la política fiscal no tiene impactos duraderos (o estos son muy pequeños) sobre el producto.
Esto implica que los impactos negativos en el corto plazo que pueda producir la menor demanda sobre la proporción de deuda deberían verse contrarrestados luego (en el mediano o largo plazo) por un rebote de la demanda que devuelva la economía a su nivel anterior de producto.
Más aún, incluso si suponemos que el impacto de un recorte permanente en el gasto público sobre la demanda y el producto también será permanente, la reducción del PBI será un evento único, mientras que la reducción del déficit continuará generando impactos positivos sobre el nivel de deuda año tras año.
Es importante notar que esta conclusión se alcanza sin recurrir a lo que Paul Krugman y otros han ridiculizado como el «hada de la confianza».
En los EE.&nbsp;UU., puede ser poco razonable esperar que un menor déficit se traduzca en una reducción de las primas de riesgo –por el sencillo motivo de que las tasas de interés que paga el gobierno estadounidense ya son extremadamente bajas.
Pero, incluso sin efectos confianza, la Oficina bipartidaria de Presupuesto del Congreso ha llegado a la conclusión de que, si bien recortar el déficit estadounidense reduce la demanda, de todas maneras conduce en forma confiable a una menor proporción de deuda.
Esto debiera ser aún más claro en los países de la eurozona, como Italia o España, que están pagando primas de riesgo de más del 3-4%.
Para estos países, el hada de la confianza se ha convertido en un monstruo.
La pregunta decisiva es entonces: ¿Qué es más importante, el impacto del recorte del déficit sobre la relación entre deuda y PBI en el corto o en el largo plazo?
Los potenciales compradores de los bonos italianos a 10 años deben considerar el impacto de largo plazo del recorte presupuestario sobre el nivel de deuda, que muy seguramente será positivo.
Por supuesto, algunos participantes del mercado pueden ser irracionales y exigir una mayor prima de riesgo luego de un deterioro de la proporción de deuda en el corto plazo.
Pero quienes se concentran en el corto plazo se arriesga a perder dinero, porque la prima de riesgo eventualmente disminuirá cuando la proporción de deuda cambie.
Abandonar la austeridad por miedo a que los mercados financieros se comportan en forma miope solo pospondrá la hora de la verdad, porque las proporciones de deuda aumentarán en el largo plazo.
Además, sería altamente improbable que Italia, por ejemplo, pagara una menor prima de riesgo si tuviese mayores déficits.
Sería peligroso para los países con elevados niveles de deuda de la eurozona abandonar ahora la austeridad.
Cualquier país que ingrese en un período de aversión al riesgo aumentada con grandes niveles de deuda solo enfrenta opciones desagradables.
Implementar planes creíbles de austeridad es el menor de los males, incluso si agrava la caída cíclica en el corto plazo.
El jueves pasado, los jueces del Tribunal Central de Yakarta, Indonesia me sentenciaron a un año de prisión.
Como editor en jefe del Tempo Weekly Newsmagazine, soy culpable, según el tribunal, de difamar a un magnate empresarial llamado Tomy Winata por insinuar su posible participación en un incendio en el mercado textil del Sureste Asiático de Yakarta y de promover disturbios difundiendo mentiras.
¿Será que mi caso, y otros parecidos, presagian el final de otro experimento democrático de corta duración en Indonesia?
Los "disturbios" que yo supuestamente fomenté ocurrieron en marzo del año pasado, cuando casi doscientos maleantes, que dijeron ser seguidores de Winata, atacaron las oficinas de Tempo , amenazaron con quemar el edificio, acosaron al personal e hirieron a un reportero.
Para tratar de resolver la situación de manera pacífica, me convencieron de negociar en la estación central de policía de Yakarta, pero descubrí, para mi horror, que estaba en manos de los líderes de la turba.
Me golpearon y me patearon mientras la policía cerraba los ojos.
Afortunadamente, muchos periodistas llegaron a rescatarnos con las grabadoras y las cámaras encendidas.
Sus emisiones provocaron protestas que obligaron a nuestro parlamento a organizar una audiencia pública.
Los jefes de la policía nacional y de Yakarta fueron convocados y, bajo una enorme presión popular, los líderes de la turba fueron acusados penalmente.
Pero Winata evadió la investigación policiaca simplemente declarando en público que sus seguidores habían actuado sin que él lo supiera y sin su consentimiento.
Él entonces presentó sus propios cargos penales, en contra de Ahmad Taufik, quien escribió el artículo, de Teuku Iskandar Ali, quien lo editó, y de mi persona.
El procedimiento judicial que duró un año estuvo plagado de una serie de sucesos sospechosos, todos a favor de Winata.
Primero, el caso que presentaron la policía y el procurador del Estado contenía documentos que habían sido falsificados tan obviamente que la policía acusó a dos oficiales.
Pero el tribunal rechazó nuestra solicitud para retrasar el proceso hasta que se pudiera aclarar la legalidad del caso del Estado.
El caso en contra de los oficiales involucrados parece no estar avanzando.
Por el contrario, uno de ellos fue ascendido para dirigir la recientemente creada (con fondos de los EU) Unidad Antiterrorista de Yakarta.
Del otro se dice que fue enviado a la academia para el personal de policía a recibir entrenamiento avanzado.
Posteriormente, durante el sexto mes del proceso, la presidenta del panel compuesto por tres jueces fue súbitamente ascendida para encabezar el tribunal de una ciudad a una hora de Yakarta.
Uno de mis abogados comentó que en sus 35 años de experiencia en tribunales nunca había visto que sustituyeran a un magistrado presidente durante un juicio en curso.
De hecho, a pesar de su ascenso, la juez siguió llevando otro caso en el mismo recinto.
Un juez que con anterioridad había dictado sentencia en contra de Tempo en la demanda civil de Winata ocupó su cargo.
Por último, cuando Winata rindió su testimonio, cometió perjurio al negar que Tempo lo había entrevistado.
Se reprodujo una grabación de la entrevista telefónica en el tribunal, el reportero que hizo la entrevista y dos editores que la presenciaron dieron testimonios jurados, el registro oficial de la compañía telefónica se presentó como evidencia de la llamada y un perito concluyó que la voz en la grabación era la de Tomy Winata.
Pero los jueces negaron la petición de Tempo de arrestar y enjuiciar a Winata por perjurio y nos dijeron que diéramos aviso a la policía, cosa que hicimos.
Entonces los jueces negaron nuestra solicitud para posponer la decisión del tribunal hasta que se resolviera el caso de perjurio contra Winata.
Dado el proceso tan defectuoso, mi condena y mi sentencia no es de extrañar.
Pero yo sigo teniendo la esperanza de que ganaremos al final, cuando los tribunales superiores atiendan la apelación presentada por Tempo .
Los tribunales de Indonesia son más limpios mientras más alta sea su jerarquía, y el Presidente de la Suprema Corte es un firme defensor de la democracia y la libertad de prensa. El caso de Tempo podría convertirse en una victoria que marque un hito en nuestra democracia, como lo fue la famosa decisión de la Suprema Corte de los EU en el caso de The New York Times v.
Sullivan . Al hacer más difíciles las acusaciones de difamación, esa decisión garantiza que los periodistas estadounidenses puedan hacer que los funcionarios públicos rindan cuentas.
Ningún país sabe mejor que Indonesia que la libertad de expresión y una prensa libre son indicadores probados del desarrollo democrático y que tratar a los periodistas como criminales es un primer síntoma de autoritarismo.
Indonesia fue una democracia liberal en los años cincuenta, antes de que el presidente Sukarno, con el apoyo de los militares, comenzara a reprimir a la prensa en 1956.
Con las voces críticas silenciadas, consolidar un poder sin límite fue más fácil y, en julio de 1959, Sukarno decretó el inicio de la "Democracia Guiada".
Durante los primeros años después de la caída de Sukarno en 1966, se restablecieron todas las ventajas de la democracia genuina, incluyendo la libertad de prensa (salvo para los comunistas).
Pero el régimen del presidente Suharto inició una nueva represión contra la prensa a principios de los setenta, y al final prohibió varios medios y encarceló a muchos periodistas.
Con la prensa bajo control, otros derechos políticos fueron rápidamente restringidos y la democracia de Indonesia volvió a fracasar.
Desde la caída de Suharto en 1988, Indonesia se ha convertido en el tercer mayor país democrático del mundo y en la mayor comunidad democrática musulmana de la historia.
Ha habido dos elecciones parlamentarias y dos elecciones presidenciales directas -incluyendo la última contienda presidencial-que han sido abiertas, justas y pacíficas, lo que demuestra que el Islam y la democracia pueden coexistir.
Sin embargo, los enemigos de la democracia nunca descansan.
Grupos radicales islámicos han participado en atentados indiscriminados, mientras que agrupaciones con fuertes tendencias autoritarias han penetrado en el círculo íntimo de la presidente Megawati.
Pero la Sra. Megawati acaba de resultar derrotada en su intento de reelección.
¿Acaso el recientemente electo presidente Susilo continuará acusando a los periodistas?
¿Acaso mi condena y los juicios y condenas de otros periodistas, señalarán el principio del fin de la tercera democracia de Indonesia que tanto trabajo costó?
La respuesta está en el apoyo que los activistas en favor de la democracia en el país consigan generar tanto internamente como a nivel internacional.
Perder Indonesia -un potencial faro de esperanza para todos los activistas a favor de la democracia de la comunidad musulmana mundial-sería una derrota terrible.
A la gente le fascina la riqueza.
Disfruta de mirar la riqueza, saborea la idea de sus viviendas imponentes, sus vacaciones suntuosas, sus autos de lujo y sus cenas gourmet.
Pero si de esto infiriéramos que la gente pasa mucho tiempo planificando la acumulación de su propia riqueza durante toda la vida, estaríamos equivocados.
La mayoría de la gente no parece pensar demasiado en cuánto ahorrar de sus ingresos o en cuál podría ser la diferencia en su riqueza en los últimos años de su vida si modificaran su nivel de ahorro hoy.
La mayoría de la gente simplemente cancela su hipoteca, hace los aportes obligatorios a su pensión estatal o privada (si es que tiene una) y guarda algo de dinero para contingencias de corto plazo.
Eso es todo.
El economista Frank Ramsey, en un famoso artículo publicado en 1928, dijo que la gente tiene una “debilidad de la imaginación” sobre cómo sus acciones de hoy afectan su propio futuro.
Dijo que si la gente pensara en esto correctamente, bien podría llegar a la conclusión de que debería ahorrar la mitad de sus ingresos.
De esa manera, la riqueza acumulada podría hacerla muy feliz en los últimos años de vida.
Pero, por lo general, ni siquiera piensa en esa posibilidad.
Richard Thaler, un economista contemporáneo, habló en 1980 de un “efecto de certidumbre”.
Aunque la gente admire otras cosas, actúa como si estuviera lo suficientemente feliz con lo que ya tiene y no tiene la voluntad para considerar un cambio real.
Uno de los mayores desafíos que enfrentan los gobiernos es la apatía de los seres humanos respecto de los ahorros futuros.
Los líderes juiciosos reconocen que el problema existe y es tangible, y que no hay que ignorarlo.
Sin embargo, es difícil lograr encuadrar soluciones en una filosofía política tradicional ya sea liberal o conservadora.
Desde 1955, Singapur ha adoptado una medida directa: un plan de ahorro nacional obligatorio, que genera tasas de ahorro muy altas.
La tasa de contribución para el Fondo de Previsión Central hoy es del 34,5% para la gente con mayores ingresos.
Estados Unidos no tiene ningún plan de ahorro obligatorio, y tiene una tasa de ahorro personal abismalmente baja –de hecho, negativa-.
Pero el gobierno es reacio a considerar un plan de ahorro obligatorio.
En cambio, está tomando medidas para superar la inercia individual que inhibe el ahorro.
La Ley de Protección de Pensiones de 2006 de Estados Unidos alienta a los empleadores a inscribir a sus empleados automáticamente en un plan de ahorro personal para la edad avanzada.
Esto difiere fundamentalmente del esquema de Singapur, ya que los empleadores no están obligados a hacerlo y, si bien los pagos de los empleados inscriptos se deducen de sus recibos de sueldo sin su consentimiento, pueden abandonar el plan cuando así lo soliciten.
El reciente plan “KiwiSaver” de Nueva Zelanda y la Ley de Pensiones de 2007 del Reino Unido se basan, similarmente, en una inscripción automática de los empleados con cláusulas de libre retiro.
Sin embargo, según Brigitte Madrian de la Universidad de Harvard, la inscripción automática en los planes de ahorro es esencialmente importante, aunque el empleado tenga total libertad de abandonar el plan.
Si los empleadores les dicen a sus nuevos empleados que hay disponible un plan de ahorro de pensión, e incluso les prometen equiparar el monto que aportan ellos, una fracción importante de los empleados de todas maneras no participará.
Pero si los empleadores en cambio inscriben a sus empleados automáticamente en el plan y les dicen que pueden retirarse en cualquier momento con sólo notificárselo al empleador, una gran mayoría de los empleados aceptará el plan.
Es más, pareciera ser que cualquiera fuera el aporte que elija hacer el empleador tiende a ser aceptado de manera pasiva por el empleado, al igual que cualquier distribución de la inversión (entre acciones y bonos, por ejemplo) que se establezca.
La investigación de Madrian y sus colegas sugiere que los nuevos planes de pensión mejorarán el ahorro en los países que los adopten.
Quizás a estos países les podría ir incluso mucho mejor si adoptaran un plan de ahorro obligatorio, pero no van a hacerlo.
Así las cosas, aunque no logren aumentar el ahorro en la misma escala que Singapur, pueden hacer un verdadero progreso.
La mejor razón para que los planes de ahorro no sean obligatorios es que las diferentes personas enfrentan circunstancias muy diferentes que sólo ellas conocen.
Algunas personas aman su trabajo y nunca quieren jubilarse; para ellas, el ahorro es menos importante.
Algunas personas quieren gastar mucho hoy en educación, o psicoterapia, o cualquier cosa que les resulte importante en este momento, y así quieren posponer el ahorro para más adelante.
El problema fundamental es que mientras algunas personas posponen el ahorro por razones sensatas, y reanudarán el ahorro más adelante, muchas otras no ahorran sin ninguna buena razón y es improbable que compensen más tarde lo que no ahorraron antes.
Un plan de ahorro del gobierno que se base en una inscripción automática, aunque no obligatoria, tiene la capacidad de enfrentar este problema, aunque sea de manera imperfecta.
La inscripción automática crea un plan de ahorro que es sensato para la persona tipo.
La gente que no presta atención y no es activa simplemente se quedará en el plan, mientras que quienes están absolutamente convencidos de salir del plan pueden hacerlo con sólo escribir una carta.
Estos planes de ahorro demuestran que existen otros métodos más allá de la coacción absoluta para superar la inercia humana.
Es de esperar que, en el futuro, se adopte este tipo de planes en una escala lo suficientemente grande como para que podamos diseñar una variedad de nuevos programas que les sirvan a los individuos inertes y activos por igual.
BERLÍN – De regreso a Europa recientemente después de un viaje de seis días a Estados Unidos, me pregunté por primera vez, mientras leía lo que escribía la prensa sobre la reciente crisis irlandesa, si el euro –y por ende la Unión Europea- tenía posibilidades de sucumbir.
Esto podría suceder porque, en el largo plazo, la UE no podrá sobrellevar sus conflictos de intereses y el proceso resultante de “renacionalización” en todos los estados miembro sin sufrir un daño grave.
En el ápice de la crisis irlandesa –principalmente una crisis de confianza en la estabilidad de los bancos y la fuerza y competencia del liderazgo político de Europa-, los líderes europeos discutían en público de manera bastante encarnizada.
Si bien su objetivo manifiesto era salvar el euro, los líderes de gobierno involucrados hicieron exactamente lo contrario, lo que generó un mayor nerviosismo y volatilidad en los mercados financieros, que a su vez exacerbaron los problemas de Irlanda.
Alemania hizo su propio aporte para agravar la crisis al lanzar un debate público sobre la necesidad de que los bancos carguen con las pérdidas a partir de 2013.
Por qué esta discusión tenía que tener lugar ahora, en el medio de la crisis irlandesa, sigue siendo el secreto de la canciller Angela Merkel.
Lo más probable es que haya sido provocada únicamente por consideraciones políticas internas.
De hecho, la exigencia de la participación de los bancos es popular en Alemania –y justificadamente-, a diferencia del paquete de rescate irlandés.
Pero sería más productivo implementar una política de esas características que anunciarla con dos años de anticipación.
No importa hacia donde uno mire, el precio que se le pone a Europa en estos días se calcula en euros y centavos y ya no en moneda política e histórica.
Alemania en particular –el país más grande de Europa y el más fuerte en términos económicos- parece haber resultado víctima de una amnesia histórica.
La idea de que el propio interés nacional de Alemania dicta evitar todo aquello que aísle al país dentro de Europa, y que esa tarea, por ende, consiste en crear una “Alemania europea” y no una “Europa alemana”, parece haberse abandonado.
Con certeza, los líderes de Alemania todavía se consideran pro-europeos y rechazan esas críticas con indignación.
Pero el cambio fundamental de estrategia dentro de la política europea de Alemania ya no se puede pasar por alto.
Objetivamente, la tendencia es hacia una “Europa alemana”, algo que nunca funcionará.
El fracaso del euro –y, por lo tanto, de la UE y su Mercado Común- sería el mayor desastre pan-europeo desde 1945.
Que este resultado sea posible –a pesar de las protestas en contra por parte de todos los involucrados- refleja la ignorancia deliberada y la falta de imaginación de los jefes de estado y de gobierno de Europa.
De otra manera, admitirían que la crisis financiera ya se ha convertido hace mucho tiempo en una crisis política que amenaza la propia existencia de la UE y reconocerían, por ende, que un mecanismo de resolución de crisis permanente para los miembros agobiados por la deuda, si bien es claramente necesario, exige un mecanismo político de resolución de crisis permanente para que resulte exitoso.
Con el status quo será difícil que el euro sobreviva.
Sin embargo, este mecanismo político de resolución de crisis permanente es nada menos que una unión económica que funcione bien.
Las alternativas, por lo tanto, son o bien seguir adelante con una verdadera unión económica y una mayor integración de la UE, o bien regresar a una simple área de libre comercio y la renacionalización de Europa.
La noción de que la estabilidad se puede lograr exclusivamente con reglas tecnocráticas, regulaciones y mecanismos de sanción, en una eurozona donde las economías están divergiendo, resultará equivocada.
La estabilidad genuina de la eurozona presupone una alineación macroeconómica, que a su vez requiere la integración política de una unión económica que funcione bien.
Una alineación escalonada de las políticas económicas y sociales (como la edad de retiro legal), nuevos esquemas para cuadrar las cuentas (eurobonos como un instrumento de transferencia) y un mecanismo de estabilidad efectivo son necesarios para preservar la moneda común.
¿Cómo se pueden lograr estos objetivos de largo alcance dentro de la eurozona (junto con los miembros de la UE no pertenecientes a la eurozona que quieran sumarse)?
Probablemente deberíamos olvidarnos de cambios en el tratado por el momento.
Sin embargo, el acuerdo de Schengen ofrece una alternativa, concretamente acuerdos entre estados individuales.
La abolición de los controles fronterizos no fue un detalle para nada menor, y sin embargo se logró sobre la base de acuerdos intergubernamentales.
¿Por qué no también la unión económica?
Lo que la eurozona necesita ahora no es una repetición de Maastricht, sino una suerte de Schmidt/Giscard 2.0. Este tipo de iniciativa requiere el apoyo de Alemania y Francia, porque la crisis no se puede resolver sin ellos.
Dada su influencia económica y política, Alemania y Francia son los líderes respectivos de las partes norte y sur de la eurozona.
Por lo tanto, ambos pueden patrocinar el acuerdo indispensable entre los países más fuertes y más débiles de la eurozona.
El papel de Francia consistiría en asegurar que los países más débiles no sean víctimas de una deflación duradera.
Y Alemania tendría que ser el garante de la estabilidad.
Ambos países juntos, sin embargo, deben dar los primeros pasos hacia la unión económica, lo que requiere que ambos gobiernos realmente quieran eso.
Merkel tendrá que explicar la verdad incómoda a los alemanes de que el precio de tener el euro inevitablemente es una transferencia y una unión económica, y el presidente francés, Nicolas Sarkozy, tendrá que dejar en claro a los franceses el precio de una verdadera unión económica y de estabilidad.
El riesgo político para ambos no será menor, pero la alternativa –el fracaso del euro- es inaceptable para ambos países.
Cualquier líder político de la eurozona cuya consideración principal hoy sea la reelección puede enfrentarse a un fracaso si encara este desafío histórico.
Pero las prioridades europeas tienen que ser la principal preocupación en esta crisis –incluso si el precio es perder el cargo-.
Por otra parte, tomar esta iniciativa histórica, en comparación con una maniobra táctica pusilánime, aumentaría sustancialmente las posibilidades de los políticos de ser reelegidos más adelante.
Pero Europa no tiene escasez de políticos.
Lo que se necesita urgentemente hoy son genuinos estadistas, hombres y mujeres.
Mientras las incesante violencia en Irak captura la atención de los titulares noticiosos del mundo, Afganistán todavía lucha por lograr la paz.
El parlamento del país está lleno de caudillos locales, el de las drogas es un negocio floreciente y la violencia va en aumento.
Esta semana, los líderes del mundo tienen una oportunidad de dirigir los acontecimientos por un camino nuevo y más esperanzador, cuando se reúnan en Londres para fraguar un nuevo pacto con Afganistán, en base al Acuerdo de Bonn de 2001, que estableció gran parte del marco para un Afganistán democrático, pero dejó mucho por hacer en la superación del trágico legado de un país desgarrado por la guerra.
Difícilmente podría ser mayor la necesidad de prestar nuevamente atención a Afganistán.
Las décadas de abandono y la intervención extranjera dejaron al país en ruinas, con resonancias en todo el mundo.
Hoy a todos nos conviene ayudar a reconstruir el país.
El comercio de drogas es un ejemplo del largo alcance de la inestabilidad local.
Se estima que, el año pasado, el valor de las drogas producidas en Afganistán –el mayor proveedor mundial de opiáceas- llegó al 25% del PIB.
Además, la seguridad sigue siendo una preocupación seria.
En 2005, murieron más de 125 soldados de la coalición, mientras las bombas suicidas surgieron como una táctica nueva y cada vez más común de la insurgencia.
La corrupción está en aumento, y hay autoridades de gobierno acusadas de favoritismo y tráfico de drogas.
Varios miembros del recién elegido parlamento son conocidos caudillos locales, o “señores de la guerra”, con sangrientos historiales.
En momentos que los Estados Unidos reducen su presencia militar y la ayuda internacional muestra una pobre coordinación, muchos afganos creen que el mundo exterior los está abandonando.
Sin embargo, la enorme escala de los retos que enfrenta Afganistán no debería ensombrecer las oportunidades de estimular un cambio positivo.
El proceso de Bonn estableció el principio de la responsabilidad democrática, dio a Afganistán su primer presidente directamente electo, y proporcionó una nueva constitución que –aprobada tras un genuino debate y verdaderas negociaciones- creó un gobierno central legítimo.
También allanó el camino para un parlamento en que un cuarto de los legisladores son mujeres, en un país donde apenas hace cinco años ni siquiera se les permitía salir de casa sin un pariente masculino.
Más aún, la mayoría de los 20.000 consejos locales fueron electos mediante voto secreto.
Como una señal de la importancia de que los consejos pongan en práctica cambios en el nivel más local, el Banco Mundial y sus socios han adoptado un programa altamente innovador que canaliza la ayuda para el desarrollo rural a través de los consejos, que ahora tienen la facultad de decidir cómo se gastarán los fondos.
A nivel nacional, el gobierno aprobó recientemente una nueva estrategia de desarrollo que significa un gran paso para vislumbrar la estabilidad y el crecimiento futuros de Afganistán.
La opinión pública refleja un apoyo generalizado a los últimos cambios.
Una encuesta reciente muestra que los afganos, en su abrumadora mayoría, son partidarios de la nueva dirección del país, respaldando la participación de las mujeres en la vida pública y la intervención internacional contra al Qaeda, los talibanes y la economía sustentada en el comercio de drogas.
Pero el potencial de progreso en Afganistán se debe reforzar mediante una acción internacional concertada.
En la Conferencia de Londres, los líderes mundiales deben apoyar la estrategia antinarcóticos recientemente aprobada por el gobierno afgano, que reduciría la dependencia económica de la producción de opio, castiga a traficantes y distribuidores, y da alternativas económicas sustentables a los agricultores de la amapola.
Afganistán está luchando cuerpo a cuerpo con el mayor problema de narcóticos del mundo y los donantes deben comprometerse con una estrategia de largo plazo para el control de la droga.
La conferencia debería dar seguimiento a una resolución del Parlamento Europeo que plantea considerar si Afganistán puede convertirse en uno de los países con licencia para producir opio con fines médicos.
Más aún, en lugar de destinar cientos de millones de dólares a asistencia técnica y programas de creación de capacidades de corto plazo, la conferencia de Londres debería esforzarse por ayudar al gobierno afgano a cumplir su meta de dar a su población joven las habilidades y la educación necesarias para llevar a su país a un futuro de paz y prosperidad.
La comunidad internacional podría ayudar a educar a 40.000 afganos cada año en áreas que se necesitan con urgencia, como ingeniería, gestión, agricultura, derecho y economía.
La reforma judicial es otra materia urgente.
En la actualidad, el poder judicial es incapaz de juzgar un caso de robo menor y menos aún de garantizar el respeto a los derechos humanos.
Una Corte Suprema dominada por facciones conservadoras ha estado a cargo de seleccionar a los jueces y fiscales, y los afganos tienen pocas garantías legales en un sistema que permite que los caudillos locales -que tienen gran influencia sobre los jueces- actúen con impunidad.
Sin un sistema legal viable, la inversión extranjera seguirá siendo esquiva.
Incluso los afganos que viven en los estados del Golfo y han invertido cerca de $5 mil millones en redes comerciales regionales y globales son reacios a invertir en su patria.
Sin embargo, es claramente posible una reforma.
El mes pasado, las autoridades afganas adoptaron -aunque con poco entusiasmo- un plan judicial de transición que sacaría del poder a los mayores criminales de guerra, que han consolidado su control del país en los últimos cinco años.
La implementación de este plan no sólo daría un sano impulso al imperio de la ley, sino que también mejoraría la seguridad y contribuiría a un mejor gobierno.
No actuar ahora equivaldría a traicionar al pueblo afgano, que en 2001 recibió como liberadores a los soldados de la OTAN y el ejército de EE.UU. Por su bienestar y el nuestro, no debemos defraudarlos.
NEWPORT BEACH – ¿Qué sucedería si los miembros del Congreso de Estados Unidos, que están regresando en estos momentos de su receso estival, recibieran una carta de "retorno a la escuela " de parte de ciudadanos preocupados?
El primer borrador podría ser algo así.
Estimado miembro del Congreso:
Bienvenido de vuelta al Capitolio.
Esperamos que haya tenido un buen receso de verano, y que regrese a Washington no sólo descansado, sino también con energías suficientes como para enfrentar los crecientes desafíos económicos del país.  
Durante su ausencia las noticias han sido variadas.
Hemos visto cierta mejora en los datos económicos, pero no la suficiente como para sugerir que estamos más cerca de superar definitivamente este período doloroso de bajo crecimiento y alto desempleo.
Y, con un abismo fiscal auto-infligido en el horizonte -cuya consecuencia podría ser que nuestro país caiga nuevamente en una recesión, arrastrando al resto del mundo con nosotros-, las empresas se muestran reacias a contratar personal e invertir en nuevos bienes de capital.
Afortunadamente, la Reserva Federal ha señalado su intención de mantenerse activa, pero sus herramientas en materia de políticas no son las adecuadas para los retos que enfrentamos.
Mientras tanto, las dificultades globales siguen siendo sustanciales.
Seguimos enfrentando fuertes vientos de frente que se originan en la creciente crisis de deuda europea, así como tensiones geopolíticas en Oriente Medio.
China, en un momento el motor de crecimiento imparable del mundo, hoy se está desacelerando.
Y, a pesar de todo el optimismo que se pueda percibir, prácticamente no existe una coordinación multilateral en materia de políticas.
Todo esto requiere un liderazgo económico valiente y visionario; de lo contrario, nuestros problemas se agravarán y crecerán, y las soluciones se tornarán aún más complejas.
Son demasiadas las dificultades de nuestra economía, entre ellas las tendencias preocupantes en la desocupación juvenil y el desempleo a largo plazo, que ya corren el riesgo de quedar arraigadas de manera estructural.
Sin duda también habrá notado que, a menos de diez semanas de las elecciones presidenciales de noviembre, nuestro país está atrapado en medio de una campaña política cada vez más desagradable.
De manera que, con esta combinación de mala economía y mala política, nos dirigimos a usted en busca de conducción y liderazgo.
Es así de simple, y así de importante.
Necesitamos superar un período prolongado de parálisis y polarización parlamentarias, para encarar el malestar del país.
Necesitamos que sus respuestas viren de lo táctico a lo estratégico, de lo cíclico a lo secular, de lo parcial a lo integral, y de reformas secuenciales a reformas simultáneas.
Si este llamado al deber nacional no es suficiente, apelaríamos a su propio interés personal.
De acuerdo con la última encuesta de NBC News/Wall Street Journal, su apoyo entre nosotros, el electorado, se mantiene en apenas el 12%.
Admitimos que no existe una varita mágica para superar los problemas de nuestro país.
Después de todo, durante muchos años antes de la crisis financiera global, Estados Unidos "compró" y "tomó prestado" su crecimiento apalancando balances, en lugar de "ganarlo" gracias a una mayor competitividad.  El resultado fue una gigantesca distribución equivocada de los recursos humanos, una inversión insuficiente en infraestructura, una excesiva dependencia de los derechos de crédito y, por supuesto, una deuda insostenible.
Para colmo de males, esto ocurrió en un momento en el que economías emergentes sistémicamente importantes alcanzaban su "fase de explosión del desarrollo", impulsadas por el comercio y otros aspectos de la globalización.
No esperamos que solucione los problemas de Estados Unidos de la noche a la mañana.
Más bien, recurrimos a usted a fin de embarcarnos en un sendero de políticas apropiadas y sustentables.
De manera que, mientras desempaca sus maletas y renueva viejas amistades y rivalidades, por favor tenga en mente lo siguiente.
El curso cambiante requiere que usted, junto con el presidente, tengan un diálogo económico mucho más abierto y consistente con nosotros, el público en general, sobre los retos que enfrentamos.
También exige que usted y el presidente converjan en una iniciativa de varias aristas y muchos años que, como mínimo, permita avanzar simultáneamente en seis áreas críticas:
·         Reforma fiscal: Necesitamos desesperadamente que elimine el creciente abismo fiscal en el contexto de reformas de mediano plazo tanto del sistema impositivo como de los derechos de crédito.
Esto también permitiría un mayor estímulo fiscal en un momento en el que otros componentes de la demanda agregada se están desacelerando.
·         Reforma del mercado laboral: Un desempleo persistentemente elevado y un retiro en gran escala de la fuerza laboral son un recordatorio constante del malfuncionamiento de un mercado laboral que necesita apoyo a través de una mejor capacitación y re-equipamiento.
La reforma también debe ocuparse de los desafíos relacionados de un sistema educativo rezagado y una red de seguridad social insuficiente.
·         Vivienda y financiamiento para viviendas: En la raíz de la crisis financiera global, el turbulento mercado inmobiliario sigue siendo una piedra atada al cuello de la economía.
Cuanto más persistan los problemas, mayor será la presión sobre el sentimiento de los consumidores y las empresas, y más difícil les resultará a los desempleados encontrar nuevas oportunidades laborales y cambiar de empleo.
·         Canales de crédito obturados: En un momento en que los balances de los bancos se contraen, son muchas las compañías pequeñas y medianas que no pueden  movilizar crédito para inversión y crecimiento.
Si reconocemos que pasarán años antes de que los bancos estén correctamente estabilizados, Estados Unidos necesita crear nuevos canales para el crédito.
·         Infraestructura: Aquellos de ustedes que hayan viajado al exterior saben que nuestra infraestructura está considerablemente más atrasada que la de una cantidad cada vez mayor de países.
Esto hace que a nuestras compañías les resulte aún más difícil competir y prosperar.
·         Coordinación de políticas globales: El papel tradicional de liderazgo de Estados Unidos se ha evaporado en los últimos años conforme nuestros problemas nos han vuelto más insulares e introspectivos.
Esto no sería un problema grave si se hubiera llenado el vacío resultante.
Pero no fue así.
Por el contrario, el G-7 ha perdido relevancia, el Fondo Monetario Internacional es víctima de sus deficiencias de representación y legitimidad, y el G-20 todavía está tratando de encontrar el rumbo.
Organizar este tipo de agenda no es un desafío abrumador.
Pero eso no será demasiado consuelo si ustedes, nuestros representantes electos, no colaboran de manera efectiva.
La opción que tiene el Congreso en este período es simple: o se ocupa de lleno de los desafíos que enfrenta Estados Unidos o corre el riesgo de que se lo recuerde como el organismo cuya vacilación condenó a futuras generaciones a estar peor que sus padres.
Cordialmente,
Ciudadanos preocupados
La campaña para las elecciones parlamentarias de Ucrania, que se celebrarán el 30 de septiembre, apenas ha comenzado y, sin embargo, el Primer Ministro Viktor Yanukovich ya está intentando robarlas.
Yanukovich fue el hombre que intentó falsear el resultado de las elecciones presidenciales de 2004, con lo que provocó la &quot;revolución anaranjada&quot;.
Entonces se logró al final un resultado pacífico y justo porque el Presidente de Ucrania, Leonid Kuchma, se negó a hacer caso del llamamiento de Yanukovich en pro del uso de la violencia para defender sus elecciones amañadas.
Esta vez parece que Yanukovich está dispuesto a hacer cualquier cosa para permanecer en el poder.
Las malas mañas comenzaron en la medianoche del 11 de agosto, cuando la Junta Electoral Central de Ucrania (plagada de hombres de confianza de Yanukovich) se negó a autorizar la participación en las elecciones del mayor partido de oposición, el bloque formado por la ex Primera Ministra Yuliya Tymoshenko.
El tecnicismo que citó la Junta sería absurdamente divertido, si sus posibles resultados no fueran incendiarios; la Junta Electoral Central objetó el hecho de que los candidatos del bloque de Tymoshenko declararan sólo su ciudad de residencia en la lista del partido y no su dirección exacta, pero para las elecciones de marzo de 2006el partido de Tymoshenko presentó sin problemas su lista con las mismas características, lo que demuestra el carácter evidentemente partidista de la decisión de la Junta Electoral.
Al intentar aferrarse al poder a toda costa, es probable que Yanukovich provoque el diluvio: en Ucrania eso significa no sólo disturbios violentos, sino también declive económico y una nueva represión.
Al final, podría propiciar protestas callejeras en gran escala, como las que caracterizaron la &quot;revolución anaranjada&quot;, y el intento de reprimirlas violentamente.
La historia reciente está plagada de ejemplos alarmantes de dictadores y aspirantes a tales que se niegan a reconocer que su momento ha pasado, pero durante los veinte últimos años su evidente trapacería política ha tenido que afrontar una nueva fuerza potente: las voces agrupadas de ciudadanos comunes y corrientes que no se dejan intimidar.
Desde la revolución del &quot;poder del pueblo&quot; que derrocó a Ferdinand Marcos en las Filipinas en 1986 hasta las &quot;revoluciones rosada, anaranjada y del cedro&quot; de los últimos años, pasando por el desafío de Borís Yeltsin al intento de golpe de Estado contra Mijail Gorbachov de agosto de 1991, se ha obligado a los dictadores a reconocer su derrota cuando el suficiente número de personas les hace frente.
¿Será de verdad necesario que los ucranianos repitan la &quot;revolución anaranjada&quot; volviendo a agruparse por millones para avergonzar a Yanukovich (delincuente violento declarado culpable en dos ocasiones antes de dedicarse a la política) para que cambie de actitud?
Hay una persona que podría obligar a Yanukovich a volver a respetar las normas democráticas y con ello evitar semejantes protestas: el presidente de Rusia Vladimir Putin.
No cabe duda de que prevenir el caos en el gran país vecino redundaría en pro del interés nacional de Rusia.
Pero la idea de Putin sobre el interés nacional de Rusia hace que esa clase de intervención resulte improbable.
Los vecinos débiles son Estados a los que el Kremlin puede controlar: ¿por qué no ampliar, por tanto, el poder ruso dejando que Ucrania se deslice hacia las protestas y la anarquía, si con ello vuelve a colocar ese país bajo su dominio?
Además, el propio Putin está dedicado a esterilizar los procesos democráticos de Rusia eligiendo a dedo a su sucesor y haciendo que sus tribunales y juntas electorales bloqueen la participación política de sus oponentes, con frecuencia tildándolos de traidores.
No es probable que alguien que desprecia hasta tal punto los derechos democráticos de su propio pueblo los defienda en el extranjero.
Como es habitual en un ex agente del KGB, Putin se muestra astuto con Ucrania, pero se engaña a sí mismo, si cree que poniéndose de parte de Yanukovich recuperará un sometimiento de hecho de Ucrania a Rusia.
El imperio es cosa del pasado, por mucha riqueza que el petróleo y el gas estén aportando a Rusia.
Sólo si Ucrania mantiene su independencia se podrá acabar con la nostalgia imperial de las minorías dominantes de Rusia.
De modo que habrá que ejercer presión por otro lado: en primer lugar en la Unión Europea y los Estados Unidos.
En 2004, tanto la UE como los EE.UU. tardaron en manifestarse a favor de los demócratas de Ucrania.
Sólo cuando la valentía de millones de ucranianos comunes y corrientes congregados en el centro de Kiev galvanizó a la opinión mundial hicieron los EE.UU. y la UE acopio de valor para defender unos resultados justos de las elecciones.
Y el único Estado que entonces se puso desde el principio del lado de Ucrania, Polonia, se ha enemistado ahora con gran parte de la opinión de la UE, en particular la de Alemania, por el comportamiento paranoide de sus dirigentes actuales.
Por esa razón la influencia polaca en los Consejos de la Unión nunca había sido tan poca.
Por suerte, los dirigentes de los tres mayores Estados de Europa son personajes diferentes de los que ocupaban sus cargos en 2004.
Angela Merkel, Nicolas Sarkozy y Gordon Brown parecen tener una idea más clara de los problemas de seguridad de la Unión en sus fronteras orientales, por lo que tal vez den muestras de voluntad de actuar con decisión ahora, en lugar de temblar como sus predecesores cuando Ucrania entró en crisis en 2004.
A no ser que se permita a la oposición democrática de Ucrania participar en las elecciones, una nueva crisis será inevitable.
Tymoshenko, que ha sobrevivido a tres intentos de asesinato, no es la clase de mujer que puede abandonar la campaña por un tecnicismo.
Si bien la &quot;revolución anaranjada&quot; infundió a los ucranianos comunes y corrientes una conciencia de sus derechos mayor que nunca, ésta por sí sola no puede garantizar la defensa de dichos derechos en las próximas semanas.
Sin embargo, dificultará mucho la tarea de reprimirlos.
¿Y acaso no consiste en eso la batalla en pro de la democracia?
Con frecuencia se califica al Presidente Néstor Kirchner de la Argentina de radical anticapitalista por haber propuesto un recorte de más del 90 por ciento del valor de la deuda externa no saldada de la Argentina, pero, sean cuales fueren sus motivos, la ansiedad que propició el acuerdo en el último minuto de la Argentina con el FMI para saldar la deuda de 3.100 millones de dólares con esa institución mundial de préstamo puede servir para rescatar aquello en lo que consiste en verdad el capitalismo: el juicio apropiado sobre el riesgo.
El desarrollo económico entraña corrientes financieras y la acumulación de deuda.
En el marco interno de un país, la quiebra y la suspensión de pagos son algo corriente.
De hecho, una señal característica de vitalidad económica es la frecuencia de las quiebras, pues los fracasos de empresas indican la voluntad de apostar y aceptar riesgos con la innovación.
En la actualidad hay un mayor nivel de quiebras en los Estados Unidos que en la Unión Europea y a los americanos en quiebra les resulta más fácil lanzarse a nuevas empresas.
Gracias a ello, los americanos están más preparados para ser innovadores.
Pero en la historia de las finanzas internacionales durante los sesenta últimos años, casi no se ha oído hablar de quiebras y suspensiones de pagos.
Una consecuencia de ello es la de que los mercados internacionales no son tan dinámicos como podrían serlo y la prosperidad no está tan generalizada.
En el siglo XIX y en el período de entreguerras y de depresión del siglo XX, hubo suspensiones de pagos a carretadas.
Países prestatarios como la Argentina o el Imperio otomano suspendían pagos periódicamente.
Después eran castigados durante unos años a no tener acceso a los mercados internacionales de capitales.
También se castigaba a quienes prestaban a países en suspensión de pagos, pues sus instrumentos (principalmente bonos) quedaban sin valor.
Así, el mercado castigaba los riesgos muy difíciles de superar.
En algunos casos, como en los del Imperio otomano y Egipto, los acreedores reestructuraron las finanzas por la fuerza o amenazando con recurrir a ella, pero la diplomacia de las cañoneras no formaba parte necesariamente de la resolución de los problemas de las deudas.
La Argentina, por ejemplo, alcanzó un acuerdo negociado voluntariamente en 1893.
Ese sistema funcionaba mientras los acontecimientos de un país no tuvieran repercusiones negativas en otros prestatarios y no hubiese riesgo o contagio sistémicos.
Cuando la Argentina suspendió pagos en el decenio de 1890, los inversores europeos descubrieron, sencillamente, una nueva moda: la inversión en Rusia.
Después de la crisis de Rusia en 1901, los inversores recurrieron a los Estados Unidos y a Australia.
La gran depresión de finales del decenio de 1920 y comienzos del de 1930 puso fin a esas actitudes, que eran adecuadas para un mundo levemente propenso a las crisis.
Las crisis dejaron de ser leves.
Las suspensiones de pagos de aquella época no quedaban limitadas a un país, sino que se transmitían al mundo entero con un pánico contagioso que destruía los sistemas financieros tanto en los países prestadores como en los prestatarios.
Los políticos reaccionaron ideando un sistema financiero internacional después de la segunda guerra mundial en el que la quiebra y la suspensión de pagos resultaban más o menos imposibles.
Como durante mucho tiempo no hubo corrientes substanciales de capitales, al principio no importaba.
Después, en el decenio de 1970, las corrientes de capitales comenzaron a fluir de nuevo y volvió a haber amenazas a la estabilidad del sistema.
América Latina tuvo una gran crisis de la deuda que estalló en 1982, pero, en realidad, apenas hubo suspensiones de pagos (con las excepciones del Perú y, durante unos meses de finales de 1987, del Brasil).
En lugar de suspender pagos, los países acordaron planes de rescate con el FMI.
Al dinero de las instituciones financieras internacionales se sumó el nuevo dinero que los bancos acreedores habían de aportar como parte del precio para ser "rescatados" por el FMI.
Se confirió al FMI una posición jurídica privilegiada y sólo los "Estados fracasados", es decir, devastados y destrozados, como, por ejemplo, el Sudán, suspendían pagos de préstamos concedidos por el Fondo.
En la gran crisis mexicana de 1994-95 y en la crisis del Asia oriental de 1997-98 se aplicó el concepto de "préstamos concertados".
El aspecto esencial de la gestión de la crisis era el de evitar riesgos para el sistema y, por tanto, la quiebra.
Pero en la segunda mitad del decenio de 1990, ese sistema empezó a desmoronarse.
Las sumas que habían de aportar las instituciones financieras internacionales eran tan cuantiosos, que empezó a resultar posible que quienes especulaban con divisas previeran circunstancias en las que no fuera posible prestar ayuda.
Empezó a resultar difícil movilizar los préstamos del sector privado, porque había muchos más acreedores que en el mundo regido por los bancos del decenio de 1980, cuando podían celebrar las negociaciones tan sólo unos pocos participantes importantes.
El primer choque importante se produjo con la suspensión de pagos y devaluación de Rusia en agosto de 1998.
Después de ellas, el FMI empezó a alentar a algunos países para que renegociaran la deuda en lugar de buscar dinero nuevo, al menos si eran prestatarios relativamente pequeños, como, por ejemplo, Ucrania o el Pakistán, con lo que no podían poner en peligro todo el sistema.
El segundo choque importante se produjo con el hundimiento de la divisa de la Argentina en el período 2002-03, tras el cual el Gobierno de la Argentina pidió la cancelación de una deuda extraordinariamente importante.
La otra amenaza de la Argentina, la de no saldar su deuda con el FMI, constituyó una gravísima amenaza para el antiguo sistema y a algunos les pareció una respuesta justificada tras años de malos consejos en materia de formulación de políticas por parte del FMI y de los países del G-7.
En el siglo XXI, estamos volviendo a los usos del siglo XIX.
Nuestro objetivo debe ser el de inventar mecanismos financieros para segmentar y difundir el riesgo a fin de que un caso negativo ya no tenga posibilidades de destruir todo el sistema.
Al estar menos preocupados con la prevención de las suspensiones de pagos, podemos hacer que haya una relación más congruente entre el riesgo y la recompensa.
Se debe hacer que los acreedores en casos como el de la Argentina paguen una sanción.
Las acciones actuales de la Argentina pueden hacernos retroceder al siglo XIX más rápidamente de lo que gustaría a algunos inversores, pero aquél era un mundo de un dinamismo y un crecimiento indiscutibles.
BRUSELAS – Quienes se oponen al acercamiento occidental al Kazajstán citan la falta de derechos humanos y políticos en ese país, pero, si bien el Kazajstán no se ha internado por la senda de las “revoluciones de colores” hacia la democracia que otras repúblicas postsoviéticas, como Ucrania y Georgia, han seguido, su timidez con la reforma no justifica su asilamiento.
Al fin y al cabo, Occidente no se siente disuadido lo más mínimo a la hora de tratar con la autoritaria Rusia y la comunista China.
Además, el Kazajstán, aunque es un país de mayoría musulmana, ha establecido el tipo de organización política secular, multiétnica y multirreligiosa que Occidente intenta fomentar en todo el mundo musulmán.
Pero las razones principales para que Occidente no aísle al Kazajstán son geoestratégicas.
Los kazacos están deseosos de vender su petróleo y gas a Occidente en el preciso momento en que la Unión Europea está deseosa de deshacerse de su dependencia de los suministros rusos.
Aun así, la posibilidad de una asociación UE-Kazajstán puede estar a punto de esfumarse.
Los lazos históricos del Kazajstán con Rusia y su proximidad geográfica a China han provocado una intensa competencia entre esos dos países por lograr mayor influencia.
Reviste importancia decisiva que Europa se una a ese “gran partida” por la influencia y atraiga la orientación del Kazajstán hacia Occidente.
Hay señales de que Europa está abriendo los ojos por fin ante las posibilidades que el Kazajstán ofrece.
De hecho, dos acontecimientos recientes pueden contribuir a que el Kazajstán pase a ser definitivamente un aliado occidental.
El primero es la elección de este país para la presidencia rotativa anual de la Organización para la Seguridad y la Cooperación en Europa (OSCE) en 2010.
El Kazajstán había presionado durante años para lograr esa oportunidad frente a la tenaz oposición de Gran Bretaña y otros países de la UE.
Se considera su selección para encabezar la OSCE una recompensa por la política de compromiso con Occidente del Presidente Nursultan Nazarbayev.
Rusia abriga un gran recelo de la OSCE –recientemente el Kremlin limitó el número de observadores de la OSCE en las elecciones rusas–, por lo que el futuro cargo del Kazajstán sugiere que los kazacos están deseosos de acercarse más a Occidente y no temen desafiar a sus antiguos amos del Kremlin.
A largo plazo, la Política Europea de Vecindad (PEV), el plan de la UE para las relaciones con los Estados de su periferia, ofrece la mejor oportunidad para alimentar esa relación.
La PEV va destinada a forjar un “círculo de amigos” en torno a la UE basado en los intereses comunes en materia de seguridad, desarrollo económico, Estado de derecho y respeto de los derechos humanos.
De momento, el Parlamento Europeo ha rechazado la idea de que el Kazajstán llegue a ser un día miembro de la PEV, pero, si no se quiere que el Kazajstán acabe engatusado en las órbitas rusa o china, habrá que superar esa estrechez de miras.
El Kazajstán es un socio idóneo en todos los sentidos para la PEV.
El extremo sudoccidental del país está en la misma longitud que los países del sur del Cáucaso y Turquía, todos los cuales son ya miembros de la PEV o, en el caso de Turquía, candidato a la adhesión a la UE.
Ya eso sólo constituye un poderoso argumento geográfico en pro de que el Kazajstán forme parte de la PEV.
Naturalmente, hay preocupación por la libertad de expresión y la falta de pluralidad de medios de comunicación, pero la situación a ese respecto en el Kazajstán no es peor que la de, por ejemplo, Azerbaiyán, su primo de etnia turca, que es miembro de pleno derecho de la PEV.
Además, el Kazajstán está ya celebrando oficialmente negociaciones con la UE sobre los asuntos relativos a los derechos humanos.
Pero la fuerte tradición secular del Kazajstán, heredada del pasado soviético, y su numerosa minoría cristiana europea (aproximadamente el 40 por ciento de sus 15,2 millones de habitantes) hacen de ese país una sociedad que Occidente debe alentar, en vista del arco de inestabilidad en el que se encuentra situada.
Atraer al Kazajstán hacia Occidente contribuiría a fortalecer esa tradición secular.
El imperativo está claro.
Rusia y China no esperarán a que la UE se decida a considerar al Kazajstán un socio digno.
El Kazajstán desempeña ya un papel decisivo en la Organización de Cooperación de Shangai (OCS), grupo que comprende países del Asia central, junto con Rusia y China.
La OCS se centra en la seguridad regional, los vínculos económicos y la cohesión cultural de forma muy parecida a las de la OSCE y la UE.
No cabe duda de que la OCS es un instrumento para la posición de Rusia y China en pro de un mundo multipolar basado en bloques regionales de seguridad que contrarresten la hegemonía estratégica americana.
Así, pues sería trágico que la UE desaprovechara esa oportunidad de vincular al Kazajstán firmemente con Occidente.
Podría no haber muchas más.
Hace algunos años el historiador Fritz Stern escribió un libro sobre Alemania titulado The Politics of Cultural Despair (La política de la desesperación cultural).
Utilizó el ejemplo de tres (ya olvidados) exitosos autores de finales del siglo XIX y principios del XX para mostrar la profunda aversión de muchos alemanes hacia el mundo moderno, particularmente hacia la economía de mercado y hacia la política democrática.
Para Stern, esto fue parte de la tierra cultural en la que floreció el nacionalsocialismo.
Mucho ha cambiado desde la era nazi.
Al triunfo asesino y la derrota sangrienta de la política de la desesperación cultural les siguió un milagro económico que hizo de Alemania uno de los países más prósperos del mundo, con cerca de seis décadas de democracia cada vez más estable.
Sin embargo, en Alemania todavía hay rastros de una actitud que encuentra desagradable la economía moderna y amenazante la apertura de todas las fronteras a un mundo globalizado.
El "capitalismo puro" y la "globalización" evocan imágenes horribles.
Para citar la desafortunada metáfora que utilizó en un discurso reciente Franz Müntefering, presidente de los socialdemócratas en el poder, nubes de "langostas" capitalistas amenzan con caer sobre la gente indefensa y trabajadora.
Por supuesto, la repugnancia hacia la economía liberal y los mercados globales no se limita a Alemania.
Un sentimiento similar fue uno de los motivos por los que los franceses e incluso tal vez los holandeses rechazaron el Tratado Constitucional de la Unión Europea, que algunos consideraron demasiado "anglosajón" en su liberalismo económico.
Para muchos, la alternativa al capitalismo y la globalización es una imagen idílica de un "modelo social europeo" que nadie ha definido aún.
En efecto, sería difícil hacerlo.
Las políticas sociales en Europa --como todo lo demás-- varían mucho, y las actitudes populares cubren un gama que va del proteccionismo cansado y el anhelo por los subsidios en partes de la "vieja Europa" al entusiasmo por el libre mercado de los miembros más recientes de la UE al Oeste (Irlanda y Portugal) y el Este (Polonia y Eslovaquia).
De hecho, el tan aclamado modelo social es más un sueño que una realidad, el sueño de un mundo acogedor en el que un Estado benévolo nos cuida.
Este mundo ha dejado de ser viable en gran parte por motivos de demografía, a medida que un número cada vez mayor de solicitantes de asistencia hace que los costos sean inaccesibles.
Algunas personas --e incluso algunos políticos-- están sacando las conclusiones correctas de esto.
Saben que a fin de cuentas todos debemos confiar en nuestra propia iniciativa y esfuerzo y hacen uso de las oportunidades de los mercados abiertos.
Pero otras personas en Europa tratan esas actitudes como si fueran una caricatura cuyo pie en francés o alemán pudiera ser: "Confiar en uno mismo es de importancia absoluta, para ello confiamos en la política".
Detrás de esas diferencias hay profundas tradiciones políticas y culturales sobre el papel del Estado en la vida cotidiana.
Es en esto donde los Estados Unidos son verdaderamente distintos de Francia y Alemania, mientras que Inglaterra tiene una tradición similar de desconfiar del Estado.
De manera distinta, esto también es cierto en el caso de Italia.
Ese país ha tenido desde hace mucho un partido comunista grande y la izquierda puede estar en el poder de nuevo; pero no existe un antagonismo visceral hacia las libertades que el capitalismo alienta.
Polonia es otro país en el que florece la iniciativa individual --hasta el punto de que en Francia el apócrifo "plomero polaco" llegó a ser el epítome de las amenazas de la globalización.
No hay que decir que no existen tales obsesiones en muchas de las economías de alto crecimiento de Asia.
Es cierto que en la India hubo que superar la inercia de una versión local del socialismo fabiano: pero eso ya sucedió.
De hecho, es posible que en algunos de los países que han adoptado el manto de la globalización estén surgiendo modelos nuevos para encontrar la cuadratura del círculo del crecimiento económico, la cohesión social y la libertad política.
El arraigado sentimiento anicapitalista y antiglobalizador que priva en otros lugares es motivo de preocupación.
Después de todo, Fritz Stern escribió su libro para advertir sobre los peligros que plantea el aborrecimiento romántico de la modernidad.
El desempleo elevado y a menudo de larga duración junto con los recortes en las prestaciones sociales nutren pero no provocan estas actitudes; sus profundas raíces culturales importan mucho más. Al igual que sus consecuencias.
Un sentimiento de frustración resultante de las percepciones anticapitalistas y antiglobalizadoras conduce a una combinación letal de sueños de la Arcadia ("Francia para los franceses") con la realidad de líderes despiadados, aunque seductores, de derecha (Jean-Marie Le Pen en Francia) y de izquierda (Oskar Lafontaine y su nuevo partido en Alemania).
Las víctimas serán la prosperidad y la libertad a menos que triunfen quienes aprovechan las oportunidades del nuevo mundo.
BERKELEY -- Las quejas de los efectos inflacionarios de la política monetaria no cesan de aumentar, pese a que apenas hay asomo de inflación en los Estados Unidos.
Las economías que están reduciendo su retraso con un rápido crecimiento están esforzándose denodadamente para no verse arrastradas por un torrente de entradas de capitales.
Ha habido destacados encargados de la formulación de políticas, que buscan urgentemente soluciones substitutivas del averiado sistema monetario de los Estados Unidos, que han llegado hasta el extremo de hablar del regreso al patrón-oro.
No estoy hablando de 2011, sino de 1964.
No es la primera vez en que nos encontramos en esta situación.
En 1964, eran las economías de Europa, que crecían rápidamente y seguían reduciendo su retraso respecto de los EE.UU., las que gritaban contra la Reserva Federal.
Según sostenían, a consecuencia de una política americana imprudentemente expansionista, se veían inundadas con financiación importada.
Los EE.UU. estaban “exportando inflación”.
Los funcionarios americanos replicaron que las entradas financieras reflejaban el subdesarrollo de Europa en materia de mercados de capitales.
El problema de la inflación en Europa era una consecuencia de la renuencia de sus bancos centrales a aplicar una política mucho más restrictiva y de la vacilación de los países europeos a la hora de dejar que se apreciaran sus divisas, que reflejaba su ya antiguo compromiso con un crecimiento orientado a la exportación.
Plus ça change, como dirían los franceses.
Lo que los franceses en la época del general Charles de Gaulle decían, en realidad, era que se debía abandonar el dinero de circulación forzosa a favor del patrón-oro.
En ese caso los EE.UU. estarían sujetos a la disciplina de una política más restrictiva, pero los franceses nunca explicaron exactamente cómo se podía hacer el restablecimiento del patrón-oro o cómo se plasmaría en estabilidad económica y de precios, en vista de la inestabilidad de los mercados del oro y las desastrosas consecuencias del patrón-oro –y, en particular, en Francia– en el decenio de 1930.
Dicho de otro modo, el debate era tan confuso y complicado como actualmente.
Su único efecto positivo fue el de lanzar una iniciativa para reformar el sistema monetario internacional.
Así, pues, ahora que el Gobierno francés –¡ellos otra vez!– se ha comprometido a hacer de la reforma monetaria internacional el núcleo de su Presidencia del G-20 en 2011, conviene recordar el cuento ejemplar del decenio de 1960.
En aquella época, la diplomacia monetaria internacional estaba centrada en la creación de una nueva forma de reservas internacionales, lo que llegaron a ser los derechos especiales de giro (DEG) del Fondo Monetario Internacional.
La idea consistía en que, al emitir DEG, el FMI brindaría un medio substitutivo de acumular dólares a las economías que estaban reduciendo su retraso e intentaban acumular reservas.
Los EE.UU. ya no podrían acumular deficits de la balanza de pagos “sin sufrir”.
Se podría frenar la política americana sin privar de liquidez a la economía mundial.
El intento fracasó completamente.
Los derechos especiales de giro nunca llegaron a ser una atractiva opción substitutiva del dólar, pues sólo eran un modesto complemento de los dólares y otras unidades nacionales de uso internacional.
Como no tenían confianza en el FMI para que asumiera las competencias de un banco central mundial, sus miembros establecieron obstáculos muy fuertes a la creación de DEG.
Tampoco se desarrollaron mercados privados con instrumentos denominados en DEG, lo que, a su vez, limitó su atractivo para los bancos centrales.
El otro centro de las negociaciones en el decenio de 1960 fue el intento de aumentar la flexibilidad de los tipos de cambio.
Las propuestas al respecto –como reacción a la aparición de superávits crónicos en Alemania e Italia y déficits crónicos en los EE.UU.– atrajeron la atracción cada vez más, una vez que las negociaciones sobre los derechos especiales de giro se consumieron en 1968.
Pero, como había otros países que habían disfrutado de dos decenios de crecimiento impulsado por la exportación gracias a haber vinculado sus divisas con el dólar, había renuencia a cambiar algo que iba bien.
Aunque el FMI, en un importante  informe sobre los tipos de cambio de mediados del decenio de 1970, hizo suyo el principio de una mayor flexibilidad, no ofreció ideas nuevas para lograr que los países avanzaran en esa dirección ni propuso nuevas sanciones contra los que se resistieran.
Los desequilibrios internacionales siguieron aumentando hasta que el sistema se desplomó estrepitosamente en 1971-1973.
Las recientes alusiones del Gobierno francés sobre su programa de reforma para 2011 indican que, al contrario de las elucubraciones anteriores, el núcleo de sus iniciativas no será la atribución de un papel más importante a los derechos especiales de giro.
En cambio, el gobierno de Sarkozy procurará crear mecanismos para gestionar la transición a un sistema monetario internacional en el que el dólar, el euro y el renminbi desempeñen papeles mundiales relevantes.
Se trata de un paso adelante, que refleja las enseñanzas reales ofrecidas por la Historia, pero los franceses no han indicado que vayan a pedir la aplicación de sanciones a los países con superávits crónicos que no ajusten sus divisas.
La inexistencia de esas sanciones fue la deficiencia decisiva del sistema original de Bretton Woods y sigue siéndolo del nuestro... no por casualidad denominado Bretton Woods 2.
Sin sanciones para vigilar los desequilibrios mundiales, ese paso francés adelante nos situará a medio camino sobre un abismo enorme.
En el aire, sin suelo firme abajo ni impulso suficiente para llegar hasta el otro lado, no es donde debe estar la economía mundial.
PARÍS – Francia ha dejado de aspirar a ocupar el centro del escenario de la historia mundial, pero sigue influyendo allende sus fronteras.
Desde el siglo XVIII, Francia ha sido una frecuente iniciadora de profundos cambios sociales –incluidos el papel épico desempeñado por Charles de Gaulle en la segunda guerra mundial, la descolonización en África y la rebelión estudiantil de mayo de 1968–en toda Europa.
¿Continuará esa tradición su reciente elección presidencial?
François Hollande, anodino y burocrático, prometió en su campaña ser un presidente “normal”, a diferencia del pintoresco saliente, Nicolas Sarkozy… y, en verdad, de todos sus predecesores desde que se creó la Quinta República en 1959.
Así, pues, la victoria de Hollande puede ser una señal de que los países democráticos se han vuelto reacios a ser dirigidos por presidentes o primeros ministros extravagantes o carismáticos.
De hecho, en toda Europa ninguna democracia está dirigida actualmente por una personalidad fuerte o carismática.
Italia sigue con un gobierno interino, pero también en ella los votantes parecen haber dado la espalda a un gobernante rococó.
Europa ya no tiene un Sarkozy ni un Silvio Berlusconi, pero tampoco una Margaret Thatcher, un Helmut Kohl o un José María Aznar.
En un momento de crisis económica e institucional en Europa, todos los dirigentes europeos parecen ser extraordinariamente normales.
Para muchos, la victoria de la normalidad sobre el carisma ha de ser un motivo de celebración.
La democracia consiste en que ciudadanos normales elijan a hombres y mujeres normales para que los dirijan durante un período limitado conforme a unas reglas establecidas.
Pero la tendencia a la normalidad entre los dirigentes europeos coincide con una notable falta de visión y estrategia.
Si alguno de esos dirigentes normales tiene una estrategia a largo plazo para Europa (¿puede alguien imaginar algo así por parte del Presidente del Consejo de la UE, Herman Van Rompuy, o de la mandamás de la política exterior de la Unión, Catherine Ashton?), son extraordinariamente incapaces para transmitirla.
En el caso de Hollande, las pocas vislumbres de una visión amplia recuerdan a la lograda socialdemocracia de Francia en el decenio de 1960: un Estado del bienestar fuerte, junto con una inversión pública abundante para reavivar el crecimiento económico e impulsar el empleo.
El punto de referencia de Hollande parece ser el idilio de su juventud en la posguerra, una época de rápido crecimiento, recuperación demográfica, inmigración escasa y poca competencia mundial.
Dicho de otro modo, Hollande intentará seducir a otros dirigentes europeos con una visión de un mundo que ha dejado de existir.
La política de la nostalgia es inquietante, no sólo porque Francia y Europa afrontan gravísimas dificultades económicas, sino también porque Francia y otras democracias afrontan amenazas reales a su legitimidad.
Retrospectivamente, muy bien podría ser que se recordaran las elecciones residenciales francesas de 2012 no tanto por la victoria de Hollande y el triunfo de la normalidad cuanto por haber sido un paso decisivo en la larga marcha hacia el poder de los partidos populistas.
En la primera ronda de las elecciones presidenciales francesas, la extrema izquierda, grupo heterogéneo de anticapitalistas y ecologistas radicales, obtuvo el 14 por ciento de los votos.
Por la extrema derecha, el Frente Nacional de Marine Le Pen, heredero político del fascismo francés, obtuvo el 18 por ciento, el mejor resultado jamás obtenido por ese partido.
Dicho de otro modo, una tercera parte de los votantes franceses se sienten atraídos ahora por candidatos con ideologías extremas que se caracterizan, todas ellas, por un rechazo antiliberal del euro, del capitalismo y de la mundialización.
Los dos lados encuentran sus raíces en un pasado idealizado: la Revolución Francesa y su promesa igualitaria en el caso de la extrema izquierda y el Imperio francés y su dominación de pueblos no blancos del mundo en el de la extrema derecha.
Además, los dos extremos son profundamente nacionalistas.
Convencidos como están de que Francia debe actuar a solas, cerrarían la economía a la competencia extranjera, suprimirían los mercados financieros y devolverían a los inmigrantes a sus países de origen.
La convergencia no se limita a la irracionalidad común de sus programas.
Tanto la extrema izquierda como la extrema derecha encuentran su apoyo básico entre el enorme número de franceses que se sienten económicamente inseguros y políticamente desamparados: esencialmente, todos aquellos que tienen la sensación de carecer de oportunidades en una sociedad abierta.
La clase de normalidad propia de Hollande no atrae a esos votantes populistas, pero descartarlos sería una imprudencia, porque sus aspiraciones utópicas se basan en ansiedades genuinas y legítimas.
La desaceleración del crecimiento y la mundialización han dividido a todas las sociedades europeas –y a los Estados Unidos– en dos nuevas clases: aquellos cuya instrucción y capital social les permiten afrontar la actual economía mundializada y aquellos que están estancados con empleos de salario bajo y con frecuencia pasajeros (y, por tanto, los más directamente afectados por la competencia de los inmigrantes legales e ilegales).
Ningún dirigente europeo medio, incluido Hollande, menciona jamás esa nueva división.
De hecho, tanto Hollande como Sarkozy representaban a los adaptados a la mundialización y consideraban a los demás una reserva de votantes a los que seducir, no una nueva subclase.
Esa comprensión superficial del populismo hace que la elección presidencial francesa constituya un síntoma ominoso de la ceguera de los dirigentes de Europa.
Con una fachada de normalidad no se pueden afrontar los peligros reales que amenazan los cimientos de las sociedades europeas.
NUEVA YORK – No hace falta ser un genio para darse cuenta de que el sistema financiero de Estados Unidos –de hecho, las finanzas globales- está en un estado de caos.
Y ahora, después de que la Cámara de Representantes de Estados Unidos rechazó el plan de rescate de 700.000 millones de dólares propuesto por la administración Bush, también resulta obvio que no existe un consenso sobre cómo repararlo.
Los problemas en la economía y el sistema financiero norteamericanos han sido evidentes durante años.
Pero eso no impidió que los líderes de Estados Unidos recurrieran a las mismas personas que ayudaron a generar el caos, que no vieron los problemas hasta que estos nos llevaron al borde de otra Gran Depresión y que han estado saltando de un rescate a otro, para rescatarnos.
Mientras los mercados globales se hunden, el plan de rescate casi con certeza será sometido a otra votación en el Congreso. Allí pueden rescatar a Wall Street, ¿pero qué pasa con la economía?
¿Qué pasa con los contribuyentes, ya hostigados por déficits sin precedentes, y con facturas todavía pendientes de pago por una infraestructura en decadencia y dos guerras?
En estas circunstancias, ¿ algún plan de rescate puede funcionar?
Sin duda, el plan de rescate que acaba de ser rechazado era mucho mejor de lo que propuso originariamente la administración Bush.
Pero su enfoque básico siguió estando plagado de errores fundamentales.
Primero, se basaba –una vez más- en una economía por goteo: de alguna manera, si se arrojaba suficiente dinero a Wall Street, éste gotearía hasta Main Street, beneficiando a los trabajadores y a los propietarios de viviendas.
La economía por goteo casi nunca funciona y no es más factible que funcione esta vez.
Es más, el plan suponía que el problema esencial era un problema de confianza.
Esa es sin duda parte del problema; pero el problema subyacente es que los mercados financieros otorgaron algunos préstamos incobrables.
Había una burbuja inmobiliaria y se otorgaron créditos sobre la base de precios inflados.
Esa burbuja estalló.
Los precios de la vivienda probablemente sigan cayendo, de manera que habrá más ejecuciones hipotecarias, y por más que se ensalce el mercado, nada va a cambiar esa realidad.
Los préstamos incobrables, a su vez, crearon agujeros masivos en los balances de los bancos, que tienen que repararse.
Cualquier rescate gubernamental que pague un valor justo por estos activos no hará nada para reparar ese agujero.
Por el contrario, sería como ofrecer transfusiones masivas de sangre a un paciente que sufre de una vasta hemorragia interna.
Incluso si se implementara rápidamente un plan de rescate –cosa que parece cada vez más improbable-, habría cierta contracción del crédito.
La economía norteamericana ha estado respaldada por un boom del consumo alimentado por un endeudamiento excesivo, y eso se reducirá.
Los estados y las localidades están recortando los gastos.
Los balances de los hogares son más débiles.
Una desaceleración económica exacerbará todos nuestros problemas financieros.
Podríamos hacer más con menos dinero.
Los agujeros en los balances de las instituciones financieras deberían taparse de una manera transparente.
Los países escandinavos demostraron la manera de hacerlo hace dos décadas.
Warren Buffett mostró otra manera, al ofrecer capital accionario a Goldman Sachs.
Al emitir acciones preferenciales con garantías (opciones), se reduce el riesgo de pérdida del público y se asegura que la gente participe en parte del potencial de ganancia.
Esta estrategia no solo está probada, sino que también ofrece los incentivos y los medios necesarios para que se reanude el préstamo.
Evita la tarea desahuciada de intentar valuar millones de hipotecas complejas y los productos financieros aún más complejos en los que están encajadas, y se ocupa del problema de los “limones” –el gobierno no puede deshacerse de los peores activos o los más sobrevaluados-.
Finalmente, se puede hacer mucho más rápidamente.
Al mismo tiempo, se pueden tomar varias medidas para reducir las ejecuciones hipotecarias.
Primero, se puede lograr que la vivienda resulte más accesible para los norteamericanos pobres y de medianos ingresos al convertir la deducción hipotecaria en un crédito tributario pasible de transformarse en efectivo.
El gobierno paga el 50% del interés hipotecario y los impuestos inmobiliarios en el caso de los norteamericanos de ingresos altos, y no hace nada por los pobres.
Segundo, se necesita una reforma de la ley de quiebras para permitirles a los propietarios amortizar el valor de sus hogares y quedarse en sus casas.
Tercero, el gobierno podría asumir parte de una hipoteca, aprovechando sus costos de endeudamiento más bajos.
Por el contrario, la estrategia del secretario del Tesoro de Estados Unidos, Henry Paulson, es otro ejemplo del tipo de juego de triles que llevó a Estados Unidos a este caos.
Los bancos de inversión y las agencias de calificación de crédito creían en la alquimia financiera –la noción de que se puede crear un valor significativo reorganizando los títulos valores-.
La nueva visión es que el valor real se puede crear desorganizando los títulos valores –sacando estos activos del sistema financiero y entregándoselos al gobierno-.
Pero eso requiere pagar de más por los activos, cosa que beneficia sólo a los bancos.
Al final, existe una alta probabilidad de que si finalmente se adopta un plan de estas características, los contribuyentes norteamericanos quedarán en una situación peligrosa.
En economía ambiental, existe un principio básico: “quien contamina paga”.
Es una cuestión de equidad y eficiencia.
Wall Street contaminó a la economía con hipotecas tóxicas.
Ahora debería pagar por la limpieza.
Existe un creciente consenso entre los economistas de que cualquier rescate basado en el plan de Paulson no funcionará.
Si fuera así, el gigantesco incremento en la deuda nacional y la comprensión de que ni siquiera 700.000 millones de dólares alcanzan para rescatar a la economía norteamericana erosionarán aún más la confianza y agravarán su debilidad.
Pero resulta imposible que los políticos no hagan nada en una crisis de esta naturaleza.
De modo que tal vez tengamos que rezar para que un acuerdo redactado con la mezcla tóxica de intereses especiales, mal manejo económico e ideologías de derecha que produjeron la crisis de alguna manera produzca un plan de rescate que funcione –o cuyo fracaso no cause demasiado daño.
Poner las cosas en orden –lo que incluye un nuevo sistema regulatorio que reduzca la posibilidad de que vuelva a producirse una crisis semejante –es una de las muchas tareas que le quedarán a la próxima administración.
OXFORD – George W. Bush se está acercando al fin de su presidencia afectado por bajos índices de popularidad, lo cual refleja en parte sus políticas en Oriente Medio.
Pero Bush deja detrás un mejor legado en Asia.
Las relaciones norteamericanas con Japón y China siguen siendo fuertes y ha mejorado enormemente los lazos de Estados Unidos con India, el segundo país más poblado del mundo.
En 2005, la secretaria de Estado Condoleeza Rice preparó una visita de Bush a Nueva Delhi al año siguiente en que él anunciara un importante acuerdo de cooperación nuclear civil entre Estados Unidos e India, así como una variedad de medidas para una cooperación comercial y de defensa.
El acuerdo de cooperación nuclear fue criticado en el Congreso norteamericano por no ser lo suficientemente estricto en cuestiones de no proliferación, pero parecía factible de ser aprobado.
En India, el Partido Comunista, un miembro pequeño (pero importante) de la coalición gobernante del primer ministro Manmohan Singh, bloqueó el acuerdo.
Pero, como me explicó un amigo indio, esto es básicamente política simbólica para la izquierda de India.
Incluso si el acuerdo nuclear fracasa, la mejora en las relaciones entre Estados Unidos e India probablemente continúe.
Algunos lo atribuyen al hecho de que India y Estados Unidos son las dos democracias más grandes del mundo.
Pero eso era así también durante gran parte de la Guerra Fría, cuando frecuentemente hablaban sin escucharse.
Más importante aún, con el fin de la Guerra Fría, la Unión Soviética ya no figuraba como un aliado indio, y Estados Unidos empezó a evaluar a India y a Pakistán en términos de intereses separados, y no como un par asociado en un equilibrio de poder en el sur de Asia.
Como dijo Evan Feigenbaum, el alto funcionario del Departamento de Estado para el Sur de Asia, “el mundo de 2008 no es el mundo de 1948.
Y así India realmente tiene la capacidad y, pensamos, el interés de trabajar con Estados Unidos y otros socios en una variedad de cuestiones de alcance global y regional”.
Este cambio comenzó en la administración Clinton y probablemente continúe más allá de quién sea elegido presidente en 2008.
Los contactos personales entre indios y norteamericanos han aumentado marcadamente.
Hoy hay más de 80.000 estudiantes indios estudiando en Estados Unidos y muchos se han quedado para establecer empresas exitosas.
La diáspora india en Estados Unidos comprende aproximadamente tres millones de personas, muchas de las cuales participan activamente en política.
Por ejemplo, el gobernador de Louisiana es de origen indio y se lo ha mencionado como un posible compañero de fórmula de John McCain.
Por otra parte, la economía de India comenzó a crecer a un ritmo anual del 8%, haciendo que la inversión extranjera resulte más atractiva.
El comercio entre India y Estados Unidos está aumentando y alcanzó los 26.000 millones de dólares (11% del comercio total de India) en 2006.
Además de estas razones prácticas para la mejora de las relaciones bilaterales, el crecimiento de China plantea una consideración estratégica.
Como sostiene Bill Emmott, ex editor de The Economist , en su nuevo libro The Rivals (Los rivales) , “donde Nixon había utilizado a China para contrarrestar a la Unión Soviética, Bush está usando a India para contrarrestar a China.
Al igual que las acciones de Nixon, en retrospectiva, el enfoque de Bush hacia India tuvo absoluto sentido”.
Y la preocupación es recíproca del lado indio.
Como le dijo un alto funcionario del Ministerio de Relaciones Exteriores a Emmott en 2007, “lo que tienen que entender es que nosotros (India y China) pensamos que el futuro nos pertenece.
Los dos no podemos tener razón”.
Los pronunciamientos oficiales acentúan las relaciones amistosas entre India y China y algunos analistas comerciales sostienen que, dado su rápido crecimiento, los dos mercados gigantescos se convertirán en una “Chindia” económica.
Cuando el premier chino, Wen Jiabao, visitó la India en 2005, firmó once acuerdos, entre ellos un amplio pacto de cooperación estratégica de cinco años.
Por otra parte, Wen anunció que China respaldaría la inclusión de India como miembro permanente de un ampliado Consejo de Seguridad de las Naciones Unidas y se opondría a la inclusión de Japón, a quien apoya Estados Unidos.
Como dijo Singh durante la visita de Wen, “India y China pueden reformular juntos el orden mundial”.
El reciente acercamiento de los dos países marca un cambio considerable de la hostilidad que enturbiaba sus relaciones después de la guerra de 1962 por una disputa fronteriza en el Himalaya.
Sin embargo, debajo de la superficie asoma la ansiedad estratégica, particularmente en India. El PBI de China es tres veces el de India, su tasa de crecimiento es superior y su presupuesto de defensa aumentó casi el 18% el año pasado.
La disputa fronteriza sigue sin resolverse y ambos países aspiran a ejercer influencia en estados vecinos como Myanmar.
El ascenso de China también ha creado ansiedad en Japón, nuevamente a pesar de la manifestación de buenas relaciones durante la reciente visita del presidente chino, Hu Jintao, a Tokio.
En consecuencia, Japón ha aumentado su ayuda y comercio con India.
El año pasado, Estados Unidos sugirió ejercicios de defensa cuadrilaterales que incluyeran unidades navales norteamericanas, japonesas, indias y australianas, pero el recientemente electo primer ministro australiano, Kevin Rudd, hizo salir a su país de este tipo de acuerdos.
Rudd inteligentemente cree que la respuesta correcta al ascenso de China es incorporarla a los acuerdos institucionales internacionales.
O, como dijo Robert Zoellick, actualmente presidente del Banco Mundial, cuando era funcionario del Departamento de Estado, Estados Unidos debería invitar a China a convertirse en un “protagonista responsable” en el sistema internacional.
Las mejores relaciones entre India y Estados Unidos pueden estructurar la situación internacional de una manera que aliente este tipo de evolución en la política china, mientras que intentar aislar a China sería un error.
Manejado de manera apropiada, el simultáneo ascenso de China e India podría ser bueno para todos los países.
BEIJING – La tasa de ahorro nacional de China ha sido muy elevada en los últimos años, pues representó el 52 por ciento del PIB en 2008 (el año más reciente sobre el que se dispone de datos estadísticos) y con frecuencia se la acusa de los desequilibrios mundiales actuales.
Según opinión generalizada, los países que ahorran demasiado exportan demasiado, lo que origina superávits comerciales y reservas de divisas en aumento.
Pero no siempre es así.
Por ejemplo, si ahorro 100 dólares, pero al mismo tiempo invierto 100 dólares en los activos fijos de mi fábrica, tengo “equilibrio interno” y no tengo superávit de exportación con nadie.
Ese ejemplo refleja la situación económica reciente de China.
A finales de 2009 y comienzos de 2010, la tasa de ahorro de China podría haber seguido representando el 50 por ciento del PIB, si su superávit comercial no se hubiera reducido en gran medida en comparación con años anteriores.
De hecho, China registró un déficit comercial en parte de ese período, pues una elevada inversión en activos fijos (debida a las políticas estatales de estímulo aplicadas a raíz de la crisis financiera mundial) impulsó la demanda interna de bienes como lo habría hecho un mayor gasto en bienes de consumo.
Sólo cuando un país invierte menos en activos fijos que la cantidad que ahorra aparecerán “ahorros excedentes” en la balanza comercial.
La misma lógica es aplicable a la economía de los Estados Unidos, pero de forma opuesta: aun cuando los EE.UU. consuman mucho y no ahorren, pueden no tener déficits comerciales, si no invierten mucho.
Sólo tienen déficit comercial cuando invierten mucho sin limitar el consumo.
Desde luego, el ahorro no es malo.
Si los americanos y los europeos hubieran ahorrado más, podrían no haber creado los desequilibrios mundiales que alimentaron la crisis financiera o los problemas de deuda soberana a escala mundial que después han aparecido.
Y el ahorro es particularmente bueno para los países en desarrollo.
Una de las dificultades más ingentes para los países pobres es la necesidad de acumular capital de inversión en condiciones de ahorro escaso sin endeudarse demasiado en divisas.
Aun tratándose de una economía en desarrollo con una renta por habitante de 3.000 dólares, como la de China, la de la creación de riqueza en las clases medias sigue siendo una cuestión fundamental.
Espolear un mayor crecimiento de las pequeñas y medianas empresas mediante una inversión relativamente elevada en activos físicos y programas de investigación e innovación, mejores infraestructuras y una urbanización más rápida, cosas todas ellas que requieren muchos ahorros para invertir, es decisivo.
En cualquier comparación internacional válida, el volumen de capital físico por habitante de China sigue siendo entre ocho y diez veces inferior al de países avanzados como los Estados Unidos y el Japón.
Sin un ahorro relativamente elevado, un país en desarrollo como China podría seguir siempre a la zaga.
Si un país en desarrollo tiene un ahorro elevado (pese a las medidas adoptadas para aumentar el consumo actual) a consecuencia de factores estructurales, la mejor estrategia no es la de reducirlo mediante “sacudidas exteriores” a corto plazo, como, por ejemplo, una apreciación espectacular del tipo de cambio, que puede acabar con las industrias de exportación de la noche a la mañana.
Más bien se debe encauzar el ahorro aún más –y con mayor eficiencia– hacia la inversión interna para evitar grandes desequilibrios exteriores.
Por ejemplo, China debe utilizar su actual ahorro elevado para desarrollar las infraestructuras y acelerar la urbanización del país, con lo que pondrá unos cimientos más firmes para el desarrollo futuro.
El ahorro podría seguir siendo elevado, pese a que el consumo actual crece lentamente, mientras que la balanza comercial se mantendría controlada por una mayor demanda de bienes de capital importados.
Además, la inversión en infraestructuras públicas y servicios urbanos no creará “exceso de capacidad” industrial; en cambio, brindará bienes de consumo duraderos a largo plazo que las familias y las empresas utilizarán durante los años futuros.
Si China continúa por esa vía y se mantienen las demás condiciones, su superávit exterior disminuirá aún más.
Naturalmente, un país debe abordar una tasa de ahorro “demasiado elevada”, aun cuando no sea necesariamente la causa principal de los desequilibrios exteriores.
Ése es sin lugar a dudas el imperativo de China a largo plazo.
Una tasa de ahorro del 50 por ciento del PIB es demasiado elevada en cualesquiera circunstancias y un consumo de las familias equivalente al 35 por ciento del PIB es demasiado bajo.
Pero para abordarlo hay que recurrir a unas políticas internas encaminadas a lograr un cambio estructural, no a políticas exteriores, como la apreciación del tipo de cambio.
Sin un cambio estructural interior, la apreciación de la divisa no sólo socavaría las exportaciones, sino que, además, podría reducir las importaciones, a consecuencia de un mayor desempleo y unos ingresos menores.
China debe reconocer que un ahorro elevado no aportará un crecimiento estable a largo plazo.
Una inversión interna elevada puede impedir de momento que un “exceso de ahorro” cree demasiadas presiones hacia arriba de la balanza exterior, pero, dadas las tendencias de la relación de intercambio de China, el crecimiento sin un aumento del consumo interno es insostenible a largo plazo.
Una inversión elevada puede causar un recalentamiento económico y aumentar el precio de los bienes de capital a medio plazo y con el tiempo desencadenar inflación.
Por eso, para lograr equilibrios internos y exteriores, es necesario reducir el ahorro.
Entretanto, la llamada “política de crecimiento orientada a la exportación” de China puede no ser inadecuada para un país en desarrollo, porque el comercio internacional en general crea más puestos de trabajo y aumenta los ingresos, pero, si las exportaciones siguen aumentando sin que haya un aumento de las importaciones debido al consumo, se producen distorsiones y aumentan el superávit comercial y las reservas de divisas.
China ha adoptado algunas políticas para reducir su superávit comercial, como, por ejemplo, la reducción de los aranceles a la importación, la supresión de las bonificaciones tributarias de los bienes exportados y la apreciación gradual del tipo de cambio, pero lo que China necesita en realidad es un mayor esfuerzo para fomentar el consumo interno y reducir la tasa de ahorro.
¿Marcó el 11 de septiembre el final de un periodo de expansión de la idea de los derechos humanos y el inicio de un proceso de atrincheramiento?
Las principales organizaciones de derechos humanos -Amnestía Internacional, Human Rights Watch, la Comisión Internacional de Juristas- temen que ese sea en verdad el caso y se han estado acorazando para oponerse a cualquier intento por hacerlos perder sus conquistas.
Desde sus comienzos en los primeros años de la década de los sesenta, el movimiento internacional de los derechos humanos había estado ganando terreno de forma estable.
Hizo campañas con creciente efectividad en contra de los asesinatos políticos, la tortura y el encarcelamiento arbitrario.
Movilizó a la opinión pública en contra del abuso del poder Estatal; en el proceso se ganó la favorable atención de los medios internacionales y enlistó el apoyo de los gobiernos democráticos.
En los años posteriores al final de la Guerra Fría, el movimiento adquirió mayor ímpetu.
La agenda global empezó a ser dominada por novedosas iniciativas para la mejora de la justicia internacional y la protección de los derechos humanos: cortes penales internacionales, nuevas formas de jurisdicción universal, intervención humanitaria.
Pero después del 11 de septiembre, el debate se enfocó repentinamente en algo distinto y ahora se centra en el punto hasta el que se puede justificar el suspender o restringir algunos derechos -empezando con los derechos de inmigración y a tener un proceso debido, a la libertad de expresión y a la privacidad- para pelear la llamada "Guerra contra el Terror" de manera más efectiva.
Muchas de las personas que definen la opinión pública, sobre todo en Estados Unidos, han empezado a argumentar abiertamente que las guerras no ortodoxas como la batalla contra Al Qaeda no pueden ganarse adhiriéndose a la fina letra de las leyes de los derechos humanos o a la legislación para conflictos armados.
Frente a tal tendencia, resulta difícil culpar a los veteranos de los derechos humanos por ponerse en alerta.
Tienen la impresión de que ya han pasado por esto.
Pueden imaginarse con exactitud cómo en alguna parte del distante Chile, por ejemplo, un bonche de socios retirados de Pinochet murmuran que finalmente la historia los está reivindicando.
("¿No dijimos siempre que uno no puede pelear una guerra sucia sin ensuciarse las manos?")
Sí, los activistas de los derechos humanos han visto suficiente de eso.
Invocar una emergencia suprema -la necesidad de pelear contra una amenaza comunista, la defensa de una revolución socialista, la protección de vitales intereses nacionales o étnicos, o mantener la voluntad de Dios- es la excusa de todos los tiempos para la imposición indefinida del gobierno de la tiranía. De acuerdo, son pocas las personas que esperarían que el gobierno estadounidense intentara emular tan crudas dictaduras o que los ciudadanos estadounidenses aprobaran una emulación del estilo.
Pero nunca se puede ser demasiado cuidadoso.
Después de todo, los derechos humanos nacieron de la necesidad de controlar el poder de los gobiernos. Los perros guardianes nunca deben bajar la guardia, y permitirse cualquier cosa es como una pendiente resvaladiza.
La expectativa de que los gobiernos tenderán a abusar de los poderes de emergencia está salvaguardada en el propio texto de las normas internacionales de los derechos humanos. Los tratados de los derechos humanos permiten la suspención de algunos derechos sólo si: (a) hay una emergencia proclamada oficialmente que amenace definitivamente la vida o la seguridad de la nación; (b) las medidas adoptadas son requeridas por las exigencias de la situación; (c) las medidas son aplicadas sólo tan extensivamente y durante el tiempo como la situación extrictamente así lo demande.
Estos dos últimos criterios -llamados principios de necesidad y proporcionalidad- también son base de la Convención de Ginebra y de otras normas internacionales para la conducción de la guerra.
Todos estos principios son reforzados por una bien establecida jurisprudencia internacional que mantiene que en las áreas grises del balance entre los derechos y las restricciones los jueces deberían inclinarse en favor de los derechos.
Aún así, las organizaciones de derechos humanos deberían tener más cuidado de lo normal en estos días para que sus preocupaciones legítimas no eclipsen su reconocimiento de las exigencias reales de las nuevas situaciones, provocando así una lamentable reacción en contra.
El Comité Internacional de la Cruz Roja, la organización preeminentemente más experimentada en cuanto a las leyes del conflicto armado y a la infernal realidad de la guerra, sabe bien eso.
Aunque está obviamente predispuesta en favor de cuestiones humanitarias, las duras experiencias le han enseñado que no es sabio presionar demasiado.
Si ignora los mandatos genuinos de la necesidad militar, las facciones en guerra podrían simple y llanamente dejar de escuharla por completo, y de forma inevitable el resultado sería una mayor negligencia de los principios humanitarios.
Sin duda hay muchos felices guerreros estos días que se regocijan ante la oportunidad de guardar en el cajón los derechos humanos y las normas humanitarias. No deben ser apaciguados.
Pero sería un error contrarrestar la amenaza que representan simplemente negando el hecho de que nuevas formas de guerra podrían requerir nuevas reglas.
La lucha contra las ubicuas redes terroristas capaces de llevar a cabo devastadores ataques contra civiles podrían bien demandar el refinamiento de conceptos tradicionales como necesidad militar, combatiente, territorio y blancos legítimos.
Lo que hace falta es una adaptación meditada -más que una debilitación- de principios legales bien establecidos.
Esta es una tarea que debería conducirse de acuerdo al viejo espíritu de la sana sospecha, construyendo todas las salvaguardas razonables en contra de la posibilidad del abuso gubernamental.

Pero si el movimiento de los derechos humanos se rehusa a participar en esta línea de debate e indagación con una mentalidad abierta, podría empezar a perder el apoyo de la opinión pública honesta, la fuente misma de la que ha extraído la energía moral y política para llegar tan lejos como lo ha hecho hasta ahora.
En los buenos tiempos –y estos son buenos tiempos para la economía global-, rara vez se toman iniciativas concretas para enfrentar problemas difíciles.
En este contexto, recibo con agrado el anuncio formulado este fin de semana por algunas de las principales economías donde reconocen su responsabilidad compartida para la resolución sistemática de los desequilibrios globales al mismo tiempo que se sustenta un crecimiento robusto.
Durante el año pasado, China, la zona del euro, Japón, Arabia Saudita y Estados Unidos discutieron estos planes entre sí y con el FMI.
Detrás del rótulo algo vedado de “consulta multilateral”, se llevaron a cabo discusiones, las primeras de su tipo, que resultaron ser una herramienta prometedora para tratar una cuestión de importancia global.
Estas cinco economías son relevantes para los desequilibrios globales de diferente manera: o bien debido a sus actuales déficits o excedentes de cuenta corriente o porque representan una porción importante de la producción mundial.
Todas coinciden en que resolver estos desequilibrios es del interés de todas y cada una de ellas.
Pero también reconocen que es un desafío multilateral y una responsabilidad compartida para todas ellas.
En el transcurso del año pasado, en parte como consecuencia de políticas implementadas en el pasado en estos países, los desequilibrios dieron señales de estabilización y, de hecho, hasta de leve mejora.
Pero estos países deben insinuar que las políticas continuarán asegurado una reducción progresiva y sistemática de los desequilibrios de la mano del crecimiento sostenido.
De lo contrario, la economía global seguirá en riesgo de padecer renovadas presiones proteccionistas y acontecimientos económicos o políticos que pueden disparar una resolución desordenada de los desequilibrios y socavar el crecimiento.
Las cinco economías explicaron los planes de sus políticas con considerable detalle en la reunión semestral de los miembros del FMI, en donde se les dio una cálida bienvenida.
Esta es la primera vez que este tipo de planes se presentaron en conjunto.
Como observó Gordon Brown, presidente de la Comisión Monetaria y Financiera del Fondo, estos planes están plenamente en línea con el enfoque a mediano plazo para resolver los desequilibrios que los miembros del Fondo vienen respaldando de manera consistente:
China se fijó la reducción de los desequilibrios externos como objetivo nacional importante en 2007.
Pretende estimular la demanda interna y está comprometida a avanzar lentamente hacia una mayor flexibilidad del tipo de cambio.
Los países de la zona del euro reafirmaron su intención de presionar a favor de reformas estructurales en un frente amplio –productos, mano de obra y mercados financieros.
Japón planea acelerar las reformas del mercado laboral, fortalecer la competencia y fomentar la consolidación fiscal para sustentar la confianza interna.
Arabia Saudita está alentando sustancialmente el gasto en inversiones sociales y de infraestructura, así como en expandir la capacidad del sector petrolero.
Y Estados Unidos está tomando medidas para balancear su presupuesto, alentar el ahorro privado y mejorar la eficiencia energética.
Estados Unidos también pretende fortalecer la competitividad del mercado de capital y asegurar que siga siendo un contexto atractivo para la inversión extranjera.
De la misma manera que los desequilibrios globales no se construyen de la noche a la mañana, tampoco se resolverán rápidamente.
El objetivo de la consulta multilateral no era intentar solucionar los desequilibrios de inmediato, sino más bien consolidar un acuerdo sobre un enfoque a mediano plazo que pudiera reducir los desequilibrios gradualmente con el tiempo.
Las políticas diseñadas por los participantes, una vez implementadas, constituirán un paso en esa dirección.
La publicación de sus planes representa una señal adicional de su compromiso y ofrece un mapa de ruta valioso con el cual evaluar el progreso y así ayudar a fortalecer la confianza de que todos los países se esfuerzan por reducir los desequilibrios.
El FMI, por su parte, monitoreará estos planes regularmente como parte de nuestra responsabilidad de ofrecer análisis y asesoramiento en materia de políticas.
Los países dejaron en claro que sus planes de políticas futuras seguirán siendo coherentes con la estrategia solicitada por los miembros del FMI.
Los cinco participantes y el resto de nuestros miembros, así como nosotros en el Fondo, coincidimos en que éste ha sido un ejercicio fructífero.
Un indicador del éxito es que se está evaluando una segunda consulta multilateral, destinada a fomentar el diálogo sobre cómo la globalización financiera y la innovación influyen en el crecimiento y la estabilidad.
Al igual que la primera ronda de conversaciones, esta consulta se producirá entre un grupo de economías que tengan una especial relevancia para la cuestión.
NUEVA YORK – El mundo puede respirar mejor con la reelección este mes del Secretario General de las Naciones Unidas, Ban Ki-moon, para un segundo mandato en el cargo.
En un mundo xxx la unidad mundial resulta particularmente vital.
Durante los cinco últimos años, Ban Ki-moon ha encarnado esa unidad, tanto con su excepcional diplomacia personal como en su papel de jefe de esa indispensable organización mundial.
Conseguir la reelección para dirigir las NN.UU. no es asunto fácil.
Como jefe de una organización de 192 Estados miembros, el Secretario General nota inevitablemente xxx de las divisiones mundiales.
En relación con cualquier asunto, el Secretario General se encontrará casi con seguridad entre grupos de países enfrentados.
Sin embargo, Ban ha inspirado confianza mundial en su dirección hasta el punto de lograr un segundo mandato indisputado y unánime.
El consenso a favor de la reelección de Ban resulta tanto más asombroso cuanto que forman parte de él los llamados P-5, los cinco miembros permanentes del Consejo de Seguridad de las NN.UU.: los Estados Unidos, el Reino Unido, China, Francia y Rusia.
Esos cinco poderosos países deben su preeminencia en las NN.UU. xxx la segunda guerra mundial, cuando fueron aliados en la victoria.
Conforme a la Carta de las NN.UU., los cinco deben apoyar la elección de todos los Secretarios Generales.
Ban Ki-moon ha conservado el firme respaldo de los cinco miembros permanentes,
Yo tengo el honor de prestar servicio como Asesor Especial del Secretario General sobre los Objetivos de Desarrollo del Milenio.
Como tal, veo al Secretario General en acción en todas las partes del mundo.
Es una experiencia grata, que me infunde una gran esperanza en un éxito final en la resolución de problemas mundiales como, por ejemplo, la pobreza, las amenazas medioambientales y los conflictos violentos.
Los numerosos problemas del mundo llegan hasta el despacho del Secretario General día y noche.
Ya se trate de guerra y paz, revoluciones y golpes de Estado, desastres naturales, epidemias, elecciones discutidas o los insufribles problemas  del hambre, la pobreza, el cambio climático y las migraciones en masa, las crisis inevitablemente requieren la atención del Secretario General.
Es una cantidad de trabajo inconcebible y requiere el compromiso del Secretario General y su equipo durante las 24 horas del día.
Durante un reciente viaje con Ban a Egipto y Túnez, lo contemplé, impresionado, respaldar con destreza los cambios democráticos que están en marcha en esos dos países, al tiempo que abordaba muchos otros levantamientos habidos en la región.
Ban ofreció su apoyo generoso y estimulante a los valientes dirigentes juveniles de los dos países que están en la vanguardia de los cambios políticos puestos en marcha este año.
Desde sus primeros días en el cargo, Ban insistió en que muchos de los mayores problemas –o la mayoría de ellos– se reducen a una realidad simple, pero brutal: ahora somos una sociedad mundial, interconectada y superpoblada, con siete mil millones de personas luchando para encontrar un punto de apoyo en un planeta muy vulnerable.
Los imperativos de alimentar al mundo, mantenerlo a salvo de epidemias, como, por ejemplo, el paludismo y el SIDA, y combinar el progreso económico con la seguridad medioambiental local y mundial son los que caracterizan nuestro tiempo.
Con frecuencia las causas subyacentes de la guerra y la violencia son el hambre, la pobreza y la degradación medioambiental, como, por ejemplo, el cambio climático inducido por el hombre.
En una palabra, estamos en una era mundial, que podemos denominar la “era del desarrollo sostenible”, en la que nuestra seguridad e incluso nuestra supervivencia dependerán de que el mundo entero forje un triple compromiso: acabar con la pobreza extrema, garantizar los derechos humanos a todos y proteger el medio ambiente natural contra las crisis, inducidas por el hombre, del cambio climático, la destrucción de la diversidad biológica y el agotamiento de las reservas de agua dulce y otro recursos vitales.
Ban ha insistido incansablemente en la necesidad de colocar el desarrollo sostenible en el centro de nuestro pensamiento.
Los problemas de la pobreza, el agotamiento de los recursos, el cambio climático y los derechos humanos predominarán en el segundo mandato de Ban y en la labor de quienes lo sucedan como Secretario General.
En 2012, los gobiernos del mundo se reunirán en Río de Janeiro, veinte años después de la histórica conferencia en la que firmaron el tratado amplio para luchar contra el cambio climático inducido por el hombre.
Desde entonces se ha logrado demasiado poco y, entre bastidores, Ban trabaja incansablemente para deshacer los xxx y evitar el desastre climático.
Al comienzo del tercer milenio, el predecesor de Ban, Kofi Annan, reunió a los dirigentes del mundo para que aprobaran los objetivos de desarrollo del Milenio, con las ambiciosas metas que se debían alcanzar en la lucha contra la pobreza, el hambre y las enfermedades en 2015.
Ban ha sido un adalid incansable de dichos objetivos y ha organizado viarias campañas muy creativas para aumentar el compromiso con ellos a escala mundial.
El año pasado, por ejemplo,  Ban lanzó una nueva y audaz iniciativa mundial, “Todas las madres, todos los hijos”, para mejorar la atención de salud de las madres y los hijos.
Ha abanderado la lucha contra el VIH/SIDA, la tuberculosis y el paludismo y se ha ganado a muchos dirigentes y figuras públicas mundiales para la causa.
Bajo la dirección de Ban, se están logrando avances notables, aunque, como ha subrayado, son posibles y necesarios unos avances más rápidos.
En 2015, el Secretario General contribuirá a guiar el mundo hacia compromisos  aún más audaces en la lucha para acabar con la pobreza extrema y la privación en dos próximos decenios.
La historia de Ban se caracteriza por una gran satisfacción personal, que infunde esperanza a todos.
Cuando Ban viaja a las regiones empobrecidas de África, se mezcla con los habitantes de las aldeas y cuenta que él mismo creció en la pobreza y la privación de la Corea del decenio de 1950 y que, comprometiéndose con el trabajo denodado, la educación, la ciencia moderna y los valores compartidos, Corea del Sur llegó a ser uno de los países más ricos y logrados del mundo.
El ascenso de Ban desde la pobreza a la dirección mundial es paralelo de la trayectoria de su país.
Es una historia de decencia, compromiso y generosidad que le ha granjeado la confianza mundial y puede contribuir a guiar el mundo en un momento de riesgos sin precedentes y oportunidades excepcionales.
NUEVA YORK – Días después de que el gobierno de Sri Lanka derrotara a su enemigo de larga data, los Tigres del Tamil, en el mes de mayo, el secretario general de las Naciones Unidas, Ban Ki-moon, voló a la capital del país, Colombo, en una visita de 24 horas para instigar a su presidente a abrir sus campos de refugiados a los grupos de ayuda internacional.
Fue un viaje urgente más de Ban a una capital azolada por la guerra, como parte de sus obligaciones regulares como principal representante de las Naciones Unidas, en busca de defender la paz y restablecer el respeto global.
Ahora bien, ¿quién estaba realmente al tanto de esta última incursión en una región en problemas por parte del jefe de la ONU?
No muchos.
Ban, que acaba de pasar la mitad de su mandato de cinco años en el cargo, hasta el momento no ha logrado que una gran audiencia mundial preste atención a sus actividades. Esto se debe, en parte, a razones estilísticas, pero también a los caprichos de la diplomacia de las Naciones Unidas.
Aún con su estilo tranquilo, Ban le está dedicando más de un tercio de su tiempo a las giras, y ha logrado mucho en el transcurso de los últimos 30 meses.
En Darfur, logró que los mediadores de Unión Africana ingresaran a la zona de masacres de Sudán en su primer año en el cargo a través de una intensa diplomacia en bambalinas.
Aunque el proceso político se ha estancado desde entonces, presionó para que hubiera más mediadores y helicópteros.
En Kosovo, Ban pudo bajarle la temperatura a la cuestión candente de la independencia de la provincia.
Persuadió a la Unión Europea y a Estados Unidos de autorizar una supervisión continua de la ONU en Kosovo al mismo tiempo que se daba lugar gradualmente el autocontrol -todo sin desatar confrontaciones peligrosas con los dos estados que se oponen a su separación, Serbia y su aliado cercano, Rusia.
En Myanmar, a pesar de la dura resistencia del régimen militar, Ban presionó a las autoridades para que permitieran ingresar a la ayuda humanitaria después de que el ciclón Nargis devastara al país el año pasado.
Sus súplicas públicas y privadas, entre ellas decenas de llamadas telefónicas y reuniones, salvaron quizá medio millón de vidas.
Hoy, continúa con su llamamiento a la liberación del líder democrático Aung San Suu Kyi.
En Haití, que todavía es víctima del subdesarrollo, la agitación política y los efectos de los huracanes destructivos, Ban nombró al ex presidente norteamericano Bill Clinton como su Representante Especial para ocuparse de la situación del país.
Esto se produjo después de dos visitas que hizo a Haití en los últimos 18 meses y una conferencia de donantes que patrocinó en abril, cuyo objetivo era intentar recaudar 300 millones de dólares en ayuda e inversión.
Más recientemente, Ban adoptó un papel activo en la crisis de Gaza.
Con frecuencia ha defendido los derechos de los palestinos a un estado, pero también condenó los ataques con cohetes de Hamas en el sur de Israel.
Durante los combates en Gaza, exigió públicamente el alto a la guerra y que Israel abriera las fronteras de Gaza a la ayuda humanitaria.
También visitó el complejo de la ONU en el centro de Gaza para expresar la seria preocupación de la ONU por su bombardeo.
Ban ha adoptado una posición de liderazgo frente al problema del calentamiento global.
Abordó la cuestión en la Conferencia de Bali de 2007, la convirtió en una de sus preocupaciones centrales en las Naciones Unidas e intentará forjar un nuevo acuerdo entre todos los estados globales en la Conferencia de la ONU en Copenhague en diciembre de 2009.
Y avanzó en el terreno de la salud.
Aceleró los esfuerzos para eliminar el antiguo flagelo más peligroso del mundo, la malaria, nombrando a un asesor especial sobre la enfermedad, y forjando asociaciones innovadoras dentro del sistema de la ONU que han unido a la industria privada, fundaciones y organizaciones no gubernamentales.
Su campaña ya ha ayudado a reducir la incidencia de la malaria.
El problema de Ban reside en su modo tímido, que se destaca en marcado contraste del de su antecesor, Kofi Annan, un secretario general majestuoso que dominó la escena a través de su talento natural, su elocuencia y su poder estelar.
Ban, en cambio, no es ni carismático ni un orador inspirador -de hecho, su inglés no es tan bueno como el de Annan-.
A su manera, sin embargo, es un hombre amable y agradable, conocedor de los íconos culturales contemporáneos e incluso dado a cantar en ocasiones públicas con letras y versos irónicos.
No obstante, Ban a veces es criticado por no hacer más, por no escuchar lo suficiente o por diferir demasiado a los cinco países más grandes en el Consejo de Seguridad.
Uno de los principales reclamos es que comunicarse con él puede resultar difícil.
Ban invariablemente asiente con la cabeza en señal de acuerdo sin ofrecer lineamientos claros.
Otros dicen que todavía tienen que demostrar que es un buen gestor y debe ejercer mayor presión para lograr reformas de gestión internas en la ONU.
Ban, a su vez, ha reprendido abiertamente a los estados miembro por no darle suficientes recursos.
Pero, no importa quién tenga razón, pocos críticos tienen en cuenta que él, al igual que todos los ex jefes ejecutivos de la ONU, tiene que enfrentar la realidad de que sólo tiene poder moral, no económico, ni militar ni político.
Aún así, a lo largo de su mandato Ban constantemente manifestó instintos progresistas frente a los temas, a pesar del hecho de que su candidatura originariamente fue promovida por un gobierno chino autoritario y un enviado norteamericano de derecha a la organización, John Bolton.
Al final, debería medírselo por lo que ha logrado y no por las debilidades personales o la simpleza de estilo.
FRANCFORT – Con la agudización de la crisis financiera global, los diferenciales entre los bonos gubernamentales de diferentes países de la Unión Monetaria Europea (UME) durante un tiempo se ampliaron drásticamente.
En relación a los bonos alemanes, los diferenciales en febrero de rentabilidad del mercado secundario de los bonos gubernamentales con vencimientos cercanos a los diez años eran de 141 puntos base para Italia, 257 para Grecia y 252 para Irlanda, comparado con apenas 32, 84 y 25 puntos base, respectivamente, en 2000. 
En los primeros años de la UME, las tasas de interés a largo plazo en los países de la eurozona en mayor o menor medida convergían a los niveles bajos registrados en países como Francia, Alemania y Holanda antes de la introducción del euro.
Italia y Grecia experimentaban una enorme reducción del costo que implicaba servir su deuda pública en comparación con los días previos a la UME.
Para mucha gente, la introducción del euro significó no sólo que el riesgo monetario -es decir, el riesgo de devaluación- había desaparecido, sino también que todos los miembros de la zona del euro ahora pertenecían a un área económica de estabilidad monetaria y, gracias a la disciplina del Pacto de Estabilidad y Crecimiento, de estabilidad fiscal. 
Es más, antes de la crisis, las diferencias en las tasas de interés a largo plazo entre los miembros de la UME eran de aproximadamente 25 puntos base, a pesar de los desarrollos fiscales desfavorables en algunos países de la UME.
Pero hoy, los países con crecientes déficits presupuestarios, como Irlanda, junto con aquellos países con altos niveles de deuda pública, como Grecia e Italia, corren el riesgo de pagar tasas sustancialmente más elevadas por sus bonos gubernamentales.
Los inversores reacios al riesgo tal vez hoy exijan mayores primas de riesgo para comprar bonos de países considerados como deudores débiles.
Por otra parte, las tasas de interés a largo plazo en los países con posiciones fiscales más sólidas -Francia, Alemania y Finlandia- han experimentado tasas bajas como consecuencia de una "fuga hacia la calidad".
Esta suba en las tasas de interés a largo plazo ha afectado más a los países con posiciones fiscales en marcado deterioro.
Hay quienes incluso sugieren que algunos países podrían abandonar la UME si este proceso continúa -una amenaza que, de concretarse, equivaldría a un suicidio económico. 
No sorprende, entonces, que la idea de un bono europeo común se esté volviendo popular como una manera de contrarrestar el riesgo de los crecientes diferenciales de las tasas de interés de la UME.
La idea principal es reducir las primas de riesgo que pagan los deudores con menor credibilidad fiscal.
Pero esto sólo se puede lograr mediante garantías implícitas o explícitas de los países de la UME con finanzas públicas sólidas.
Un "verdadero" bono paneuropeo tendría que conllevar una garantía conjunta por parte de todos los países de la plena emisión del bono, donde los "más fuertes" avalen a los "más débiles" -lo que, para los defensores de la idea del bono, constituye la verdadera solidaridad europea. 
Un bono común eliminaría el diferencial de las tasas de interés entre los bonos emitidos por los diferentes países de la eurozona, de modo que la cuestión que debe abordarse es qué efecto tendría su emisión a nivel de la tasa de interés y, más importante aún , en la futura política fiscal y el propio euro.
Un bono común para la eurozona ciertamente implica que países como Francia y Alemania tengan que pagar tasas de interés más altas, lo que en definitiva resultaría en mayores cargas tributarias para sus ciudadanos.
Es más, una vez que los mercados cuenten con la emisión de cantidades sustanciales del bono común, es factible que las tasas de interés sobre el enorme stock de bonos existentes -meramente nacionales- de países sólidos aumenten sustancialmente.
Nadie está en condiciones de saber de antemano exactamente qué volumen podría alcanzar esta "cuenta", aunque esa cuestión -a pesar de su importancia- pasa por alto el punto crucial: un bono común sería el primer paso en una pendiente resbaladiza hacia los rescates, y por lo tanto hacia el fin de la zona del euro como una zona de estabilidad. 
Para entender por qué, cabe recordar que el disparador inmediato de los crecientes diferenciales de las tasas de interés fue la preocupación cada vez mayor de los mercados financieros respecto de la solidez de algunos países de la eurozona, debido al marcado deterioro de sus posiciones fiscales actuales y proyectadas.
Un bono común no sería ninguna cura para la falta de disciplina fiscal; por el contrario, no sería más que un placebo para un país "débil", pero también sería perjudicial porque alimentaría la ilusión de que es posible salir de las dificultades fiscales sin implementar una reforma fundamental.
Alentar a los países débiles a prolongar su dependencia de los déficits presupuestarios para albergar la esperanza de un rescate 
 de facto
 sería muy costoso para los países más sólidos de la UME, al mismo tiempo que socavaría la credibilidad que tanto le costó ganarse a la UME como una zona de estabilidad y solidez fiscal.
Y todos los países de la eurozona tendrían que hacerse cargo de este costo. 
Un bono paneuropeo también tendría repercusiones políticas graves.
Cualquier política que obligue a los países que optaron por la solidez fiscal a pagar por aquellos con grandes déficits y altos niveles de endeudamiento socavaría marcadamente el respaldo público con el que cuenta la zona del euro.
"Solidaridad" en el sentido verdadero significa que los países de la eurozona deberían cumplir con las reglas fundamentales de la UME adhiriendo al Pacto de Estabilidad y Crecimiento y al principio de "no a los rescates".
Los países tentados a socavar estos principios dejando de cumplir con sus compromisos solemnes sólo demuestran su falta de solidaridad. 
¿Se dirige Bangladesh hacia el agujero negro que consumió al Afganistán bajo los talibanes?
A medida que las fuerzas religiosas oficiales y fundamentalistas parecen actuar ahora con impunidad... y el aparente apoyo de la policía local, del gobernante Partido Nacional Bangladeshí (PNB) y de las autoridades locales, aumentan los temores al respecto.
Durante muchos años, Bangladesh fue una excepción en el mundo islámico, al seguir un rumbo independiente de forma pacífica, secular y democrática.
Tradicionalmente, conforme a las enseñanzas místicas sufíes bengalíes, la mayoritaria población musulmana vivía pacíficamente con otras religiones y Bangladesh tenía una buena ejecutoria en materia de educación y derechos civiles de las mujeres.
Hasta hace poco, los fundamentalistas islámicos estaban desacreditados, porque milicias como, por ejemplo, “al-Badr” y “Razakar” habían apoyado atrocidades contra civiles durante la guerra civil de 1971.
Esa situación empezó a cambiar en 2001, cuando la Primera Ministra Begum Jaleda Zia, viuda del asesinado hombre fuerte del ejército general Zia, substituyó el secularismo de la Constitución por la “Soberanía de Alá”.
Animado por ese cambio, el socio menor de la coalición encabezada por el PNB, Jamaat-e-Islami, que tiene vinculaciones con las milicias y sigue manteniendo una relación estrecha con el Pakistán, ha estado pidiendo la imposición de la Sharia (ley islámica).
El PNB parece considerar el extremismo religioso un instrumento para desbaratar el poder de la Liga Awami, en la oposición, que cuenta con el apoyo en gran medida de las clases medias urbanas y seculares.
Asimismo, el aumento en gran escala del numero de madrasas (escuelas religiosas) financiada con dinero saudí y de los Estados del Golfo –que ascienden a un total de 64.000 y profesan el mismo Islam Deobandi fundamentalista que inspiró a los talibanes, forma parte de un claro intento de cambiar la cultura de tolerancia religiosa de Bangladesh.
El peligro inherente al rumbo de Bangladesh es muy real.
Los funcionarios de los servicios de inteligencia indios afirman que el dirigente del socio de coalición del PNB, mufti Fazlul Haque Amini, mantiene vínculos con el proscrito grupo islamista armado Harkat-ul-Jihad-al-Islami, o Huji, que, a su vez, está supuestamente vinculado con Al Qaeda.
En 1999, miembros del Huji intentaron asesinar al poeta moderado Shamshur Rahman con un hacha.
Cuarenta y cuatro miembros, dos de los cuales afirmaron haber sido enviados desde Sudáfrica y el Pakistán por Osama Ben Laden para distribuir dinero a las madrasas extremistas del Huji, fueron detenidos.
Los obreros migrantes bangladeshíes en los Estados del Golfo que regresan a su país imbuidos de enseñanzas radicales wahhabistas y salafistas avivan aún más los fuegos.
En 2004 Bangla Bhai, que compite para lograr influencia entre los dirigentes islamistas radicales en el Bangladesh nordoccidental, intentó llevar a cabo una revolución islamista en varia provincias fronterizas con la India.
La rebelión, apoyada por la policía local y 10.000 seguidores, concluyó después de que el gobierno la reprimiera enérgicamente.
La ONG Taskforce against Torture ha documentado más de 500 casos de torturas e intimidaciones por parte de islamistas radicales, quienes también han asesinado a partidarios del Partido Comunista, como, por ejemplo, Abdul Kayyam Badshah.
De hecho, también han puesto la mira en los hindúes, los cristianos y los budistas y más recientemente extremistas religiosos han atacado santuarios sufíes considerados idolátricos e incluso celebraciones culturales bengalíes que unen a toda las religiones en una identidad común.
Por ejemplo, durante las oraciones de Ramadán del pasado mes de octubre, una muchedumbre de 1.000 personas arrasó una mezquita de la comunidad islámica Ahmadiyya.
Los 100.000 miembros de esa secta musulmana, que creen que Mahoma no fue el último profeta, han sido declarados infieles y el gobierno prohibió sus publicaciones hasta que el Tribunal Supremo de Bangladesh anuló la prohibición.
Multitud de hindúes, ahmadiyyas y miembros de comunidades tribales de las colinas de Chittagong, temiendo por su seguridad, han abandonado el país.
La atmósfera de violencia es palpable en otros sentidos.
El pasado verano, la jeque Hasina, dirigente de la Liga Awami e hija del padre fundador de Bangladesh, sobrevivió a un ataque con granadas que mató al menos a 20 personas e hirió a varios centenares más.
No se ha llegado a detener a los asesinos.
El Alto Comisionado de Gran Bretaña en Bangladesh fue herido en un ataque similar de bomba el pasado mes de mayo.
Hay que reconocer que las autoridades bengalíes –si bien presionadas por los países donantes- parecen notar que su país va camino de convertirse en un Estado fallido y están adoptando medidas enérgicas para detener a los asesinos islamistas, pese a que algunos de ellos forman parte de la coalición gobernante.
Además, se han proscrito dos grupos islámicos radicales, pero las detenciones esporádicas no serán suficientes para invertir esa deriva, si se permite el arraigo de la intolerancia.
Un dato alentador es el de que en los últimos años el crecimiento económico anual ha ascendido al 5 por ciento, pero ahora muchos bangladeshíes temen por sus medios de vida, amenazados por las ilimitadas exportaciones textiles chinas tras la desaparición de los contingentes el año pasado.
El deterioro económico en Bangladesh no haría sino empeorar las tensiones intercomunitarias y brindar un terreno fértil para los partidarios de la yijad, pero con frecuencia las luchas políticas intestinas y los boicoteos de la oposición paralizan las reformas necesarias para prevenir ese deterioro.
El mundo no puede permitirse el lujo de un segundo Afganistán en Bangladesh, donde se cree que miembros del Huji han dado asilo a muchos luchadores talibanes después de la caída de su régimen.
La presión de la India no será suficiente para obligar al gobierno bengalí a adherirse a la modalidad tolerante del Islam que el país practicó durante sus tres primeros decenios de independencia.
Todas las potencias de Asia, incluidos el Japón y China, tendrán que contribuir a parar la deriva de Bangladesh hacia el fanatismo y el caos.
El resto del mundo debe apoyarlas antes de que sea demasiado tarde.
VIENA – De las casi siete mil millones de personas en el mundo, alrededor de mil millones mueren de hambre debido a una larga lista de desafortunados sucesos y circunstancias locales, aunado a una demanda en constante aumento, patrones climáticos impredecibles y una gestión financiera deficiente.
Además, la escasez de alimentos podría empeorar, pues se espera que la población mundial llegue los nueve mil millones para 2050 o antes.
Sin embargo, con los programas adecuados podemos producir alimentos suficientes para todos.
En efecto, si se toman ahora las medidas apropiadas podemos erradicar el hambre.
Para cubrir la demanda esperada de los  próximos veinte años, el suministro global de alimentos debe aumentar en un 50%.Por lo tanto, necesitamos un crecimiento basado en la agricultura para incrementar el suministro y mantener precios asequibles mientras que se incrementan los ingresos de los agricultores pobres en los países en desarrollo.
Lo anterior se puede lograr mediante un programa dedicado a los agricultores de subsistencia que no solo mejore la productividad sino también reduzca la dependencia del clima y ofrezca instrumentos de financiamiento simples para alentar la inversión en nuevas tecnologías y equipos, una mayor propiedad de la tierra y un acceso más fácil a los mercados locales.
Sacar a los agricultores de subsistencia de las condiciones precarias en las que viven equivaldría a reducir a la mitad el número de personas que mueren de hambre.  
Sin embargo, un programa como ese puede funcionar solamente si las organizaciones internacionales como la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) trabajan conjuntamente con los gobiernos nacionales y con socios y donantes privados.
La Unión Europea y otros países desarrollados están decididos a abordar el problema de la seguridad alimentaria global, y podrían adaptar fácilmente sus propios programas para participar en este proyecto más amplio.
Por ejemplo, la UE apoya el crecimiento de la agricultura y el desarrollo rural a través de dos tipos de instrumentos.
Las iniciativas geográficas como el Fondo Europeo de Desarrollo (FED) contribuye con la implementación de políticas agrícolas en los países de África, el Caribe y el Pacífico (el Instrumento de cooperación para el desarrollo ofrece una ayuda similar en América Latina, en Asia y en África del Sur).
Dichos programas ya representan un gasto significativo –el actual FED, en aplicación desde 2007 hasta 2013, ha destinado más de mil millones de euros para apoyar la agricultura, el desarrollo rural y la seguridad alimentaria tan solo en África.
El segundo tipo de instrumento es un fondo de emergencia para resolver eventos inesperados como desastres naturales, colapsos de los mercados e inestabilidad política.
El Fondo alimentario ad hoc de la Unión Europea por mil millones de euros, que se creó en 2008 para responder rápidamente a los precios disparados de los alimentos en los países en desarrollo, es un buen ejemplo.
Sus objetivos también incluyen impulsar la agricultura en el corto y mediano plazo en algunos países.
Como parte de un proyecto de la FAO en Burkina Faso, el Fondo alimentario de la UE ha ofrecido semillas de alta calidad a 100,000 agricultores vulnerables, lo que ha beneficiado a alrededor de 700,000 personas en medio de la creciente crisis alimentaria en la región de Sahel.
Con la ayuda de la UE por un monto de 18 millones de euros, esta operación mejorará la seguridad alimentaria de aproximadamente 860,000 hogares rurales, o más de seis millones de personas.
De igual manera, dos proyectos de programas alimentarios en Mozambique, que suman un total de 2,5 millones de euros, están beneficiando a casi 50,000 agricultores y a alrededor de 300,000 familias rurales al incrementar la producción agrícola, mejorar las condiciones para la comercialización de los productos y tratar los problemas de la seguridad alimentaria que afectan los hogares del campo.
Además de estos instrumentos financieros, necesitamos mejorar el status quo mediante la inversión en la investigación y desarrollo necesarios para modernizar la agricultura y reducir el riesgo de malas cosechas.
Mejor, es necesario desarrollar sistemas de producción de ganado sostenibles y tenemos que impulsar inversiones en la creación de capacidad, servicios de formación, acceso a los mercados y esfuerzos para fortalecer las cadenas de abastecimiento.
También es importante la investigación de medidas más efectivas para combatir las enfermedades transfronterizas de animales y plantas.
La agricultura, después de todo, se tiene que ver en el contexto de un sistema ecológico integral, que también significa desarrollar métodos perfeccionados para conservar los recursos como el suelo, los bosques y la pesquería.
Para abordar la seguridad alimentaria global eficazmente, debemos cambiar la forma en que tratamos el desarrollo rural, lo que requiere adoptar un enfoque de abajo hacia arriba.
Otra vez, pienso que la UE está a la vanguardia en los países en desarrollo en cuanto a las políticas que promueven el crecimiento económico de amplia base rural mediante el aumento de la producción primaria y una mayor eficiencia.
En efecto, mediante la promoción de prácticas agrícolas y tecnologías que sean ambientalmente sostenibles e ingresos rurales más elevados, estas políticas también estimulan las actividades rurales no agrícolas.
Sin embargo, también se deben abordar los problemas de la punta del sistema alimentario.
Una medida importante sería una mejor regulación de los mercados financieros globales a fin de terminar con la especulación de derivados que fuerzan el aumento de los  precios de los alimentos.  Además, necesita concluir urgentemente la Ronda de Doha de negociaciones comerciales mundiales de la Organización Mundial de Comercio; y la UE ha realizado una serie de acciones positivas en esa dirección al proponer grandes cambios a su régimen de subsidios a la exportación.
El gasto europeo en reembolsos por exportación ha disminuido considerablemente en años recientes –de un 30% en gastos agrícolas en los años noventa a menos de 1% actualmente (si se excluye el desarrollo rural).
Esta enorme disminución es resultado de reformas sucesivas a la Política Agrícola Común de la UE, debido a los compromisos que la UE ha hecho con la OMC, y otros acontecimientos en los mercados mundiales.
El año pasado, el gasto de la UE en reembolsos por exportación cayó en más de 40% respecto de 2009, a solo 400 millones de euros.
Cada vez hay más agricultores de subsistencia que tienen que dejar sus tierras debido a presiones que no pueden controlar, por lo que tenemos que encontrar la manera de equilibrar las necesidades y derechos de las poblaciones rurales y urbanas.
Si no empezamos a hacerlo ahora las generaciones futuras no podrán tener un mundo ambientalmente sostenible donde las personas puedan vivir con dignidad.
MEDFORD, MASSACHUSETTS – Imaginemos que los comentarios provocados por el desastre Hindenberg se refieren a los extinguidores y paracaídas que los dirigibles deben llevar a bordo en lugar de hablar de las fallas del diseño que podrían causar un incendio.
Desafortunadamente, los debates actuales sobre la reforma de la banca tienen precisamente estas características.
Revertir la enorme automatización de la banca debe ser la principal prioridad de la reforma.
En otros tiempos los banqueros debían conocer a cada cliente, y cada solicitud de préstamo debía analizarse por separado.
Ahora, sin embargo, los bancos usan modelos conjurados por magos financieros remotos para producir productos de crédito masivos y una gama de productos derivados.
La producción en masa favorece el crecimiento de megabancos, por lo que, a diferencia de los errores de juicio de las autoridades de crédito, los modelos de estos gigantes defectuosos han tenido consecuencias desastrosas.
Las propuestas radicales que ayudarían a restaurar un sistema más flexible, ofrecidas por personas como el gobernador del Banco de Inglaterra, Mervyn King, se han apagado debido a discusiones ruidosas sobre medidas que no sirven de nada para resolver los defectos fundamentales de la banca moderna.
Consideremos el debate igualmente acalorado sobre el monto de capital que los bancos deben tener.
Los reguladores han propuesto alzas excesivas: un estudio realizado por el Banco de Inglaterra, por ejemplo, sugirió un incremento de más del triple.
Los banqueros, que en realidad pueden estar preocupados por sus propios bonos, advierten que los requisitos de mayor capital los obligarán a recortar el crédito, lo que obstaculizará el crecimiento económico.
De hecho, todo esto es una farsa sin sentido.
Sí, la idea de regular el capital bancario parece inteligente.
El endeudamiento aumenta el riesgo en cualquier empresa: sin deudas no hay quiebra.
Un fuerte endeudamiento también alienta a los propietarios y gerentes a la bancarrota porque los acreedores son los que cargan con lo peor del riesgo.
Por lo tanto, los acreedores prudentes tratan de limitar el nivel de crédito de una empresa y los otros riesgos que puede tomar.
Sin embargo, los acreedores no tienen un incentivo para imponer límites estrictos a los bancos.
Dado que los retiros bancarios pueden provocar un malestar general, los gobiernos garantizan explícitamente los depósitos asegurados e implícitamente garantizan todas las otras deudas de los megabancos.
Sin embargo, los gobiernos que garantizan pasivos bancarios, también tienen que exigir que los banqueros actúen con más prudencia de la que tendrían si estuvieran por cuenta propia.
Con todo, enfocarse principalmente en el monto de crédito que los bancos pueden obtener e ignorar otras imprudencias más serias es una mala apuesta de regulación.
La regulación bancaria al igual que la oferta de créditos, antes se basaba en un criterio independiente y descentralizado.
Los reguladores dependían principalmente de un análisis de cada préstamo en lugar de ver los coeficientes capital-activos.
Un análisis típico de un banco incluía un escrutinio de cada crédito comercial y una proporción grande de los créditos de los consumidores.
La suficiencia de capital era una cuestión de criterio: los analistas determinarían la cantidad de reservas que un banco debía tener tomando en cuenta sus riesgos específicos.
Entonces los reguladores pasaron a los decretos y exigieron a los bancos mantener una reserva de capital específica, lo suficientemente grande para cubrir pérdidas potenciales.
Este enfoque supone que los activos bancarios y riesgos se pueden medir con precisión.
De hecho, los estados financieros de los megabancos son trabajos de ficción impenetrables llenos de ilusiones.
El problema va más allá de la obcecación deliberada.
J.P. Morgan y el Deutsche Bank han pagado cantidades sustanciales para afrontar cargos que van desde sobornos, pasando por ejecuciones de  hipotecas ilegales hasta la tolerancia de la evasión fiscal.
Reglamentar la complicidad de los altos ejecutivos genera una pregunta alarmante: ¿Jamie Dimon, reputado director ejecutivo de J.P. Morgan, entiende tan poco de los riesgos implícitos de los casi 80 mil millones de dólares del libro de derivados de su banco, como el desafortunado Tony Hayward, ex director ejecutivo de BP, de los peligros de la plataforma petrolera de su compañía en el Golfo de México?
En efecto, ignorar lo que está realmente en riesgo hace irreal el debate sobre la fórmula correcta de las reservas de capital.
Además, el uso de normas mecánicas para determinar la suficiencia de capital también ha fomentado inadvertidamente la imprudencia sistemática.
Los límites de crédito que dificultan la obtención de rendimientos adecuados de capital alientan a los bancos a cargar con créditos más riesgosos con un alto margen de ganancia –y exigir a los bancos más capital para categorías de activos supuestamente más contingentes agrava el problema.
Por ejemplo, bajo las reglas del Comité de Basilea acordadas internacionalmente, que estaban vigentes antes del crac de 2008, los requisitos de capital para los créditos comerciales eran cinco veces más grandes que los de los valores respaldados por hipotecas que tenían calificaciones AA o AAA.
Los bancos evitaban naturalmente los créditos comerciales tradicionales (que tendrían que estar respaldados por más capital), y en cambio cargaban con los que daban los mayores rendimientos –y por lo tanto los más riesgosos- valores respaldados con hipotecas AA o AAA que pudieran encontrar.
Por consiguiente, el sistema bancario global y la economía eran vulnerables a los errores de las tres principales agencias calificadoras y sus modelos de riesgo defectuosos.
Alentar a los bancos a convertir los créditos de sus libros en valores también ayudó a reducir el nivel general de precaución en la extensión del crédito.
Adicionalmente, las estrategias para evadir las reglas de Basilea hicieron más compleja y difícil la gestión y supervisión de los bancos.
Requisitos de capital más inteligentes –mejores reglas de Basilea- no son la respuesta.  Es esencial una uniformidad descendente en la especificación de pesos y medidas y en la emisión de moneda.
En contraste, los créditos y la regulación bancarios tienen que incorporar el conocimiento local porque en una economía dinámica no reglamentada, cada prestatario, crédito y banco es diferente (aunque algunas pautas generales pueden ayudar).
El enfoque descendente aparentemente objetivo ignora la naturaleza idiosincrática del riesgo y asume que los créditos hipotecarios son iguales.
No podemos seguir dándonos el lujo de confiar en análisis anticuados de los megabancos repletos con riesgos de producción en masa.
Además, como los accionistas o especuladores no pueden imponer una racionalización, los gobiernos tienen que exigir a estos bancos abandonar las actividades que nadie puede regular o controlar, y concentrarse en los créditos caso por caso.
Lo que está en juego son ganancias y bonos enormes por lo que los megabancos no dejarán por propia voluntad el modelo de negocio; sin embargo, a menos que eso ocurra, sería descabellado apegarnos por completo a las reglas descendentes.
FRANKFURT – Durante la fase más aguda de la crisis financiera de 2008-2009, parecía que los bancos occidentales iban a retirar sus participaciones en el extranjero e iban a irse a casa, dejando los mercados financieros mucho más fragmentados por fronteras nacionales.
Pero, como muestra un nuevo informe de Deutsche Bank Research, al presente, los negocios transfronterizos – ya sea de manera directa o vía sucursales o filiales – se han estabilizado ampliamente.
Durante la crisis, el nivel de actividad bancaria se redujo fuertemente sobre todo en áreas de uso intensivo de capital, como por ejemplo la de préstamos tradicionales al sector privado.
El efecto fue especialmente pronunciado en préstamos a empresas no financieras, mientras que los préstamos a hogares – un área donde tradicionalmente la internacionalización es menor – permanecieron más robustos.
En parte, el descenso se debió a una mayor tenencia de títulos de deuda pública externa en comparación a la tenencia de títulos de deuda privada externa.
Antes de la crisis, frecuentemente los bancos habían actuaban como vendedores netos de bonos de gobiernos extranjeros; sin embargo, ellos aumentaron considerablemente sus compras durante el periodo 2008-2009.
Con el inicio de la crisis de la deuda soberana europea en 2010, el apetito de los bancos por deuda pública cayó nuevamente.
En contraste con las actividades de préstamo, el compromiso de los bancos con los mercados extranjeros se ha mantenido virtualmente intacto con respecto a las actividades puramente de intermediación como ser la gestión de activos y banca de inversión.
Las relaciones interbancarias, así como las operaciones de banca de inversión, ya son muy internacionales.
Los lazos transfronterizos profundos entre las instituciones financieras y la actividad de los bancos de inversión a nivel mundial sólo fueron brevemente afectados durante la crisis.
Por el contrario, la importancia de los mercados extranjeros para los gestores de activos sigue siendo muy limitada y no ha cambiado significativamente desde el año 2007.
A pesar del reciente retroceso, la presencia de los bancos en los mercados extranjeros es hoy, en general, mucho mayor de la de hace unos pocos años atrás.
Una de las razones es que el crecimiento de ingresos, usualmente, va mano a mano con el crecimiento macroeconómico, el cual se encuentra cada vez más en países de mercados emergentes, en lugar de en los mercados nacionales occidentales más maduros de muchos bancos.
Es más, los niveles de deuda en los sectores privados y públicos tienden a ser considerablemente menores en las economías emergentes.
Al mismo tiempo, las instituciones geográficamente diversificadas tuvieron un desempeño superior, incluso durante la reciente crisis mundial, porque ellas se encontraban menos vulnerables a las recesiones económicas en las regiones individuales.
Y, por lo menos hasta un cierto grado de crecimiento, las economías de escala y de gama señalan, a menudo, que la expansión en el extranjero es la única manera de aumentar el tamaño, tomando en cuenta que los mercados nacionales ya se encuentran saturados.
Los mercados financieros integrados, por supuesto, también benefician a los clientes de los bancos al permitir que las instituciones presten servicios financieros más amplios y de mayor calidad a precios más bajos.
Además, los socios financieros internacionales fuertes son indispensables para las empresas multinacionales, que a menudo necesitan de administración de dinero en efectivo a nivel global o respaldo para transacciones de gran escala.
Habida cuenta de estas ventajas, el ritmo de la internacionalización ha sido rápido.
Tan recientemente como el año 2001, los principales 20 bancos de Europa aún generaban más de la mitad de sus ingresos de forma doméstica.
Para el año 2010, este porcentaje había caído en 10 puntos porcentuales, a 42% – un descenso notable que sólo se interrumpió brevemente por la crisis financiera.
Curiosamente, los destinos principales de inversión de la mayoría de los bancos europeos más grandes fueron otros mercados europeos, no otras partes del mundo, aumentando la contribución de Europa a los ingresos totales a casi el 30%, en comparación con menos del 20% hace una década.
Puede haber dos explicaciones para esto: por un lado, la participación de Asia en los ingresos de los bancos europeos probablemente ha aumentado.
Sin embargo, esto puede haber sido compensado por una disminución en la proporción de los ingresos procedentes de los EE.UU. Y, mientras que esto refleja cambios en la importancia relativa, los volúmenes de negocios de los bancos europeos podrían haber aumentado en términos absolutos, incluso en los EE.UU., aunque a un ritmo más lento que en otros lugares.
En términos generales, las perspectivas para la banca internacional después de la crisis se han tornado positivas.
Sin embargo, la normativa podría cambiar esto.
En el entorno actual, con un enfoque renovado sobre la normativa de mercados, instituciones e instrumentos financieros, puede que sean inevitables algunas diferencias internacionales en cuanto a la escala, ámbito y aplicación de las nuevas normas.
Sin embargo, sin un enfoque ampliamente consistente, las autoridades están en riesgo de crear un compendio legal formado a partir de retazos que haría que la banca transfronteriza sea menos eficiente, más cara y más difícil de desempeñar.
Aparte de desalentar las inversiones de los bancos en el exterior, las restricciones absolutas de acceso al mercado impuestas a los bancos extranjeros tampoco se pueden dejar de considerar.
El rápido crecimiento de las relaciones bancarias intra-europeas en la última década ha sido en gran medida posible por la abolición de las barreras formales e informales impuestas a los proveedores extranjeros de servicios.
A pesar de que este entorno puede no estar fundamentalmente en situación de riesgo, la tendencia actual hacia el aumento de requerimientos de capital para los bancos internacionales – que se refleja, por ejemplo, en las convocatorias para la creación de filiales independientes con capital y fondos de liquidez autónomos – es claramente preocupante.
No obstante, dadas las relativamente favorables perspectivas para la banca transfronteriza, la presencia de bancos occidentales en los mercados emergentes podría fortalecerse aún más, al mismo tiempo que los bancos domiciliados en estas regiones podrían empezar a mirar más allá de las fronteras nacionales.
Los préstamos tradicionales y la captación de depósitos todavía ofrecen mucho potencial de crecimiento – y pueden tornarse más atractivos en comparación con la banca de inversión o la gestión de activos como consecuencia de la nueva normativa.
En ese caso, la banca se tornaría más similar a otras industrias que se han beneficiado a si mismas y a sus clientes al desarrollarse hasta llegar a convertirse en redes verdaderamente globales.
CHICAGO – La peor pesadilla financiera que acecha a la economía mundial es la insolvencia de un banco internacional grande.
Ya sea por el impago de una deuda soberana o por pérdidas importantes acumuladas bajo normas de contabilidad permisivas, la insolvencia de un banco grande (particularmente de un banco europeo), no es una posibilidad remota.
Incluso si lo fuera, la crisis financiera de 2008 nos ha enseñado que los acontecimientos poco usuales suceden.
Lo que hace que esta posibilidad sea una pesadilla financiera peor que el colapso de Lehman Brothers en 2008 es el temor de que muchos Estados soberanos ya quemaron toda su pólvora y por lo tanto ya no podrían intervenir.
Los instrumentos de cobertura de riesgos crediticios (CDS por su siglas en inglés) de los principales bancos europeos del Sur se negocian a un valor ligeramente inferior que los CDS de sus Estados soberanos, lo que indica que el mercado no percibe que éstos sean capaces de apoyar a aquéllos.
Lamentablemente, casi dos años después del colapso de Lehman's, no se ha hecho mucho para abordar este riesgo.
El Congreso de los Estados Unidos está por terminar un proyecto de ley que dará autoridad resolutiva sobre las principales instituciones financieras del país a un consejo sistémico creado recientemente.
No obstante, los procedimientos para activar esa intervención son complejos y el financiamiento es tan opaco que la ley no eliminará los daños secundarios derivados de la quiebra de un banco grande ni siquiera para las instituciones estadounidenses, ya no se diga las internacionales, cuyo colapso requeriría la coordinación de varios estados con grados distintos de solvencia.
Para reducir al mínimo los riesgos de un colapso desordenado, es necesario aprobar un mecanismo resolutivo internacional que tenga autoridad sobre todas las grandes instituciones financieras.
El objetivo no sería rescatar a los banqueros y sus acreedores, sino minimizar los trastornos que podrían provocar los impagos descontrolados.
Esta institución debe ser una versión internacional del Capítulo 11 del Código de Bancarrota de los Estados Unidos.
Pero, mientras que el objetivo del Capítulo 11 es preservar el valor corriente de una empresa, el de un mecanismo de resoluciones internacionales debe ser proteger el valor corriente de las contrapartes de las instituciones financieras insolventes.
El primer problema que debe solucionarse para aprobar este mecanismo es quién debe detentar la autoridad.
La respuesta evidente es el Fondo Monetario Internacional.
Creado después de la Segunda Guerra Mundial para financiar los desequilibrios temporales de los miembros de un sistema de tipo de cambio fijo, el FMI ha estado en busca de una causa desde la desaparición del sistema de tipo de cambio basado en el dólar en 1971.
Lo que es más importante, mediante sus numerosos rescates de Estados soberanos, el FMI ha adquirido experiencia en reestructuración de deuda, y al mismo tiempo ha creado una reputación de firmeza e imparcialidad que sería muy útil en estas situaciones.
El FMI también tiene la ventaja de ser el único depositario de las reservas internacionales.
En ausencia de una autoridad fiscal internacional, el FMI es la organización que más se acerca a serlo.
Cuando una institución financiera importante es insolvente, el FMI debería hacerse cargo y garantizar sus obligaciones a corto plazo, pero eliminando a los accionistas y pagando a los acreedores a largo plazo únicamente después de haber pagado a todos los demás acreedores (incluido el FMI mismo).
Algunos clamarán que eso es equivalente a una nacionalización, pero no lo es más que el proceso de bancarrota del Capítulo 11 de los Estados Unidos.
El que una organización internacional se haga cargo tiene tres ventajas en comparación con una solución nacional.
En primer lugar, garantiza que la comunidad internacional comparta el costo (si las pérdidas son superiores al valor combinado del capital y la deuda a largo plazo) y no que sea únicamente el país donde se encuentra esa institución quien lo pague, lo que hace que la intervención sea creíble incluso si el Estado soberano no lo es.
En segundo lugar, al quitarle los poderes de decisión al gobierno nacional del país sonde se encuentra la institución insolvente, esta solución minimiza las distorsiones potenciales creadas por el poder de presión de los banqueros.
¿Confiaríamos en que el gobierno griego administrara sin corrupción un banco griego si se hiciera cargo de él?
El FMI sería mejor.
Por último, gracias a la participación del FMI, incluso los países menos avanzados podrían aprovechar los mejores conocimientos internacionales para abordar el problema.
En caso de que hubiera un derrame de petróleo importante en Haití que amenazara el Golfo de México, ¿no desearíamos utilizar la mejor tecnología (y no únicamente la que estuviera disponible en Haití) para tratar de contenerlo?
¿Por qué ha de ser distinto en el caso de los mercados financieros?
El último problema por resolver es el nivel de activación.
En el caso de la autoridad resolutiva estadounidense, esta ha sido una cuestión muy controvertida.
El temor era que los bancos poderosos pudieran explotar la ayuda del gobierno federal, pidiendo su intervención demasiado pronto.
Dos salvaguardas pueden evitar este problema en el contexto internacional.
En primer lugar, las normas rígidas que eliminan a los accionistas y castigan a los acreedores de largo plazo son un claro elemento disuasivo desde el punto de vista de los banqueros.
En segundo lugar, puesto que la acción del FMI reduciría la influencia de los grupos nacionales poderosos, una intervención temprana les sería menos atractiva.
El nivel de activación debería estar dado por el gobierno nacional mismo.
Rechazar la ayuda internacional en esos casos significaría el suicidio electoral para cualquier gobierno que se enfrentara a un gran colapso bancario.
Hay pocas esferas en las que la intervención del gobierno cree valor; reducir los efectos devastadores de una corrida contra un banco es una de ellas.
Únicamente un gobierno que tenga el poder suficiente en términos de autoridad y solvencia es capaz de hacerlo.
Desgraciadamente, en la arena internacional estas dos condiciones casi nunca se cumplen.
Dar al FMI el poder para hacerse cargo de los bancos internacionales fallidos llenaría ese vacío – y eliminaría nuestra peor pesadilla.
BEIJING – Los empresarios de China siempre han necesitado resistencia, pero ahora deben acostumbrarse al espectro de la quiebra.
Ya que China hoy tiene un código de quiebras exigente, y las cortes del país están empezando a aplicarlo con rigor.
La legislación sobre quiebra en China empezó inmediatamente después de que Deng Xiaoping lanzara sus reformas pro-mercado hace tres décadas.
La Ley de Quiebras Empresariales (Implementación Experimental), la primera de su tipo, se sancionó en 1986.
Su ejecución, sin embargo, se vio entorpecida por su estrecho margen de aplicación, la falta de leyes correspondientes para regular la reestructuración corporativa, la excesiva intervención gubernamental, una incompatibilidad con el procedimiento de quiebras basado en las reglamentaciones en vigencia en aquel momento, errores técnicos y una incapacidad general para hacer que el código resultara operativo.
De modo que, en 2006, se sancionó una versión revisada de la ley, lo que marcó un hito importante en los esfuerzos de China por construir un sistema legal efectivo al tiempo que avanza hacia una economía de mercado.
Comparado con el código de quiebras original, el de 2006 está firmemente arraigado en las necesidades de una economía de mercado.
En primer lugar, apunta a asegurar que se cumpla con las obligaciones de manera ecuánime y regular cuando un deudor se vuelve financieramente insolvente.
En consecuencia, busca proteger los derechos legales tanto de los acreedores como de los deudores.
La legislación también impuso una fecha límite para abolir la &quot;quiebra basada en reglamentaciones&quot; -la práctica adoptada por el Consejo de Estado para liquidar empresas estatales deficitarias (SOE por su sigla en inglés) y reubicar a los empleados despedidos-.
A diferencia de la Ley de Quiebras, el procedimiento administrativo tiene una jerarquía diferente de las prioridades de liquidación: lo que una SOE en quiebra le debe a sus empleados y los cargos por reubicación de los mismos deben ser cubiertos principalmente por sus activos totales, entre ellos los activos de la empresa ofrecidos como garantía, a fin de no depender tanto de los presupuestos de los gobiernos locales.
Sin embargo, este proceso deja desprotegidos los derechos de los acreedores, lo que motivó una crítica generalizada.
La nueva Ley de Quiebras Empresariales redefine su margen de aplicación para impedir una superposición con otras leyes como la Ley de Seguridad Social y la Ley Laboral. De hecho, hoy principalmente el gobierno debe ocuparse de la reubicación de los empleados despedidos de las SOE, y de otras implicancias sociales de los despidos, a través de la red de seguridad social, y no como parte del proceso de quiebra.
El nuevo código también introduce el concepto de &quot;receptoría administrativa&quot;, por el cual abogados, contadores certificados y otros intermediarios actúan como administradores de las empresas que van a la quiebra.
El procedimiento elimina el Equipo de Liquidación, un régimen de larga data al que muchos acusaban de injusto, agresivo en la intervención administrativa, poco profesional y carente de responsabilidad.
Para que esta parte de la ley avanzara, la Corte Suprema del Pueblo decretó interpretaciones judiciales que establecen a quién se puede designar como receptor de una compañía y la cantidad y tipo de compensación que se le puede pagar.
Hasta ahora, se han incluido unas 2.520 agencias y 388 individuos en la lista de receptores.
Sin embargo, los problemas persisten.
Por ejemplo, los receptores cobran injustificadamente poco en casos de activos limitados; es más, el nombramiento aleatorio e indiscriminado de receptores a veces hace que algunos casos tengan asignada una cantidad excesiva de gente y otros, un número insuficiente.
En consecuencia, el trabajo del receptor, si bien conlleva responsabilidades legales estrictas, es sumamente riesgoso en términos de retribución.
Si no se encuentra una solución viable, ninguna agencia o individuo querrá actuar como el receptor de casos de quiebra de poca monta.
Otra innovación importante es la adopción de procedimientos de reestructuración basados en las experiencias de otros países.
La posibilidad de reestructuración equilibra los intereses de los accionistas y utiliza protecciones legales para ayudar a que empresas potencialmente riesgosas prevengan o eviten la quiebra si amerita un rescate o éste resulta posible.
No obstante, deberían establecerse normas más estrictas y más razonables para la aprobación por parte de las cortes de los planes de reestructuración.
Por ejemplo, si la mayoría necesaria de accionistas adopta un plan de este tipo, la corte debería proteger los derechos de la minoría de acreedores que se han manifestado en contra.
Y si se define que la tasa de liquidación para los reclamos comunes de los acreedores no debe ser inferior a la tasa al momento en que se presentó el borrador del plan de reestructuración para su aprobación, se debe considerar una compensación en el caso de que el pago se demore.
Es más, la Ley de Quiebras, la Ley de Empresas y la Ley de Títulos-Valores deberían estar bien coordinadas y reforzarse mutuamente.
¿Cómo se puede reestructurar una empresa, digamos, encontrar la manera de emitir valores para financiamiento si ésta no puede cumplir con estándares convencionales como rentabilidad y valor de activos netos, tal como lo requiere la Ley de Empresas y la Ley de Títulos-Valores?
La ley debe contener estipulaciones específicas con respecto a estas cuestiones de manera de asegurar un registro en bolsa exitoso de las empresas en reestructuración.
Para impedir el fraude, un problema grave en el pasado, la nueva ley estableció un &quot;derecho de rescisión&quot;, por el cual el receptor puede solicitarle a las cortes que rescindan cualquier acción por parte de un deudor que implique fraude, evasión o liquidación injusta en el período prescripto antes de que se acepte un pedido de quiebra y se recuperen los activos.
El sistema hoy es la clave para una liquidación ecuánime.
Es más, la Ley Penal de la República Popular de China actualmente incluye el fraude de bancarrota.
La exitosa implementación de la Ley de Quiebras revisada de China depende de su efectivo cumplimiento y de que se abandonen la mentalidad y las prácticas vinculadas con la versión anterior, especialmente en lo que concierne a una quiebra basada en las reglamentaciones.
A pesar de las dificultades que todavía persisten, la legislación de quiebras de China está cada vez más adaptada a la economía de mercado; la tendencia es irreversible.
PRINCETON – La etapa más reciente de la crisis financiera, desde la quiebra de Lehman Brothers en septiembre de 2008, se ha caracterizado por pérdidas de grandes bancos y la continua amenaza de colapsos bancarios.
La dimensión de la calamidad plantea el interrogante de si los países pequeños realmente pueden afrontar rescates bancarios.
Ahora bien, la definición de &quot;pequeño&quot; cambia permanentemente: hace unos meses, pequeño significaba Islandia, luego significó Irlanda y ahora significa Reino Unido.
La secuela de la crisis bancaria exige pensar no sólo en la forma más apropiada de legislación bancaria, sino también en el tamaño apropiado del estado.
Siempre ha habido incertidumbre sobre el mejor diseño de un sistema bancario, y siempre ha habido competencia entre diferentes tipos de regulación bancaria.
Por un lado, existe la idea -que definió a la banca durante gran parte de la historia norteamericana- de que los bancos deben estar próximos a los riesgos que deben juzgar.
Ese ideal surgió de la lucha titánica de Andrew Jackson con Nicholas Biddle y el Second Bank of the United States.
Se lo obligó al populismo a competir contra los financistas, y ganó el populismo.
En consecuencia, la mayoría de los bancos norteamericanos del siglo XIX no tenían sucursales, y se circunscribían a un estado.
La estrategia alternativa fue la de Canadá, que, por sus raíces en la seguridad del régimen británico, le tenía mucho menos miedo a la centralización política, y estaba dispuesto a tolerar un sistema bancario a nivel nacional.
El gran sistema bancario de Canadá distribuyó el riesgo más ampliamente, y obtuvo mejores resultados en episodios de pánico financiero, ya sea en 1907 como en 1929-1933.
El principio de banco más grande tiene dos atractivos principales.
Primero, promete una gestión de riesgo más efectiva, porque los bancos grandes están menos expuestos a un solo tipo de cliente (a diferencia de los bancos rurales norteamericanos, que sufrieron cuando los agricultores norteamericanos sufrieron).
Segundo, se presta de manera mucho más efectiva a un pensamiento estratégico de largo plazo sobre la dirección general de la economía nacional, o incluso internacional.
Sin embargo, los bancos más grandes empiezan a tener problemas cuando estos dos principios se confunden.
La idea del banco más grande alcanzó su punto culminante en Europa continental, especialmente en Alemania, cuyo voluminoso sistema bancario pasó de las finanzas comerciales a las finanzas industriales a fines del siglo XIX.
En aquel momento, los países se interesaban ansiosamente en los modelos financieros desarrollados en otras partes.
Después del pánico de 1907, el Congreso norteamericano convocó a una Comisión Monetaria Nacional, cuyo potencial modelo interesante y atractivo para Estados Unidos era el de los bancos al estilo alemán, que fueron imitados en Rusia, Japón, Italia y Egipto.
Para 1931, hasta a Gran Bretaña le costaba resistirse al modelo alemán.
También, realizó una investigación oficial y estableció la Comisión Macmillan, con el objetivo de escuchar evidencias sobre el mal servicio que los bancos británicos le brindaban a la industria británica, y sobre el mejor desempeño del modelo alemán en materia de convertir ahorros en finanzas industriales.
La Gran Depresión puso fin a este impulso imitador en el que parecía imponerse el banco universal.
Por desafortunada coincidencia, la Comisión Macmillan dio a conocer su informe el 13 de julio de 1931, el día en que quebraba el banco universal más dinámico de Alemania, el Darmstädter Bank.
Para los años 1990, sin embargo, la emulación de otros modelos bancarios volvió a ponerse de moda.
La construcción de imperios financieros movilizó la globalización de fines del siglo XX.
Había una carrera competitiva de un lado a otro del Atlántico y -en menor medida- del Pacífico.
De hecho, la integración gradual del potencialmente vasto mercado de capitales europeo, y la creación de bancos europeos interfronterizos como resultado de las fusiones, daban la sensación de que estuviera surgiendo una nueva raza europea de superbancos.
De la misma manera, Japón respondió a su crisis bancaria creando instituciones fusionadas muy grandes, mientras que Estados Unidos derogó gran parte de la legislación de la era de la depresión que restringía la banca.
Finalmente, después de la crisis del peso de 1994-1995 en México y la crisis financiera asiática de 1997-1998, Estados Unidos exportó su nuevo modelo bancario a las economías de los mercados emergentes.
Los bancos españoles y norteamericanos desembarcaron activamente en América latina.
El atractivo aquí era la oportunidad de una visión estratégica, que supo ver claramente y luego perseguir Robert Rubin, primero como secretario del Tesoro en la administración Clinton y luego como asesor del nuevo gigante de la banca norteamericana, Citigroup, que surgió de una fusión de 1998.
Pero los nuevos superbancos eran inherentemente vulnerables debido a la vasta diversidad y complejidad de sus transacciones.
Mucho antes del surgimiento del problema de las hipotecas de alto riesgo, Citigroup se vio perjudicado por el comportamiento de sus operadores de Londres, que intentaron manipular el mercado europeo de bonos del gobierno, y por sus operadores de Tokio.
A una corporación industrial transnacional le resulta mucho más simple implementar controles para asegurar la calidad del producto.
Por el contrario, en una empresa cuyo negocio es la intermediación financiera, se toman millones de decisiones de manera independiente, y sus implicancias pueden ser lo suficientemente serias como para amenazar a toda la firma.
Cuando la estrategia sale mal, empiezan las recriminaciones.
Los estados europeos tradicionales de tamaño mediano no pueden permitirse tener una visión estratégica para sus bancos.
Pero, incluso para Estados Unidos, la noción de un mundo que se mantiene unido gracias al plan de negocios de Citigroup es simplemente demasiado costosa.
Existe el peligro de que en el afán de nacionalizar  bancos como consecuencia de la crisis financiera, los gobiernos crean que es su obligación implementar estrategias.
La visión estratégica de un banco que forje las fortunas económicas de un país, o de todo el mundo, es tan errónea como la idea de una planificación económica central.
En este sentido, 2007-2009 es el equivalente capitalista de la defunción comunista de 1989-1991.
HAIFA – ¿Cómo se sabe cuándo un amigo es verdadero?
Por el hecho de que cree y confía en uno, y nos dice con honestidad nuestros errores, los que trata de ayudarnos a corregir.
Ese es el tipo de amigo que quiero a mi lado, no alguien que apruebe automáticamente todo lo que hago, me declare su afecto y me acepte tal como soy.
Desde su gran victoria militar en la Guerra de los Seis Días de 1967, cuando repelió a las fuerzas armadas combinadas de Egipto, Siria y Jordania, que habían proclamado abiertamente su deseo de destruir el estado judío, Israel ha estado sumido en una confusión militar e ideológica resultante de las conquistas que hizo en aquel conflicto.
Tras la Guerra de los seis Días, Israel no consideró las tierras conquistadas como algo a negociar a cambio de paz, y con eso inducir al mundo árabe y a los palestinos a reconocer su legitimidad y asegurar la desmilitarización de los territorios palestinos tras su restitución.
En lugar de ello, -ya sea debido a su desconfianza en sus enemigos o un deseo de anexarse algunos de los territorios- comenzó a seguir una política de asentamientos.
Sin embargo, al hacerlo creó una realidad difícil de revertir.
Los asentamientos no militares de Israel son, y siempre lo han sido, irrelevantes para la seguridad del país.
Por el contrario, debido a que se encuentran en el centro de la población palestina, son objetivos convenientes para ataques terroristas y requieren de medidas defensivas especiales, como el despliegue de grandes fuerzas militares para patrullaje y vigilancia.
Incluso en los Altos del Golán, donde no hay presencia siria, los asentamientos, ubicados a unos cuantos kilómetros de enormes concentraciones de tropas sirias, crean una pesada carga porque, en caso de guerra, el ejército israelí se verá obligado a evacuarlos rápidamente, como ocurrió durante la guerra del Yom Kippur en octubre de 1973.
Los asentamientos intensifican el odio de los palestinos hacia Israel.
Además de ocupar tierras palestinas, utilizando su agua e imponiendo límites a su libertad de movimiento, los asentamientos simbolizan la intención de Israel de permanecer, y por ende su reticencia a conceder la independencia al pueblo palestino, incluso si reconociera la legitimidad de Israel y se mostrara dispuesto a la coexistencia pacífica.
Israel ha invertido grandes recursos financieros en los asentamientos, a menudo haciendo caso omiso a importantes necesidades dentro de Israel mismo.
Los colonos, principalmente partidarios de movimientos y partidos religioso-nacionalistas, a menudo demuestran una actitud de superioridad en sus relaciones con las autoridades israelíes, pretendiendo tener un estatus especial no sólo con respecto a los palestinos, sino también frente a otros ciudadanos israelíes.
De hecho, un número sustancial de ellos ni siquiera reconoce la autoridad legal del estado de Israel.
El mayor problema con los asentamientos es que, si siguen expandiéndose, correrá peligro la solución de los dos estados y, tarde o temprano, llevarán a un estado unitario poblado por dos grupos étnicos entre el Río Jordán y el Mar Mediterráneo.
Puesto que la simple demografía implica que los palestinos gradualmente llegarán a ser la mayoría, un estado unitario es una receta para el fin de Israel.
La mayoría de los israelíes comprende esto pero, igual que un drogadicto incorregible, es incapaz de decir: &quot;Basta.
Hemos cometido un error, y debemos remediarlo antes de que sea demasiado tarde&quot;.
No hay duda de que cuando se firmó un tratado de paz con Egipto, los colonos judíos fueron evacuados por la fuerza desde el Sinaí.
De manera similar, cuando las comunidades judías en Gaza se hicieron insostenibles, el líder de la derecha, Ariel Sharon, obligó la salida de 9.000 colonos que vivían entre 1,5 millones de palestinos, un suceso dramático que ha dejado profundas cicatrices en ambos bandos.
Sin embargo, hay 250.000 colonos israelíes en Cisjordania.
Cualquier intento de evacuarlos podría convertirse en una guerra civil.
El mundo, incluido Estados Unidos, desaprueba los asentamientos israelíes.
Sin embargo, a pesar de que las administraciones estadounidenses anteriores tuvieron ka oportunidad de hacer sentir su influencia, prefirieron permitir que Israel, estado aliado y amigo, hiciera lo que quisiera.
Así es que ha llegado un momento de la verdad.
Barack Obama, un líder sabio y valiente, no está meramente interesado en la imagen de Estados Unidos a los ojos del mundo musulmán. No tengo duda de ello.
También busca el bienestar y la seguridad de Israel, diciéndonos: &quot;Basta.
Dejad de haceros daño a vosotros mismos y a vuestro futuro.
Incluso si no creéis en el deseo genuino de los palestinos por lograr la paz, su capacidad de mantener a raya a los terroristas o su renuncia al supuesto derecho de retorno, siempre podéis proteger vuestra seguridad con una presencia militar en los territorios palestinos en lugar de perjudicar la futura paz y la solución de dos estados al expandir asentamientos inútiles”.
Con un llamado así de claro y directo al gobierno israelí, el presidente estadounidense no sólo expresa lo que una mayoría de los israelíes ya sabe.
También demuestra su profunda amistad hacia el estado judío.
CAMBRIDGE – Uno de los primeros retos a que se enfrentará el Presidente Barack Obama son los efectos de la crisis financiera en curso, que ha puesto en duda el futuro del poder de los Estados Unidos.
Un artículo publicado en la revista The Far Eastern Economic Review afirma que “El desmoronamiento de Wall Street presagia un movimiento telúrico global: el comienzo del debilitamiento del poder de los Estados Unidos”.
El Presidente ruso, Dmitri Medvedev, considera la crisis como una señal de que el liderazgo global estadounidense está llegando a su fin, y el Presidente venezolano, Hugo Chávez, ha declarado que ahora Beijing es mucho más relevante que Nueva York.
Con todo, el dólar, el símbolo del poder financiero estadounidense se ha fortalecido, en lugar de debilitarse.
Como señala Kenneth Rogoff, profesor de Harvard y ex economista en jefe del FMI, “Es irónico que, dado que acabamos de cometer errores graves, la respuesta de los extranjeros sea traer más dinero.
No saben a dónde más recurrir.
Parece que ellos tienen más confianza en nuestra capacidad para resolver nuestros problemas que nosotros mismos”.
Solía decirse que cuando los Estados Unidos estornudaban, al resto del mundo le daba pulmonía.
Más recientemente, muchos sostenían que con el crecimiento de China y los Estados petroleros, una desaceleración en los Estados Unidos estaría desconectada del resto del mundo.
Pero cuando a Estados Unidos le dio la gripe financiera, otros se contagiaron.
Muchos líderes extranjeros pasaron pronto del regocijo burlón al miedo – y a la seguridad de los bonos de la tesorería estadounidense.
Las crisis a menudo refutan la sabiduría popular, y ésta ha revelado que el poderío subyacente de la economía estadounidense sigue siendo impresionante.
El mal desempeño de Wall Street y las instancias de reglamentación de los Estados Unidos le han costado al país mucho en términos del poder blando derivado del atractivo de su modelo económico, pero el golpe no tiene por qué ser mortal si, a diferencia de Japón en los años noventa, los Estados Unidos logran absorber las pérdidas y limitar los daños.
El Foro Económico Mundial sigue calificando a la economía estadounidense como la más competitiva del mundo debido a la flexibilidad de su mercado laboral, su educación superior, su estabilidad política y su apertura a las innovaciones.
La pregunta más amplia tiene que ver con el futuro a largo plazo del poder de los Estados Unidos.
Un nuevo pronóstico para 2025 preparado por el Consejo de Seguridad Nacional estadounidense prevé que el dominio de ese país estará “muy mermado” y que una esfera clave de su superioridad continua –el poder militar—será menos significativa en el mundo competitivo del futuro.
No se trata tanto del debilitamiento de los Estados Unidos sino más bien del “crecimiento de los demás”.
El poder siempre depende del contexto y en el mundo de hoy, se distribuye en un patrón que se asemeja a un complejo juego de ajedrez tridimensional.
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que así siga siendo durante un tiempo.
Pero en el tablero de en medio, el poder económico ya es multipolar, con los Estados Unidos, Europa, Japón y China como jugadores principales y otros que van cobrando importancia.
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan fronteras fuera del control del gobierno.
Incluye actores tan distintos como los banqueros que transfieren electrónicamente cantidades mayores que gran parte de los presupuestos nacionales, así como terroristas que transfieren armas o hackers que interfieren en las operaciones de Internet.
También comprende los nuevos retos como las pandemias y el cambio climático.
En este tablero inferior, el poder está muy disperso y no tiene sentido hablar de unipolaridad, multipolaridad o hegemonía.
Incluso después de la crisis financiera es probable que el ritmo vertiginoso del cambio tecnológico siga impulsando la globalización, pero los efectos políticos serán diferentes para el mundo de los Estados nación y para el mundo de los actores no estatales.
En la política inter-Estados, el factor más importante seguirá siendo la continua “vuelta de Asia”.
En 1750, Asia contaba con las tres quintas partes de la población y de la producción económica mundiales.
Para 1900, tras la revolución industrial de Europa y los Estados Unidos, Asia representaba únicamente una quinta parte de la producción mundial.
Para 2040, Asia habrá avanzado mucho para recuperar su participación histórica.
El crecimiento de China y la India podría crear inestabilidad, pero ese es un problema con precedentes y podemos aprender de la historia sobre la forma en que las políticas pueden afectar el resultado.
Hace un siglo, Inglaterra manejó el crecimiento del poder de los Estados Unidos sin conflictos, pero el fracaso del mundo para manejar el crecimiento del poder alemán condujo a dos guerras mundiales devastadoras.
También será necesario manejar el crecimiento de los actores no estatales.
En 2001, un grupo sin Estado mató a más estadounidenses que el gobierno de Japón en Pearl Harbor.
Una pandemia propagada por aves o viajeros en aviones podría matar a más personas de las que murieron en las dos guerras mundiales.
Los problemas planteados por la difusión del poder (que se aleja de los Estados) tal vez resulten más difíciles que los cambios en la distribución del poder entre Estados.
El desafío para Barack Obama es que cada vez más problemas están fuera del control incluso del Estado más poderoso.
Si bien los Estados Unidos dominan las medidas tradicionales de poder, esas medidas son cada vez menos adecuadas para gran parte de lo que define la política mundial, que, debido a la revolución de la información y la globalización, está cambiando de tal forma que impide a los estadounidenses alcanzar todas sus metas internacionales por sí solos.
Por ejemplo, la estabilidad financiera internacional es vital para la prosperidad de los Estados Unidos, pero ese país necesita la cooperación de otros para asegurarla.
El cambio climático global también afectará la calidad de vida, pero los Estados Unidos no pueden manejar el problema de manera aislada.
Y, en un mundo donde las fronteras son cada vez más porosas a las drogas, las enfermedades contagiosas y el terrorismo, los Estados Unidos deben movilizar coaliciones internacionales para atacar las amenazas y retos compartidos.
Con su calidad de economía más grande del mundo, el liderazgo de los Estados Unidos seguirá siendo crucial.
El problema del poder de los Estados Unidos tras la crisis financiera no es de debilitamiento sino de tomar conciencia de que ni siquiera el país más poderoso puede alcanzar sus metas sin ayuda de los demás.
Afortunadamente Barack Obama lo entiende.
Durante ocho años, Georges W. Bush se las ha arreglado para encarnar y reforzar todos los prejuicios y estereotipos negativos del mundo sobre los Estados Unidos.
Se ha granjeado la antipatía del mundo más que ningún otro Presidente americano anterior a él, con lo que ha dañado gravemente el poder “blando” de los Estados Unidos mediante un uso ineficiente y excesivo de su poder “duro”.
Así, pues, la de reconciliación de los Estados Unidos consigo mismos y con el mundo debe ser la doble prioridad para el próximo Presidente de los Estados Unidos.
Si hay un candidato que puede hacerlo, que puede contribuir, en una fracción de segundo, a restablecer la reputación internacional de los Estados Unidos, es Barack Obama.
A veces los períodos excepcionales crean dirigentes excepcionales.
Sin la Revolución Francesa, Napoleón Bonaparte habría seguido siendo un oficial subalterno muy dotado y frustrado.
Asimismo, el período actual en los Estados Unidos y sus relaciones con el mundo han sido en verdad excepcionales, por lo que hace falta un dirigente que pueda poner en tela de juicio fundamentalmente la opinión, que sostiene una mayoría mundial, de que los Estados Unidos se han vuelto arrogantes, impotentes y egoístas.
Naturalmente, los antiamericanos intransigentes nunca se convencerán, pero siguen siendo una minoría, con la posible excepción del mundo musulmán.
La mayoría silenciosa está lista para dejarse convencer de que el mundo no se acaba con Bush.
¿Por qué es Obama tan diferente de los demás candidatos presidenciales y por qué podría representar algo muy diferente internacionalmente?
Al fin y al cabo, en materia de asuntos exteriores, el margen de maniobra del próximo Presidente será pequeño.
Tendrá que permanecer en el Irak, participar en el conflicto Israel-Palestina a favor de Israel, afrontar a una Rusia más fuerte, tratar con una China más ambiciosa que nunca y hacer frente a la amenaza del calentamiento planetario.
Si Obama puede representar algo diferente, no es por sus opciones políticas, sino por lo que es.
En el momento mismo en que aparezca en las pantallas de televisión del mundo, victorioso y sonriente, la fama y el poder blando de los Estados Unidos experimentarán algo así como una revolución copernicana.
Piénsese en la impresión que su elección causaría no sólo en África, sino también en Asia, Oriente Medio e incluso Europa.
Con su ascenso a la supremacía mundial, los Estados Unidos habían llegado a ser la encarnación de Occidente, al que se veía “blanco”.
El poder en los Estados Unidos pasó de la ribera oriental a la occidental y después al sur, pero, si un cambio en la divisoria racial de los Estados Unidos no es en verdad revolucionario, ¿qué puede serlo?
Naturalmente, reducir a Obama al color de su piel es una grave y excesiva simplificación, aun cuando haya tenido mucho interés en insistir en sus “raíces negras”.
De hecho, los afroamericanos no lo apoyan plenamente.
Con su madre blanca y su padre africano, no encaja en ningún precedente afroamericano.
Pero ésa es otra razón por la que Obama es excepcional: la complejidad de su identidad hace que sea universal, un candidato mundial para una era mundial.
En virtud de su excepcional historia personal, puede tender puentes entre África, América e incluso Asia, donde estudió de niño en una escuela musulmana, con lo que revitalizaría la imagen y el mensaje universales de los Estados Unidos.
Pero, por encima de todo, lo que hace que Obama sea excepcional, en vista de aquello por lo que los Estados Unidos han pasado durante la época de Bush, es la naturaleza del mensaje que encarna, cuyo mejor resumen es el título de su libro The Audacity of Hope (“La audacia de la esperanza”).
Para que los Estados Unidos puedan pasar de una mentalidad de miedo a otra de esperanza –y volver a encarnar la esperanza para el mundo-, necesitarán a un dirigente que encarne el sueño americano: moderno y armado con un mensaje religioso humanista, en contraste con el irracionalismo inquieto del movimiento cristiano conservador que alimentó la base política de Bush.
Independientemente de que Obama pueda o no cumplir sus promesas, los Estados Unidos no recuperarán el prestigio que tuvieron entre 1941 y 2000.
Con Obama o sin él, el “siglo americano” no se repetirá, pero Obama puede aprender de los primeros errores cometidos por Jimmy Carter a mediados del decenio de 1970.
El neoaislacionismo no es una opción, pero la moderación, basada en la confianza y la sensatez, sí que lo es.
El mundo necesita unos Estados Unidos más modestos y confiados.
Para un europeo que se ha sentido profundamente preocupado y entristecido ante la evolución de los Estados Unidos en el último decenio, Obama, de todos los candidatos presidenciales declarados, parece el más próximo a encarnar esa clase de Estados Unidos.
En su segundo día en el cargo, el Presidente Barack Obama hizo un gesto muy importante para restaurar la constitución y el Estado de derecho al firmar dos órdenes ejecutivas: una cerró la prisión de la Bahía de Guantánamo y la otra puso a Estados Unidos de nuevo en compañía de las naciones civilizadas con el cierre de los llamados “sitios negros” que facilitaban la tortura sancionada por el Estado.
Es un buen comienzo y hay que dar crédito tanto a Obama como a los millones de estadounidenses que alzaron sus voces y corrieron riesgos para luchar contra la creciente tiranía.
Pero no es suficiente.
Hay un discurso que todavía no hemos escuchado, en el que se detallarían cinco tareas que, con el fin de reparar el daño que la administración anterior causó a la libertad, debe emprender con la misma celeridad con la que se ocupó de las dos primeras órdenes ejecutivas.
La sustancia del discurso debería ser algo así:
“Compatriotas estadounidenses, los Fundadores tuvieron la sabiduría para garantizar nuestras libertades de muchas maneras.
No podían garantizar nuestras almas.
Eso depende de nosotros y de la forma en que actuemos.
En todas las religiones principales se plantea una versión de la siguiente pregunta: ¿de qué nos sirve ganar riqueza y poder si perdemos nuestros valores morales?
En los últimos ocho años participamos en actos que pusieron en peligro el alma misma de nuestra nación.
El mayor delito que cometimos o toleramos fue el ataque despiadado a nuestra apreciada constitución.
Sin nuestra constitución, Estados Unidos es sólo otra gran potencia construida con riqueza y poder y no con valores y convicciones; por eso estamos en riesgo de un colapso cuando nuestra riqueza y nuestras armas fallan.
La constitución es nuestra verdadera riqueza y la verdadera garantía de la resistencia de nuestra nación.
Tras cerrar Bahía de Guantánamo y prohibir la tortura, debemos revocar la Ley Patriótica y restablecer de ese modo los controles constitucionales contra la vigilancia y las escuchas sin orden judicial.
En segundo lugar, aunque hemos cerrado las cárceles, debemos buscar el perdón de nuestras naciones amigas por los horrores que hemos cometido o con los que nos hemos coludido al participar en la tortura permitida por el Estado y el “traslado extraordinario” de detenidos a países donde se practica la tortura.
Nombraré una comisión que establezca un proceso de verdad y reconciliación para mostrar ante nuestras conciencias y el mundo el recuento de estos horrores.
En tercer lugar, debemos contar con un fiscal especial que enjuicie a los culpables.
Muchos miembros del ejército y de los servicios de inteligencia temen ahora que se les imputen responsabilidades por acciones que ejecutaron por órdenes de sus superiores.
Pero el procedimiento adecuado es el que se siguió en Nuremberg, La Haya, Sierra Leona y después del conflicto en Bosnia: enjuiciar a quienes diseñaron, aprobaron e implementaron la política de tortura y traslado, por alto que sea su grado –incluyendo a los abogados que justificaron las perversiones jurídicas que condujeron a la tortura y el asesinato—y no a los que se encuentran abajo en la línea de mando.
En cuarto lugar, prohibamos de nuevo la presencia del ejército en nuestras calles, como lo quisieron los Fundadores.
El 7 de octubre de 2008, más de 3,000 efectivos estadounidenses fueron enviados de Iraq a Estados Unidos en infracción de la Ley Posse Comitatus , que nos ha protegido durante un siglo de que el ejército realice actividades correspondientes a la policía, y de la Ley contra las Insurrecciones, que nos protegió un siglo antes.
Actualmente hay 20,000 soldados –que no rinden cuentas al pueblo, sino únicamente al ejecutivo—en nuestras calles.
El peligro de esa situación es la razón por la que los Fundadores adoptaron la Segunda Enmienda, cuyo objetivo es restringir las actividades de policía interna a la milicia –la Guardia Nacional y la policía civil—que rinden cuentas al pueblo.
Estados Unidos no es ni un campo de batalla ni un Estado policiaco, por lo que debemos enviar a nuestros soldados al frente real o de regreso a sus casas con sus familias.
Por último, debemos asegurarnos de que esta oscuridad nunca vuelva.
La mitad de los niños estadounidenses crecen sin educación cívica.
En la mitad de los estados ya no se enseña civismo –el estudio de nuestra República y su funcionamiento—en la escuela secundaria.
Así, la mitad de los estudiantes que llegan a la universidad no saben lo que es nuestra democracia, y ya no se diga cómo defenderla cuando se ve amenazada.
Hago un llamado a todos los estados del país a que vuelvan a incluir el estudio del civismo estadounidense para que produzcamos ciudadanos que comprendan nuestro legado y puedan defender la libertad y la constitución cuando estén en riesgo.
Únanse a mí para cumplir estas cinco tareas y podremos mirarnos al espejo una vez más y reconocernos como estadounidenses verdaderos”.
Los forasteros "lumpen" de Europa se están volviendo locales conforme el péndulo político del Continente oscila hacia la derecha.
Después de Holanda y de Francia, Alemania podría ser la siguiente (las elecciones alemanas tendrán lugar en otoño y el candidato de centro derecha, el Ministro y Presidente Stoiber de Bavaria, es el favorito en la actualidad).
España, Austria, Italia, Dinamarca y Portugal ya tienen gobiernos de centro derecha.
Esta oscilación no sólo marca el retorno de partidos y políticas conservadoras tradicionales -gobiernos más pequeños, más atención a los intereses del capital- al poder.
Algo nuevo sucede ahora.
Lo que es nuevo es el hecho de que muchos de los actuales gobiernos de centro derecha son apoyados por partidos populistas o nacionalistas.
En Italia, Holanda, Austria y Dinamarca hay o una coalición o un gobierno minoritario apuntalado por el apoyo de partidos populistas de derecha.
En Francia el gobierno se compone de políticos de la corriente principal de centro derecha.
Sin embargo, el presidente Chirac le debe su victoria al éxito del Frente Nacional, agrupación de extrema derecha.
Esa es una novedad decisiva.
En el pasado, las contiendas políticas de Europa eran peleadas entre los partidos de izquierda que representaban los intereses laborales y los partidos de derecha que representaban los intereses del capital.
Los partidos de centro que representaban a las clases medias y moderaban los extremos ideológicos de derecha e izquierda eran sólo puntos de giro.
Hoy día, las diferencias ideológicas entre la izquierda y la derecha son nebulosas.
Entonces, una nueva estirpe de políticos y un nuevo electorado mantienen el balance del poder.
El éxito de los partidos populistas de derecha puede atribuirse en gran parte a las fallas de los gobiernos con tendencias de izquierda.
El decepcionante desempeño económico de Europa se encuentra en la raíz de eso.
El desempleo europeo se mantiene alto y el crecimiento de la productividad (y por tanto los estándares de vida) ha disminuido desde mitades de la década de 1990.
Incluso los electores que no consideran mucho la economía perciben la sorprendente diferencia que existe con Estados Unidos (EEUU), en donde el crecimiento de la productividad se ha disparado por los cielos desde mitades de la década de 1990 y el desempleo es mucho menor.
Algunos electores han empezado a pensar que su bienamado estado de bienestar europeo podría ser el culpable.
Muchos electores europeos se sienten también amenazados y sin protección.
Un eslogan común es que el modelo social de Europa asume un menor crecimiento económico a cambio de más protección social y menos riesgo.
Pero esa idea no convence a todos.
Hay grandes grupos de "forasteros" (jóvenes desempleados y buscando trabajo por primera vez, trabajadores temporales, tenderos y otros que se emplean a sí mismos) que no ven esos supuestos beneficios porque no tienen un trabajo estable y protegido, o no califican para el seguro de desempleo, o son demasiado jóvenes para beneficiarse con los sistemas públicos de retiro.
Esos electores también se quejan de la criminalidad y de la deteriorada calidad de vida de sus ciudades.
Muchos "forasteros" apoyaron a partidos populistas de derecha en las últimas elecciones; sus votos son parte clave de la sobrevivencia de los nuevos gobiernos de centro derecha de muchos países europeos.
Esos "forasteros" fueron a menudo ignorados en la contienda política tradicional de Europa y sus demandas recibieron poca atención o ninguna.
En toda Europa, de pronto se volvieron árbitros políticos.
Lo que estos recientemente influyentes electores quieren está claro: menos inmigración, lucha contra el crímen, más oportunidades económicas, pero también más protección contra el riesgo económico y la competencia internacional.
Los políticos que representan a tales electores no tienen experiencia en el gobierno, a veces no están técnicamente preparados para gobernar y sospechan de tecnócratas y burócratas, particularmente aquellos de Bruselas.
En muchos renglones, las posturas de los partidos populistas entran en conflicto con las plataformas procapital y promercado de los partidos de centro derecha ya establecidos.
Pero no todo es negro.
Algunas de las demandas de esos electores son sensatas y mejorarán la manera en la que se definen las políticas.
La mayor parte de Europa, por ejemplo, necesita mejorar la prevención del crímen y realizar un esfuerzo serio para acabar con la inmigración ilegal.
Pero en otras cuestiones importantes relacionadas con las políticas, los partidos populistas podrían llevar a Europa por mal camino.
Por supuesto, la mayoría de los países europeos necesitan repensar los fundamentos de sus estados de bienestar.
La vida laboral necesita ser extendida, las pensiones públicas son a menudo demasiado generosas, los mercados laborales demasiado rígidos.
Los partidos procapitalistas de derecha tradicionales darían la bienvenida a tales reformas.
Sin embargo, la reforma del estado de bienestar no es una prioridad de los populistas de derecha.
Pero es la integración europea la que enfrenta el mayor riesgo.
Los nuevos partidos populistas y nacionalistas sospechan de Europa en general y de la expansión de la UE en particular.
Dicha hostilidad llega en mal momento, cuando Europa trabaja en ambiciosas y difíciles reformas constitucionales.
La expansión de la UE, además, aunque inminente, no es todavía un hecho.
Las negociaciones para la expansión todavía se están llevando a cabo.
La Convención para el Futuro de Europa está discutiendo las formas de integrar las nuevas áreas que abarcan las políticas, como la seguridad interna, la inmigración, los elementos de una política externa común y la seguridad externa.
Pero el resultado de la Convención es impredecible.
La oposición planteada por ese recientemente poderoso electorado político podría ser decisiva.
Los partidos de centro derecha tradicionales han estado a favor de Europa.
La integración europea ha sido afectada por la división derecha/izquierda sólo en raras ocasiones.
Quizá, para bien, las vacaciones de la política seria ya hayan terminado.
MUNICH – Europa actualmente está experimentando una gigantesca ola de inmigración entre su parte oriental y su parte occidental.
Este movimiento se asemeja a las Grandes Migraciones (Völkerwanderung) que caracterizaron a Europa entre los siglos IV y VI.
En el transcurso del primer año a partir del acceso de Rumania a la UE el 1 de enero de 2007, por ejemplo, aproximadamente un millón de rumanos migraron a Italia y España.
Más de 800.000 europeos del este han devenido trabajadores en el Reino Unido en los últimos cuatro años, la mayoría provenientes de Polonia.
De hecho, en los dos últimos años solamente, emigraron un millón y medio de polacos y, en total, tal vez más de dos millones hayan hecho lo mismo desde la incorporación de Polonia a la UE en 2004.
En menor escala, también es digna de mención la migración de ucranianos a la República Checa, de búlgaros a Turquía y de ciudadanos británicos a España.
Como Alemania todavía restringe la inmigración de trabajadores dependientes provenientes de los países del este de la UE, la mayoría de sus inmigrantes llegan como trabajadores autónomos o como personas económicamente inactivas.
En Munich, la cantidad de baldosadores autónomos aumentó en 2004 y 2005, los dos primeros años después de la primera ola de ampliación hacia el este, de 119 a 970.
Pero, a pesar de las restricciones, para 2005 Alemania había absorbido el 37% de todos los inmigrantes de Europa del este que llegaron antes y después de la ampliación de la UE hacia el este, mientras que Italia había absorbido el 22%, Grecia el 11%, Suiza el 8% y el Reino Unido apenas el 3%.
En el mismo año, el 13% de la población que vivía en Alemania había nacido en el extranjero, más que en Gran Bretaña (10%), Francia (7%), España (5%) o Italia (3%).
Las olas inmigratorias de los dos últimos años a Gran Bretaña, España e Italia habrán cambiado significativamente estas cifras, pero la información necesaria para actualizar las estadísticas aún no está disponible.
Hoy en día, las personas se desplazan más rápido del tiempo que se demoran las oficinas estadísticas en contarlas.
Antes de la ampliación de la UE hacia el este, muchos estudios predecían las posibles olas inmigratorias.
Los pronósticos sobre la proporción de europeos del este que, según se esperaba, se desplazarían hacia el oeste en un lapso de 15 años oscilaba entre el 2,5% y el 6%.
Dado que alrededor del 5% de la población polaca ya ha emigrado en un período de apenas cuatro años, a pesar de las restricciones inmigratorias impuestas por los países de destino, estas estimaciones fueron demasiado cautelosas.
Antes de la ampliación, era políticamente incorrecto discutir las posibles olas de inmigración a Occidente, ya que los políticos de la UE lo veían como un obstáculo para el proceso de ampliación.
Ahora que la ampliación ya tuvo lugar, es más fácil discutir la migración de manera objetiva.
Esta inmigración no tiene que ver con las invasioni barbariche, como se refieren los italianos a las Völkerwanderung, aunque los órdenes de magnitud son comparables.
Como los inmigrantes se desplazan entre mercados con derechos de propiedad bien definidos, la inmigración, en principio, es beneficial tanto para los inmigrantes como para el país de destino.
El inmigrante recibe un salario más alto que en su tierra natal y el país de destino se beneficia con una mano de obra barata, lo que crea más valor de lo que cuesta.
Sin embargo, en la práctica, la inmigración suele no ser tan beneficial como podría serlo, porque el país de destino tiene una estructura de salarios rígida que impide la creación de los empleos adicionales necesarios para emplear a los inmigrantes.
Si, por ejemplo, un país de destino ofrece garantías de salario mínimo e ingresos de reposición para los desocupados domésticos, los inmigrantes terminan forzando a los residentes domésticos a caer en el cuidado del estado benefactor.
Este no es un problema de la inmigración como tal, sino de instituciones sociales y laborales domésticas mal diseñadas.
Para no correr riesgos, los países anfitriones muchas veces intentan limitar la inmigración a los trabajadores calificados, porque se unen a segmentos del mercado laboral en los que una suficiente flexibilidad salarial descendiente les ofrece a los inmigrantes empleos adicionales.
Pero los países hasta el momento han tenido éxitos variados a la hora de atraer a inmigrantes calificados.
Los países más exitosos en este sentido han sido los países anglosajones (Canadá, Irlanda, Australia, Estados Unidos y el Reino Unido, en ese orden), así como Dinamarca y Noruega.
Más de una tercera parte de los inmigrantes a estos países tienen educación terciaria –en el caso de Canadá e Irlanda, el 45%-.
En los países menos exitosos –Italia, Austria, Alemania, Francia, Portugal y Holanda–, la proporción de inmigrantes con una educación terciaria está por debajo del 25%.
En Italia, la proporción es de apenas el 11% -la más baja en las estadísticas disponibles.
La fuga de cerebros a los países anglosajones, a Estados Unidos en particular, es sorprendente.
Las clases de graduación de las principales universidades norteamericanas están abarrotadas de estudiantes extranjeros, mientras que el 27% de los médicos que ejercen hoy en Estados Unidos provienen del extranjero.
El crecimiento y el dinamismo de posguerra de Estados Unidos fueron producto, principalmente, de los inmigrantes calificados.
Antes y después de la Segunda Guerra Mundial, mucha gente capacitada venía de Europa, de Alemania en particular; en las últimas décadas, dominan los inmigrantes asiáticos –India, Pakistán y las Filipinas ocupan los puestos más altos.
La fuga de cerebros de hoy no se produce solamente de los países emergentes y en desarrollo a los países más ricos, sino también de países europeos a Estados Unidos.
En la mayoría de las disciplinas de investigación, las “superestrellas” nacidas en Europa trabajan y enseñan en Estados Unidos y no en Europa y, según un estudio de Gilles Saint-Paul, las superestrellas europeas son las que generan crecimiento y prosperidad para un país.
Por supuesto, la gente con una educación terciaria decente también es importante para la economía del país, y aquí la pérdida en algunos países europeos es sustancial.
Mientras que sólo el 3% de los españoles y el 4% de los franceses con educación terciaria viven en el exterior, en Italia suman el 7% y en Alemania el 9%.
Sorprendentemente, Irlanda y el Reino Unido lideran en esta categoría, con el 34% y el 17% respectivamente.
Esto tal vez refleje el enorme intercambio en ambas direcciones entre los países anglosajones, o la migración de sustitución en la que gente calificada llega de otras partes mientras que los trabajadores calificados domésticos migran a otros países anglosajones.
El paisaje europeo cambiará tan rápidamente en el curso de este siglo como sucedió en los tiempos del Völkerwanderung.
La historia tendrá muchos relatos que contar sobre cuál fue el verdadero significado para el continente.
Por el momento, sin embargo, el observador casual todavía no tiene demasiadas pistas.
CAMBRIDGE – Los precios de hidrocarburos, minerales y productos agrícolas básicos han experimentado constantes altibajos.
Si bien los precios de los productos básicos son siempre más variables que los de los bienes manufacturados y los servicios, a lo largo de los cincos últimos años los mercados de los productos básicos han tenido una inestabilidad extraordinaria, casi sin precedentes.
Los países especializados en la exportación de petróleo, cobre, hierro, trigo, café y otros productos básicos han tenido un auge, pero son muy vulnerables.
Los precios de los productos básicos en dólares podrían desplomarse en cualquier momento, a consecuencia de una nueva recesión, un aumento de los tipos de interés reales en los Estados Unidos, fluctuaciones en el clima o factores azarosos propios de cada sector.
Los países que tienen pasivos circulantes en dólares u otras divisas extranjeras son particularmente vulnerables.
Si sus ingresos por exportación se desplomaran en relación con sus obligaciones del servicio de la deuda, el resultado podría ser crisis parecidas a la de América Latina en 1982 u otras crisis de las divisas asiáticas o la rusa del período 1997-1998.
Muchos países en desarrollo han logrado avances desde el decenio de 1990 en el paso de la deuda denominada en dólares a la inversión extranjera directa y otros tipos de entradas de capitales o al saldar totalmente sus deudas, pero algunos exportadores de productos básicos siguen buscando formas de endeudarse que no los expongan a un riesgo excesivo.
Los bonos sobre productos básicos pueden ofrecer una forma idónea de eludir dichos riesgos.
Los exportadores de cualquier producto básico determinado deberían emitir deuda denominada en el precio de dicho producto básico y no en dólares o cualquier otra divisa.
Jamaica, por ejemplo, emitiría bonos sobre el aluminio, Nigeria emitiría bonos sobre el petróleo, Sierra Leona emitiría bonos sobre el mineral de hierro y Mongolia emitiría obligaciones sobre el cobre.
Los inversores podrían comprar bonos sobre el café de Guatemala, sobre el cacao de Costa de Marfil, sobre el caucho de Liberia, sobre el algodón de Malí y sobre el oro de Ghana.
La ventaja de dichos bonos estriba en que, en caso de un descenso del precio mundial del producto básico subyacente, la relación entre la deuda y las exportaciones no tiene por qué aumentar.
El costo del servicio de la deuda se ajusta automáticamente, sin el grave trastorno resultante de la pérdida de confianza, la crisis, la reestructuración de la deuda y demás.
La idea no es nueva.
Así, pues, ¿por qué no se ha probado a aplicarla antes?
Cuando se pregunta a los ministros de Hacienda de los países deudores y exportadores de productos básicos, responden con frecuencia que temen una demanda insuficiente de los bonos sobre los productos básicos.
Se trata de una afirmación sorprendente, dado que los bonos sobre productos básicos tienen un evidente mercado latente, enraizado en los fundamentos económicos reales.
Al fin y al cabo, las compañías metalúrgicas tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del mineral de hierro, del mismo modo que las compañías aéreas y las de servicios públicos tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del petróleo.
Cada uno de esos productos básicos es un insumo importante para las grandes empresas.
No cabe duda de que existe al menos tanta demanda natural para los bonos sobre productos básicos como para las permutas de cobertura por impagos y algunos de los derivados exageradamente complicados con los que se comercia actualmente.
Para hacer que un mercado tenga éxito, hace falta liquidez y puede ser difícil lograr que comience hasta que logre cierta masa crítica.
El problema puede estribar en que no haya muchos inversores que quieran tomar una posición a largo plazo relativa al petróleo y simultáneamente un riesgo crediticio nigeriano.
Un organismo multilateral como el Banco Mundial podría desempeñar un papel decisivo en el lanzamiento de un mercado de bonos sobre productos básicos.
Resultaría particularmente idóneo en los países en los que el Banco ya presta dinero.
Funcionaría del modo siguiente.
En lugar de denominar un préstamo a Nigeria en dólares, el Banco lo denominaría en el precio del petróleo y se aseguraría contra el riesgo que entraña el precio mundial del petróleo emitiendo determinada cantidad de bonos denominados en petróleo.
Si el Banco prestara a múltiples países exportadores de petróleo, el mercado de bonos sobre el petróleo que crease sería tanto más amplio y líquido.
Esa función aunadora sería particularmente importante en casos en los que haya diferentes grados o variedades del producto (como en los del petróleo y el café) y en los que los precios puedan diverger lo suficiente para representar una importante diferencia para los exportadores.
Una opción substitutiva para algunos exportadores de productos básicos es la de protegerse contra el riesgo vendiendo en el mercado de futuros, pero una desventaja importante de los derivados es su vencimiento a corto plazo.
Un país del África occidental con reservas de petróleo recién descubiertas tiene que financiar la exploración, la perforación y la construcción de oleoductos, por lo que debe protegerse en un horizonte temporal de entre diez y veinte años, no de noventa días.
Otra desventaja de los derivados estriba en que requieren un alto grado de complejidad tanto técnica como política.
En caso de aumento del precio de un producto básico, un ministro de Hacienda que haya hecho un excelente trabajo de protección contra el riesgo por exportación en el mercado de futuros se verá de repente acusado de haber jugado con el patrimonio nacional y haber perdido.
Ese problema del agente principal queda muy reducido en el caso de los bonos sobre productos básicos.
Si los genios de las finanzas internacionales fueran capaces de reunirse y poner en práctica esta idea ahora, los exportadores de productos básicos podrían evitar el desastre la próxima vez en que el precio de su producto se desplome.
El Banco Mundial debería hacer suya esa causa.
BRUSELAS –  Ya es hora de que José Manuel Barroso empiece a hacer campaña.
Sus posibilidades de ser reelegido Presidente de la Comisión Europea dependen de los argumentos que exponga al respecto.
Hasta el estallido de la crisis financiera mundial, parecía bastante seguro que Barroso conseguiría un segundo mandato de cinco años.
Ahora está resultando cada vez más difícil encontrar a diplomáticos o dirigentes políticos que lo apoyen.
Según cuentan, la actuación de Barroso durante el desplome financiero del pasado otoño decepcionó al Presidente francés Nicolas Sarkozy y también la Canciller alemana Angela Merkel parece haber guardado silencio sobre el asunto de su futuro.
Nadie duda que Barroso se encuentra en una posición incómoda.
La Comisión Europea tiene pocos poderes propios con los que afrontar la recesión que se extiende por toda la Unión Europea; la mayoría de las competencias corresponden al Banco Central Europeo, pero la Comisión sí que tiene voz para obtener adhesiones y el silencio al respecto constituye una reprensión de Barroso y sus Comisarios.
La sensación de falta de capacidad de dirección de la Comisión en este momento de intensificación del pesimismo económico es simplemente la punta del iceberg.
Los acontecimientos de los últimos meses han hecho cristalizar preocupaciones más profundas.
Cuando Barroso, ex Primer Ministro portugués, recibió el cargo en la UE de sus colegas jefes de gobierno, pareció un nuevo jefe dinámico que barrería todas las telarañas dejadas por su predecesor, el italiano Romano Prodi, pero, con el paso del tiempo, la Comisión encabezada por Barroso ha recibido también muchas críticas por su poca capacidad de innovación y su deslucimiento.
Incluso antes de que empezaran a acumularse las nubes de la recesión, el euroescepticismo estaba en alza, pues se acusaba a la Comisión, con razón o sin ella, del fracaso del “acercamiento de la UE a los ciudadanos”.
Cierto es que el cargo de Presidente de la Comisión es uno de los más difíciles del mundo.
Esa institución ha experimentado una decadencia casi imperceptible durante casi 20 años, gracias al ascenso del Parlamento Europeo y a la reducción progresiva de su autoridad por parte de los gobiernos miembros de la UE, mientras consolidaban sus poderes como auténticos legisladores de ella… Aun así, al jefe de la Comisión le corresponde ser la dinámica faz pública de Europa.
La propia tradición interna de cautela y burocracia de la Comisión es una limitación de la que a nadie gusta hablar demasiado en Bruselas.
No es una estructura que propicie los coups de théâtre políticos y la mayor parte de la labor de la Comisión es la incesante tarea de reglamentación y nueva reglamentación de la UE, pero el caso es que en un momento en que todo el mundo pregunta: “¿Qué está haciendo Europa?”, las respuestas de la Comisión han sido insuficientes.
Por razones que ahora no están claras, existe la norma no escrita de que los presidentes de la Comisión deben proceder de las filas de los pasados o actuales primeros ministros.
A ella se han debido en gran medida las grandes esperanzas de Barroso de conseguir un segundo mandato.
No parecía haber otro candidato creíble que pudiera desafiarlo.
Por su parte, existe la opinión mayoritaria de que Barroso ha evitado las polémicas durante todo el año 2008 para no correr el riesgo de ofender a ningún gobierno que pudiera sentir la inclinación de bloquear su nuevo nombramiento.
Esa aparente pasividad es su mayor problema ahora.
La presidencia de la UE por parte de Francia durante la segunda mitad de 2008 demostró que la capacidad de dirección dinámica es una cualidad mayoritariamente apreciada por el público europeo.
Con sus dotes para la espectacularidad, Sarkozy eclipsó casi sin esfuerzo a Barroso al abordar la crisis entre Rusia y Georgia en agosto, a la que siguieron las reacciones de la UE ante la crisis del otoño con los desplomes de bancos en cascada.
La Comisión quedó al margen.
¿Qué se debe hacer?
El éxito de la presidencia de Francia ha intensificado las dudas sobre la eficacia de la Comisión y su Presidente, hasta el punto de que incluso en París se está expresando preocupación por la necesidad de fortalecer de algún modo al ejecutivo de Bruselas para que no se convierta en una simple secretaría.
Los gobiernos de la UE han deseado una Comisión acomodaticia, pero ahora el costo podría ser la muerte del “método comunitario”, que protege a la UE de las fricciones nacionales.
Barroso debe responder a todas esas dudas.
Para convencer a los dirigentes nacionales de la UE de que deben volver a nombrarlo, ha de indicar que su segundo mandato puede ofrecer una nueva promesa.
Tiene capacidad para pronunciar discursos optimistas, pero eso no será suficiente.
Es necesario algún tipo de plan.
Cuando Barroso llegó a Bruselas en 2004, se le preguntó una y otra vez si tenía una “gran idea” para el futuro de Europa.
Entonces no la necesitó para conseguir su nombramiento.
Esta vez, debe formularla para salvar el pellejo.
MOSCÚ – En 1966, la visión de Charles de Gaulle de una Europa "que se extienda desde el Atlántico hasta los Urales" era provocativa.
Hoy en día, el presidente ruso Vladimir Putin ha avanzado un objetivo aún más ambicioso: “un mercado común que se extiende desde el Atlántico hasta el Pacífico”
En la carrera hacia la globalización, las apuestas son altas, tanto para Rusia y Europa.
Si Rusia continúa en su curso actual, dirigiéndose a ser exclusivamente un productor de materias prima, no sólo va a ser cada vez más vulnerable a las fluctuaciones de los precios mundiales de la energía, pero su potencial científico, cultural y educativo se deteriorará aún más, y con el tiempo despojará al país de su influencia mundial.
Si Europa, por su parte, no responde a los retos del siglo XXI, se enfrentará a un estancamiento económico crónico, a un aumento de la tensión social y a inestabilidad política.
De hecho, la producción industrial se traslada hacia el este de Asia y la innovación continúa ubicada en América del Norte; y, Europa corre el riesgo de perder su posición en los mercados internacionales más atractivos.
Como resultado, el proyecto europeo en sí podría ser puesto en duda.
Para evitar estos resultados, Rusia y Europa deben identificar dónde convergen sus intereses, y deben trabajar para establecer una asociación mutuamente beneficiosa en esas áreas.
Pero, con el fin de fomentar esta asociación, primero tienen que alterar sus percepciones negativas que tienen uno del otro y viceversa.
Muchos rusos no consideran a Europa como un socio político y económico, o incluso como un aliado.
En su opinión, Europa ya ha perdido la batalla por la innovación y el desarrollo económico, y gradualmente se está convirtiendo en un “museo industrial”.
Rusia, en su opinión, debe formar asociaciones con países más dinámicos.
Del mismo modo, muchos europeos creen que, si bien una asociación con Rusia puede considerarse como un activo ahora, corroería la política y las economías europeas en el largo plazo.
Si Europa quiere liderar y prosperar, de acuerdo con este punto de vista, debería limitar sus lazos con Rusia tanto como sea posible.
Disputas en curso entre Rusia y la Unión Europea reflejan esta desconfianza mutua.
Los rusos acusan a los europeos de tomar demasiado tiempo para liberalizar visados; Europa estaría bloqueando el acceso de las empresas rusas de energía a los mercados descendentes (llamados “downstream”) de Europa, instigando un sentimiento anti-ruso en la era post-soviética, y estaría tratando de interferir en la política interna de Rusia.
Mientras tanto, los europeos tienen serias reservas sobre el historial de derechos humanos de Rusia, sobre su sistema legal, su falta de adhesión a los valores europeos, y su posición en las crisis internacionales, especialmente en el Medio Oriente.
Como resultado de ello, la perspectiva de una cooperación más estrecha se mantiene distante.
Sin un reajuste fundamental, las relaciones entre Rusia y Europa continuarán deteriorándose, llegando a ser caracterizadas por una negligencia benigna.
A pesar de sus intereses comunes geográficos, su historia e intereses económicos, sus trayectorias estratégicas divergirán.
Un escenario alternativo se basa en el poderoso impacto unificador del capital humano, el factor decisivo en la búsqueda de la influencia global.
El capital humano – no los recursos naturales, ni la capacidad de producción, ni tampoco las reservas financieras – es el que debe constituirse como el fundamento de las políticas de desarrollo europeas y rusas.
Cultivar el capital humano requiere un ambiente de apoyo cultural, un sistema educativo bien desarrollado y centros de investigación e innovación.
Muchos sostienen que, tanto en Rusia como en Europa, dicha infraestructura social se ha convertido en tan cara que está obstaculizando el desarrollo de una economía más eficiente y dinámica.
Sólo mediante el desmantelamiento del Estado de bienestar, sostienen los críticos, se podrá progresar.
Pero recortar programas sociales en Europa y Rusia pondría en peligro al capital humano, su ventaja comparativa más valiosa.
Al mejorar la eficiencia del Estado de bienestar, el progreso económico puede ocurrir sin sacrificar esta fuente fundamental de crecimiento a largo plazo.
Debido a sus fuertes tradiciones de construcción de capital humano – y su motivación para seguir haciéndolo – Rusia y Europa tienen mucho que ofrecerse mutuamente.
Al centrarse en las áreas en las que sus agendas de modernización se superponen – desde los ámbitos de la educación y la salud pública hasta el ámbito de la protección del medio ambiente – pueden identificar formas de aumentar la eficiencia de su capital humano.
Mientras que los europeos tienen razones para criticar las deficiencias de Rusia, ellos también deben reconocer que tan sólo hace dos décadas, los sistemas políticos, económicos, sociales y legales de Rusia experimentaron un cambio fundamental, que afectó significativamente a la psicología, a la auto-percepción y al comportamiento de sus habitantes.
Dada la complicada experiencia de los europeos con la ampliación de la Unión Europea, ellos deben entender los desafíos que acompañan a un cambio tan profundo.
Con este entendimiento debe venir reconocimiento de que la política actual de Europa acerca de exigir que Rusia “madure” como condición para la cooperación es contraproducente.
Rusia madurará mucho más lentamente en forma aislada de lo que lo haría si se integra en las instituciones europeas.
Se han hecho ya algunos avances.
Por ejemplo, la participación en el Consejo de Europa ha ayudado a Rusia a mejorar significativamente su sistema penitenciario.
Del mismo modo, el lanzamiento de ofertas públicas iniciales en las bolsas de valores europeas ha fortalecido la gobernabilidad de las corporaciones rusas, su responsabilidad social y también el trato que dispensan a los accionistas minoritarios.
En resumen, se debería fomentar activamente más interacción, no menos.
Por supuesto, probablemente Rusia no llegue a ser miembro pleno de la OTAN en el futuro previsible, debido a los numerosos obstáculos estructurales, técnicos y psicológicos que bloquean su camino.
Pero la integración política es factible.
Una mayor cooperación política podría proporcionar un contexto para la discusión de temas como el futuro de Afganistán, el terrorismo internacional y la proliferación nuclear, así como para la creación de iniciativas y estrategias conjuntas que aborden temas cruciales que afectan a ambas potencias.
La integración institucional de Rusia dentro de una gran Europa requerirá un compromiso fuerte por parte de ambos lados.
Pero, en este siglo globalizado, es la única opción.
NUEVA YORK – A Nicolae Ceausescu le gustaba cazar osos.
Se retiraba, junto con su séquito, a un pabellón de caza en Transilvania y partía, pertrechado.
Estaba acostumbrado a tener buena suerte, pues sus cazadores tomaban precauciones.
Encadenaban un pobre animal a un árbol, lo drogaban para que se mantuviera tranquilo y se escondían en torno al puesto de observación desde el que el Gran Hombre dispararía.
Un día, hicieron su trabajo descuidadamente.
Ceausescu apuntó y después retrocedió cuando el oso, insuficientemente sedado, se alzó sobre sus patas traseras como para atacar.
Su disparó acabó en las copas de los árboles, al tiempo que tres balas, disparadas por los tiradores que garantizaban su puntería, penetraban en el corazón del oso.
Según me contó un guardabosques que afirmaba haber presenciado el incidente, aquel día Ceausescu no respondió al aplauso de sus servidores.
Ésa podría ser la historia de la revolución rumana de hace veinte años.
El oso es el esclavizado pueblo del país, que despierta.
El emperador, alarmado, dispara alocadamente y marra el tiro.
Los tiradores selectos, ocultos en el bosque, apuntan y disparan, pero esa vez su blanco no es el oso, sino el propio Ceausescu.
Así como la gloria de la Revolución Francesa acabó en el Terror, así también el milagroso año 1989 de Europa acabó con sangre.
En otros sitios, los regímenes comunistas parecieron casi abandonar el poder.
Quienes los derrocaron celebraron victorias casi indoloras.
No así en Rumania.
En este país, sus amos comunistas ordenaron a las fuerzas de seguridad que disparan al pueblo.
Aquéllas obedecieron.
Se riñó una guerra civil, si bien breve, y la Revolución se transmutó en un criptogolpe de Estado.
Comenzó a mediados de diciembre en la cochambrosa ciudad industrial de Timisoara, próxima a la frontera con Hungría.
Cuando Ceausescu ordenó al ejército hacer una exhibición de fuerza contra quienes se atrevieron a oponérsele, los comandantes lo interpretaron literalmente: hicieron un desfile con banda de música y todo.
La farsa no tardó en volverse tragedia ante la rabia del dictador.
“Me refería a los tanques, idiota”, dijo, en efecto, al general Iulian Vlad, al tiempo que lo amenazaba con colocarlo ante un pelotón de fusilamiento, si no obedecía.
Aquella noche, unos cien ciudadanos rumanos murieron en las calles y otros centenares de ellos resultaron heridos.
El resto es historia conocida.
En la mañana del 21 de diciembre, Ceausescu salió al balcón del Comité Central en el centro de Bucarest para dirigirse al pueblo, dirigentes de los trabajadores estatales se agruparon, como era habitual, para aclamarlo por mandato, pero algo salió mal.
Desde la parte trasera de la enorme multitud llegaron gritos: “¡Ti-mi-soara!
¡Ti-mi-soara!”
Entonces surgió el llamamiento decisivo, gritado tal vez por una o dos personas, pero que en seguida corearon otros: “¡Abajo Ceausescu!”
Ceausescu nunca había oído nada igual.
Se le dibujó una expresión sombría en el rostro.
Dejó de hablar, nervioso, agitó el brazo con tímida perplejidad, los gestos débiles e ineptos de un impostor.
El momento de la verdad duró sólo unos segundos, pero fue suficiente.
Quedó al descubierto.
Todos los presentes en la plaza y todos los que lo contemplaban en la TV nacional lo vieron claramente.
El emperador estaba desnudo.
El día siguiente, la rebelión se había extendido a todas las ciudades grandes.
Ceausescu y su mujer, la infame Elena, huyeron desde el tejado del Comité Central a bordo de un helicóptero blanco, mientras las multitudes asaltaban el edificio.
Estalló la lucha entre el ejército, que se puso del lado del pueblo, y elementos de la policía secreta leal a Ceausescu.
Había francotiradores que disparaban desde los tejados y los tanques invadieron la que hoy es la Plaza de la Revolución y prendieron fuego a la biblioteca nacional.
Después de una persecución que duró tres días, el día de Navidad el dictador y su mujer fueron capturados, juzgados y ejecutados sumariamente por un “tribunal popular” irregular.
Probablemente las revoluciones nunca sean lo que parecen, pero la de Rumania fue particularmente ambigua, pues en el momento en que Ceausescu pronunció su discurso se convirtió en realidad en dos revoluciones: una que se desarrollaba en público en las calles y otra que era una lucha profunda y entre bastidores por el poder entre las minorías de las alturas
Así lo sentí al llegar a Bucarest el 26 de diciembre.
Al visitar la emisora de televisión, ocupada por un nuevo gobierno provisional llamado Frente de Salvación Nacional encontré una extraña mezcla de dirigentes revolucionarios.
Podía entender a los poetas, los estudiantes, los disidentes y a supuestos funcionarios gubernamentales desafectos, pero, ¿el general Stefan Gruse, el jefe de estado mayor del ejército que mandaba las tropas en Timisoara?
¿Y el recién nombrado Presidente, Ion Iliescu, que había sido el principal propagandista de Ceausescu?
Tal vez la presencia más incongruente fuera la del general Victor Stanculescu, un favorito de Ceausescu que tan sólo unos días antes había organizado, al parecer, su evacuación desde el tejado del Comité Central.
Otros informes le atribuyeron la organización del juicio y del pelotón de fusilamiento, antes incluso de que comenzara el proceso legal.
El propio “juicio” duró menos de una hora.
Apenas siete minutos después de que se dictara la sentencia los verdugos habían hecho su trabajo.
Se grabó el acto en vídeo para mostrarlo el día siguiente ante una nación estupefacta, pero con las prisas el cable del cámara resultó arrancado de la pared cuando la pareja convicta fue sacada a un patio al aire libre.
Cuando volvió a enchufarlo, los soldados ya habían disparado.
Nicolae Ceausescu yacía boca arriba, con el abrigo y el traje con el que había huido, y sus ojos azulgrisáceos miraban, perdidos, al cielo.
Elena se había desmayado y le dispararon en el suelo.
BUENOS AIRES – En enero, el presidente estadounidense, Barack Obama, nombró al teniente general del Cuerpo de Marines John F. Kelly para dirigir el Comando Sur de Estados Unidos.
Con base en Miami, Florida, el Comando Sur dirige operaciones militares en toda América Latina y el Caribe, y es el "guerrero contra las drogas" fundamental de Estados Unidos en la región.
El interrogante clave entre todos los líderes civiles y militares del área es si el cambio de comandantes traerá consigo un cambio en el diseño y manejo del tema del tema de narcóticos.
La primera prioridad del Comando Sur es combatir el narcotráfico desde los Andes hasta el Río Grande.
Con el final de la Guerra Fría, la lucha contra el comunismo dejó de ser el principal objetivo de las fuerzas armadas de Estado Unidos; el Comando Sur se concentró cada vez más en iniciativas coercitivas de lucha contra las drogas, y los fondos para librar esa batalla fueron abundantes.
Pero el cambio de comandantes es una oportunidad para que Estados Unidos revise, de una vez por todas, su doctrina regional a fin de ocuparse de otras necesidades de seguridad apremiantes.
Los atentados terroristas del 11 de septiembre de 2001 paradójicamente reforzaron el interés del ejército de Estados Unidos en combatir a los traficantes de drogas ilícitas.
Si bien otras fuerzas estadounidenses se involucraron considerablemente en la "guerra contra el terrorismo", el Comando Sur incrementó su "guerra contra las drogas", en tanto sus comandantes se concentraron en atrapar a los jefes de la industria en los Andes, México y América Central.
Eso sucedió en parte porque, luego del 11 de septiembre, América Latina era la única región del mundo que no presenció un ataque de terroristas transnacionales vinculados a Al-Qaeda, de manera que no parecía muy necesario llevar a cabo allí una actividad contraterrorista.
Y, teniendo en cuenta que Estados Unidos sigue siendo el mayor mercado de drogas ilegales del mundo, el interés de sus dirigentes en la guerra contra las drogas en América Latina no parece equivocado, al menos no en la superficie.
Ese interés no sólo hizo que el Comando Sur fuera un receptor importante de fondos federales, sino que también lo convirtió en algo similar a una agencia autónoma de lucha contra el narcotráfico.
Desde la perspectiva de la región, el Comando Sur parece ser un brazo militar crecientemente "independiente" de la estrategia global de lucha contra las drogas de los responsables de las políticas en Estados Unidos. Prácticamente no tiene que rendir cuentas y cuenta con escasa supervisión parlamentaria, y tiene recursos significativos para llevar a cabo operaciones agresivas de lucha contra las drogas.
De hecho, el Comando Sur ha sido responsable del 75% de los más de 12.000 millones de dólares que el gobierno de Estados Unidos asignó a las actividades contra el narcotráfico en América Latina y el Caribe desde 2000.
Sin embargo, a pesar de esta costosa campaña militar, toda la evidencia demuestra que la "guerra contra las drogas" ha sido un fiasco.
El fracaso ha sido dramático.
En México, aproximadamente 48.000 personas han sido asesinadas en episodios de violencia vinculados a las drogas desde que Felipe Calderón fue elegido presidente en 2006.
Y México no es el único.
Las actividades relacionadas con el narcotráfico aumentaron significativamente en toda América Central y el Caribe, lo que detonó un incremento sin precedentes de la tasa de homicidios -que se duplicó en países como Guatemala y Jamaica- en la última década.
Es más, el cultivo, procesamiento y tráfico de cocaína y heroína continúan en todo el Corredor Andino, a pesar de las duras medidas de erradicación y extradición de los traficantes implementadas por parte de Estados Unidos.
Simultáneamente, se desarrollaron nuevas rutas de transporte (a través de Ecuador en el Pacífico y de Venezuela en el Atlántico), mientras que proliferaron los barones de la droga, los cultivadores de coca y los caudillos.
El cono sur de Sudamérica -especialmente Argentina, Brasil y Chile- no han sido inmunes a la vasta expansión del crimen organizado, el lavado de dinero y la demanda de drogas.
Y, en toda América Latina, la situación no hizo más que empeorar desde los años 1990.
Por cierto, la lucha contra las drogas de los países latinoamericanos respaldados por Estados Unidos ha tenido consecuencias destructivas en términos de relaciones civiles y militares, violaciones de los derechos humanos y corrupción.
Estados Unidos no puede negar este desastre.
Sus guerreros contra las drogas deben volver a evaluar su posición y poner fin a lo que se ha convertido en una lucha cada vez más equívoca e inútil.
En consecuencia, la cuestión más crítica que enfrenta Kelly al asumir su nuevo comando es si puede redefinir el papel del Comando Sur en la lucha contra las drogas ilegales.
Los desafíos militares y políticos son importantes, los riesgos son considerables y los beneficios son inciertos.
Pero si el Comando Sur no implementa cambios importantes en la manera en que se lleva a cabo la guerra contra las drogas, Estados Unidos se encontrará, en el sur, frente a un conjunto de vecinos cada vez más volátiles y peligrosos.
GINEBRA – Cuando el Banco Nacional Suizo (BNS) redujo recientemente su tipo de interés a 0,25 por ciento, anunció que iba a emprender una “relajación cuantitativa”, siguiendo los pasos de la Reserva Federal de los Estados Unidos y del Banco de Inglaterra.
Más sorprendente fue el anuncio simultáneo de que iba a intervenir en el mercado de divisas con el fin de invertir la apreciación del franco.
¿Será ésa la primera salva en una guerra de devaluaciones competitivas?
Tradicionalmente, los tipos de interés en Suiza han sido bajos.
Como la mayoría de los demás bancos centrales que afrontan la recesión, el BNS ha reducido su tipo de interés hasta el límite inmediatamente superior a cero.
Una vez ahí, la política monetaria tradicional resulta impotente, pues no se puede seguir recurriendo al instrumento del tipo de interés.
Ésa es la razón por la que ahora los bancos centrales están buscando nuevos instrumentos.
La relajación cuantitativa representa uno de esos intentos.
Está por ver si podrá restablecer eficazmente cierta influencia de la política monetaria.
Sin embargo, raras veces se menciona una cuestión importante: en las economías pequeñas y abiertas –descripción aplicable a casi todos los países, exceptuados los Estados Unidos– el cauce principal de la política monetaria es el tipo de cambio.
Se pasa por alto ese cauce por una razón válida: las políticas de tipo de cambio son fundamentalmente de la variedad destinada a empobrecer al vecino.
Las políticas inhabituales encaminadas a debilitar el tipo de cambio son técnicamente posibles incluso con un tipo de interés de cero y tienen muchas posibilidades de ser eficaces en el nivel de los países particulares.
El impulso a la competitividad mediante la depreciación del tipo de cambio puede no lograr el aumento de las exportaciones en una situación en la que el comercio mundial se está contrayendo rápidamente, pero puede amortiguar el golpe al reorientar la demanda hacia los bienes y servicios de producción nacional.
El riesgo es que los países que padezcan las consecuencias de esa reorientación tomen represalias y deprecien sus divisas, lo que podría desencadenar fácilmente un regreso a las muy temidas depreciaciones competitivas que contribuyeron a la Gran Depresión.
La primera víctima sería el margen que quede, por pequeño que sea, para una coordinación internacional de políticas.
La segunda sería el sistema monetario internacional.
De hecho, una razón fundamental para la creación del Fondo Monetario Internacional fue la de vigilar la evolución de los tipos de cambio con el objetivo explícito de prevenir políticas encaminadas a empobrecer al vecino.
Ésa es la razón por la que la iniciativa suiza resulta sorprendente.
Es cierto que el franco se ha apreciado en términos reales un 8 por ciento desde que comenzó la crisis en agosto de 2007, lo que se atribuye comúnmente a la fama que tiene esa divisa de ser un refugio seguro en tiempos difíciles.
Lo que eso significa en realidad es que la apreciación no es consecuencia de la política monetaria ni de otros factores habituales.
En cualquier caso, si bien la inquietud de las autoridades suizas ante esa situación es comprensible, su decisión es preocupante. 
El franco suizo no es la única divisa que se ha apreciado en los últimos meses.
Otras economías pequeñas han experimentado apreciaciones reales aún más pronunciadas.
Por ejemplo, Polonia y la República Checa han visto aumentar sus divisas en cerca del 30 por ciento y el 15 por ciento, respectivamente.
Algunos países grandes han experimentado apreciaciones de sus divisas: el 30 por ciento en el caso del Japón y el 15 por ciento en el de China.
Esos países afrontan también una recesión y, si bien el tipo de interés no ha llegado a su límite de cero en todas partes, en un futuro próximo podrían aumentar los incentivos para depreciar.
De hecho, los incentivos ya existen.
Algunos países bastante grandes –Corea, Suecia y el Reino Unido, por citar sólo algunos– han experimentado ya algunas depreciaciones muy importantes.
De hecho, la divisa de Polonia ha empezado a depreciarse últimamente.
Ninguno de los bancos centrales de esos países ha indicado que estuviera procurando la depreciación de su divisa.
Naturalmente, las declaraciones e intenciones pueden no ser idénticas.
Puede ser que el BNS reconozca simplemente lo que otros bancos centrales no reconocen.
Sin embargo, al hacerlo el BNS viola un tabú: “No emprenderás depreciaciones competitivas”.
De lo contrario, puede ser que el BNS desee más que nada hacer bajar el franco con sus declaraciones para acabar con el efecto de refugio seguro.
Al haber logrado pronto la depreciación, puede haberlo conseguido.
En ese caso, el franco no variará mucho más en cualquier dirección y no serán necesarias nuevas intervenciones.
No obstante, la limitada reacción ante la iniciativa del BNS es un poco sorprendente.
La iniciativa se produjo una semana después de que el FMI concluyera su visita anual a Suiza conforme al artículo IV y aún no se ha hecho público el informe; podría resultar una lectura inhabitualmente interesante.
Otros bancos centrales no han expresado opinión alguna, lo que puede indicar que no se proponen tomar represalias, al menos en esta fase.
Puede haberlos tranquilizado la declaración oficial del BNS de que la apreciación representaba “un endurecimiento inapropiado de las condiciones monetarias” y de que esa iniciativa va encaminada simplemente “a prevenir una mayor apreciación del franco suizo frente al euro”.
Puede ser también que se haya tenido en cuenta el precedente&nbsp; y que las autoridades que se propongan utilizarlo para justificar iniciativas futuras no quieran criticarla.
En ese caso, el silencio generalizado podría indicar que todos los bancos centrales acarician la posibilidad de recurrir a esa opción, lo que sería de lo más preocupante.
CHICAGO – El capital mundial no para.
Como unos tipos de interés bajísimos en los países industriales envían capital por todo el mundo en busca de rendimientos mayores, varios bancos centrales de países con mercados en ascenso están interviniendo intensamente, comprando las entradas de capitales extranjeros y reexportándolos para impedir que sus divisas se aprecien.
Otros han estado imponiendo controles de capital de un tipo o de otro.
En las últimas semanas, el Japón ha pasado a ser la primera gran economía industrial que ha intervenido directamente en los mercados de divisas.
¿Por qué nadie quiere entradas de capital?
¿Qué políticas intervencionistas son legítimas y cuáles no?
¿Y en qué acabarán todas esas intervenciones, si continúan ininterrumpidamente?
La porción de entradas de capital que no es reexportada representa las entradas netas de capital, que financian el gasto nacional en productos extranjeros.
Así, pues, una razón por la que a los países no les gustan las entradas de capital es la de que significan más “pérdidas” de demanda interna hacia el extranjero.
De hecho, como las entradas de capitales hacen con frecuencia que se aprecie el tipo de cambio interno, fomentan un mayor gasto en productos extranjeros, porque los productores nacionales dejan de ser competitivos.
Otra razón por la que a los países no les gustan las entradas de capitales extranjeros es la de que parte de ellos podrían ser dinero especulativo, deseoso de entrar cuando los tipos de interés extranjeros son bajos y los precios de los activos locales están aumentando y que se apresura a salir a la primera señal de problemas o cuando vuelven a atraerlo las oportunidades en sus países de origen.
Las corrientes volátiles de capitales inducen volatilidad en la economía que las recibe, al hacer que los auges y las crisis sean más pronunciados de lo que, en caso contrario, habrían sido.
Pero, como se suele decir, para aplaudir hacen falta dos manos.
Si los países pudieran mantener la disciplina y limitar el gasto de sus familias, empresas o gobiernos, el capital extranjero no sería necesario y se podría reexportar fácilmente, sin que tuviera grandes efectos en la economía receptora.
Los problemas surgen cuando los países no pueden –o no quieren– gastar sensatamente.
Los países pueden gastar más de la cuenta por diversas razones.
Las economías latinoamericanas estereotípicas del pasado solían tener dificultades por el gasto de sus gobiernos populistas, mientras que las economías del Asia oriental las tenían por una excesiva inversión a largo plazo.
En los Estados Unidos, en el período anterior a la crisis, el crédito fácil, sobre todo para viviendas, indujo a las familias a gastar demasiado, mientras que en Grecia fue el gobierno el que creó los problemas al endeudarse demasiado.
Sin embargo y lamentablemente, mientras países como China, Alemania, el Japón y los exportadores de petróleo inunden la economía mundial con un exceso de productos, no todos los países podrán reducir su gasto para no superar sus posibilidades.
Como el mundo no exporta a Marte, algunos países tienen que absorber esos productos y aceptar las entradas de capitales que financian su consumo.
A medio plazo, los excesivamente gastadores deben reducir sus desembolsos y los exportadores habituales deben aumentar los suyos.
Sin embargo, a corto plazo el mundo está inmerso en una partida gigantesca de pasar paquetes, sin que ningún país quiera aceptar los productos de los exportadores habituales y sus excedentes de capitales.
A eso se debe que las políticas de enriquecimiento a costa de otros resulten actualmente tan destructivas: aunque algunos países tendrán que absorber en su momento los superávits y el capital, todos los países están intentando rehuirlos.
Así, pues, ¿qué intervenciones políticas son legítimas?
Cualquier política de intervención en el tipo de cambio o de imposición de aranceles a las importaciones o de controles de capitales suele obligar a otros países a hacer ajustes mayores.
La intervención del tipo de cambio por parte de China probablemente perjudique a varios otros países exportadores con mercados en ascenso que no intervienen tanto y a consecuencia de ello resultan menos competitivos.
Pero también los países industriales intervienen en gran medida en los mercados.
Por ejemplo, mientras que la intervención de los EE.UU. en materia de política monetaria (sí, la política monetaria es también una intervención) ha contribuido poco a impulsar la demanda, ha espoleado al capital nacional para que busque rendimientos en todo el mundo.
El dólar de los EE.UU. bajaría en gran medida, lo que fomentaría mayores exportaciones, si no fuera porque los bancos centrales extranjeros están devolviendo gran parte del capital al comprar valores estatales de los EE.UU.
Todo eso crea distorsiones que retrasan el ajuste: los tipos de cambio son demasiado bajos en los mercados en ascenso, con lo que retrasan la necesaria reducción de sus exportaciones, mientras que la facilidad con la que se está financiando el Gobierno de los EE.UU. crea pocos incentivos para que los políticos de los EE.UU. reduzcan el gasto a medio plazo.
En lugar de intervenir para obtener un aumento a corto plazo en su participación en la demanda mundial que aumenta lentamente, tiene sentido para los países hacer que sus economías estén más equilibradas y sean más eficientes a medio plazo, lo que les permitirá contribuir de forma sostenible a una demanda mundial en aumento.
China, por ejemplo, debe transferir más ingresos a las familias y menos a sus empresas para que el consumo privado aumente.
Los EE.UU. deben mejorar la educación y las aptitudes de sectores importantes de su mano de obra para que puedan producir más exportaciones de productos de primera calidad del sector de los servicios y de los conocimientos en las que está especializado este país.
Unos mayores ingresos aumentarían sus ahorros, con lo que reducirían la dependencia de la deuda por parte de las familias, aun manteniendo sus niveles de consumo.
Lamentablemente, todo ello requerirá tiempo y los ciudadanos impacientes por conseguir puestos de trabajo y crecimiento están apremiando a sus políticos.
Todos los países del mundo están adoptando políticas de estrechas miras que atienden a las necesidades inmediatas de sus electores.
Hay excepciones.
La India, por ejemplo, ha rehuido hasta ahora la intervención en el mercado de divisas, pese a haberse abierto al mismo tiempo a las entradas de deuda a largo plazo en rupias, para intentar financiar proyectos de infraestructuras muy necesarias.
La disposición de la India a gastar cuando todos los demás están intentando vender y ahorrar entraña riesgos que se deben gestionar cuidadosamente, pero su ejemplo brinda también una vislumbre de lo que el mundo podría lograr colectivamente.
Al fin y al cabo, las políticas de enriquecimiento a costa de los demás sólo conseguirán empobrecernos a todos.
La mayoría de las nuevas revelaciones sobre el escándalo nuclear de Pakistán se concentran en el suministro clandestino de tecnología para el enriquecimiento de uranio a Irán, Corea del Norte y Libia que hiciera el célebre fabricante de bombas A.Q. Khan (el Dr. Khan hizo su doctorado en metalurgia, no en física o ingeniería nuclear, y sin embargo, los periodistas se suelen referir a él como un "científico nuclear").
Pero los documentos que Libia entregó a la Agencia Internacional de Energía Atómica, y posteriormente a los EU, muestran que Pakistán dio más que equipo para hacer combustible para bombas.
Supuestamente, el Dr. Khan también facilitó un detallado diseño de armas nucleares que, según expertos de los EU, se hizo en China en 1964 y llegó a Pakistán hace dos décadas.
Esa revelación plantea preguntas nuevas e interesantes porque el Dr. Khan estaba al margen del verdadero trabajo relacionado con las armas.
El órgano nuclear de Pakistán tiene en esencia dos divisiones.
Una, encabezada alguna vez por el Dr. Khan, es la responsable de producir gas de uranio enriquecido que, cuando se convierte en metal, genera el combustible crucial para una explosión nuclear.
La otra división, que depende de la Comisión de Energía Atómica de Pakistán y del Complejo Nacional de Desarrollo (CND), tiene una gama mucho más amplia de responsabilidades (conversión del gas de uranio a metal, diseño y manufactura de armas, y ensayos nucleares).
En sus discursos después de los exitosos ensayos nucleares que se llevaron a cabo en mayo de 1998, el jefe del CND, el Dr. Samar Mubarakmand, apenas mencionó al Dr. Khan.
De ahí el misterio: ¿cómo pudo el Dr. Khan, quien no tenía necesidad de contar con información sobre el diseño de armas, haber entregado documentos detallados al respecto a Libia?
La confesión televisada que hiciera el Dr. Khan y su aceptación de toda la responsabilidad por las actividades de proliferación no han reducido las sospechas de que en este asunto hay algo más, y de la complicidad de los militares paquistaníes en esas actividades.
El líder de Pakistán, el General Pervez Musharraf, dice que los sucesivos gobiernos de su país no sabían de la exportación de tecnología científica por parte de Khan.
Pero durante más de una década, el Dr. Khan había anunciado abiertamente sus mercancías nucleares.
Año tras año (incluyendo 2003, cuando la controversia sobre la proliferación ya estaba al rojo vivo), Islamabad estaba llena de coloridos carteles que anunciaban talleres sobre "La vibración en maquinaria de rotación rápida" y "Materiales avanzados", patrocinados por los Laboratorios de Investigación del Dr. A.Q. Khan (también conocidos como los Laboratorios de Investigación Kahuta).
Esos cursos tenían aplicaciones obvias e inmediatas para la tecnología centrífuga, esencial para producir uranio enriquecido.
En años anteriores, el Dr. Khan y sus colaboradores publicaron varios trabajos donde se detallaban asuntos críticos relacionados con el equilibrio entre las centrifugadoras y los soportes magnéticos.
Abordaban los medios técnicos para permitir que los rotores centrífugos giraran a velocidades cercanas a la del sonido sin desintegrarse (lo que es indispensable para producir uranio enriquecido).
Las actividades de proliferación del Dr. Khan difícilmente podían ser más flagrantes.
Pero para eliminar cualquier duda, Kahuta editó atractivos folletos dirigidos a "organizaciones encubiertas". .
Para protegerse, los desesperados militares paquistaníes, temerosos de que se les acusara de la proliferación y de que a la larga se les privara de sus armas nucleares, prefirieron sacrificar al Dr. Khan.
Sin embargo, es poco probable que su confesión pública y sus disculpas pongan fin al asunto.
Es seguro que los EU aplicarán una intensa presión para establecer inspecciones y supervisar la producción paquistaní de material fisible en la planta de enriquecimiento de Kahuta, el reactor de producción de plutonio en Khusab y en otros lugares.
Aunque Pakistán se resistirá públicamente a esas exigencias, es probable que en secreto permita la instalación de cámaras y otros equipos de detección en esas instalaciones nucleares.
Por el momento, parece que se ha logrado bloquear los esfuerzos de algunos fabricantes de bombas paquistaníes por vender secretos nucleares.
Pero al invocar la solidaridad con los islamistas en todo el mundo, esos expertos han creado una alta demanda para sus servicios.
Aunque es inconcebible que algún país musulmán solicite armas nucleares a Pakistán en la actualidad, los actores no estatales se muestran claramente entusiastas.
Recordemos que hace dos años, altos funcionarios de la Comisión Paquistaní de Energía Atómica quisieron tener una participación en la jihad en contra de Estados Unidos.
En un ataque de solidaridad islámica viajaron a Afganistán y se reunieron con Osama Bin Laden y los talibanes.
Es difícil creer que hayan sido los únicos que lo hicieron.
Como resultado, los fabricantes de bombas de Pakistán han puesto en grave peligro la seguridad de su país.
Imaginemos, por ejemplo, las terribles consecuencias de una explosión atómica en alguna ciudad estadounidense.
Cegados por el dolor y la rabia, los EU se cobrarían una venganza temible.
Una simple sospecha podría ser razón suficiente para actuar.
Es posible que los Estados Unidos bombardearan a Pakistán primero (tal vez con armas nucleares) y buscaran justificaciones después.
Irak es un recordatorio de los furiosos deseos de aquel país por vengar los ataques terroristas de septiembre de 2001 y castigar incluso a quienes no tienen conexiones con quienes los llevaron a cabo.
George Bush y su camarilla neoconservadora han restado importancia al hecho de que no se hayan descubierto armas de destrucción masiva o contactos con Al-Qaeda.
Ya es tiempo de olvidarse de la fantasía de la Bomba Islámica y de controlar a los fabricantes de bombas pakistaníes.
Su comercio nuclear ilegítimo ha creado una pesadilla para la reputación y la seguridad de su país.
Es difícil saber qué quiso decir el Dr. Khan cuando dijo que había actuado de "buena fe".
Después de todo, ¿qué clase de fe permite poner a la venta instrumentos de asesinato masivo en el mercado negro?
BERKELEY – El Presidente de la Junta de la Reserva Federal, Ben Bernanke, no está considerado un oráculo, como ocurría con su predecesor, Alan Greenspan, antes de la crisis financiera, pero los mercados financieros estuvieron muy atentos al discurso que pronunció en Jackson Hole (Wyoming) el 26 de agosto.
Lo que oyeron fue un poco lioso.
En primer lugar, Bernanke no propuso ninguna otra flexibilización de la política monetaria para apoyar la estancada –o, mejor dicho, inexistente– recuperación.
En segundo lugar, aseguró a sus oyentes que “esperamos que continúe –y, de hecho, se intensifique– una recuperación moderada”, porque “las familias han logrado algunos avances en la reparación de sus balances ahorrando más, endeudándose menos y reduciendo sus cargas en forma de pago de intereses y de deuda”.
Además, la bajada de los precios de los productos básicos “contribuye a aumentar el poder adquisitivo de las familias”.
Por último, Bernanke afirmó que “los factores fundamentales del crecimiento de los Estados Unidos no parec[ía]n haber resultado alterados permanentemente por las sacudidas de las cuatro últimos años”.
Francamente, no entiendo cómo puede hacer Bernanke cualquiera de esas afirmaciones en este momento.
Si él y el resto del Comité para las Operaciones de Mercado Abierto de la Reserva Federal pensaban que el aumento proyectado del gasto nominal en los EE.UU. estaba en la senda apropiada de la recuperación hace dos meses, hoy no pueden creerlo.
Dos meses de malas noticias económicas, junto con importantes revalorizaciones de los contratos de futuro, que también causan un aumento menor de sus contrataciones, pues las bajadas de los precios de los activos incitan a las empresas a reducir sus inversiones, hacen que una política que era apropiada hace sesenta días sea demasiado austera hoy.
Pero voy a centrarme en la cuarta afirmación de Bernanke.
Aun cuando se prevea una recuperación económica relativamente rápida, cuando esta depresión menor haya acabado, los EE.UU. habrán experimentado una reducción de la inversión de al menos cuatro billones de dólares.
Hasta que desaparezca esa reducción de la inversión, la falta de capital contribuirá a deprimir el nivel de PIB real en los EE.UU. en dos puntos porcentuales.
La trayectoria del crecimiento de este país estará un dos por ciento por debajo de como habría estado, si se hubiera logrado superar la crisis financiera y se hubiese evitado la depresión menor.
Y no es eso todo: los recortes de los presupuestos estatales y locales han reducido el ritmo de inversión en capital humano e infraestructuras, lo que añade otro punto porcentual a la tendencia descendente de la trayectoria de crecimiento a largo plazo del país.
Después de la Gran Depresión del decenio de 1930, la enorme oleada de inversión en capacidad industrial durante la segunda guerra mundial compensó la reducción del decenio perdido.
A consecuencia de ello, la Depresión no hizo sombra al crecimiento futuro... o, mejor dicho, la sombra fue arrollada por los cegadores reflectores de cinco años de movilización para la guerra total contra la Alemania nazi y el Japón imperial.
No se está desplegando un conjunto análogo de reflectores para acabar con la sombra que arroja actualmente la depresión menor.
Al contrario, la sombra se está alargando cada día que pasa, por la falta de políticas eficaces para lograr que la corriente de gasto nominal a escala de la economía vuelva a su trayectoria anterior.
Además, hay otro factor que hace de lastre.
Un factor potente que disminuyó la sensación de riesgo y fomentó la inversión y la iniciativa empresarial en el período posterior a la segunda guerra mundial fue el llamado “impulso de Roosevelt”.
Países industriales de todo el mundo asignaron entonces la primera y máxima prioridad a la lucha contra la depresión, por lo que los ahorradores y las empresas no tenían motivo para preocuparse por que volvieran los tiempos difíciles que siguieron a 1873, 1884 o 1929.
Ya no se puede decir lo mismo de la actualidad.
En el futuro, el mundo será un lugar más peligroso de lo que pensábamos, no porque el Estado ya no ofrezca garantías que, para empezar, no debería haber ofrecido, sino porque ha vuelto el riesgo real de que los clientes se esfumen en una depresión prolongada.
No sé hasta qué punto ese riesgo suplementario impedirá el crecimiento de las economías americana y mundial.
Un rápido cálculo aproximado indica que una depresión menor que se prolongue durante cinco años cada cincuenta años y reduzca la economía otro diez por ciento por debajo de su potencial disminuiría los beneficios medios de la inversión y retrasaría la inversión privada lo suficiente para que se perdieran dos décimas de punto porcentual de crecimiento económico al año.
A consecuencia de ello, los Estados Unidos no sólo estarían al final de ese episodio un tres por ciento mas pobres de lo que podrían haber sido, sino que, además, el desfase aumentaría: al siete por ciento en 2035 y al 11 por ciento en 2055.
Ésa será la situación futura, si no se adoptan ahora las medidas para lograr la recuperación rápidamente de este depresión menor y después para aplicar políticas que impulsen de nuevo el capital privado y la inversión en infraestructuras y educación hasta su nivel normal.
Tal vez eso fuera suficiente para tranquilizar a todo el mundo, en el sentido de que la aquiescencia actual de las autoridades ante un recesión prolongada fue un error horrible que no se repetirá.
NUEVA DELHI – Al marcar el fin de la Guerra Fría y el inminente colapso de la Unión Soviética, la caída del Muro de Berlín hace 20 años transformó la geopolítica global.
Pero ningún continente se benefició más que Asia, cuyo dramático crecimiento económico desde 1989 ha ocurrido a una velocidad y a una escala sin paralelo en la historia mundial.
Para Asia, la consecuencia más importante de la caída del Muro de Berlín fue que el colapso del comunismo produjo un giro de la primacía del poder militar al poder económico a la hora de forjar el orden internacional.
Con certeza, durante la Revolución Industrial y el período posterior a la Segunda Guerra Mundial también se produjo un rápido crecimiento económico.
Pero en el período post-Guerra Fría, el crecimiento económico por sí mismo ha contribuido a la alteración de las relaciones de poder globales. 
Otro episodio definitorio en 1989 fue la masacre de la Plaza Tiananmen de manifestantes prodemocráticos en Beijing.
De no haber sido por el fin de la Guerra Fría, Occidente no habría permitido que China se librase de una situación incómoda por esos asesinatos.
Por el contrario, Occidente adoptó una estrategia pragmática, eludiendo las sanciones comerciales y ayudando a integrar a China a la economía global y a las instituciones internacionales mediante la influencia liberadora de la inversión extranjera y el comercio.
Si Estados Unidos y sus aliados hubieran perseguido una estrategia centrada en sanciones punitivas, como fue el caso de Cuba y Birmania, el resultado habría sido una China menos próspera, menos abierta y potencialmente desestabilizadora.
De hecho, el fenomenal éxito económico de China -ilustrado por su admirable excedente comercial, las mayores reservas de moneda extranjera del mundo y la producción más alta de acero- le debe mucho a la decisión de Occidente de no implementar sanciones comerciales después de la masacre de la Plaza Tiananmen.
Tras sobrepasar a Alemania para convertirse en el principal exportador mundial, China hoy está camino a desplazar a Japón como la segunda economía más grande del mundo.
El ascenso de la India como un gigante económico también está asociado a los acontecimientos posteriores a 1989.
La India mantenía un sólido comercio de trueque con la Unión Soviética y sus aliados comunistas en Europa del este.
Cuando el Bloque del Este se desintegró, la India tuvo que empezar a pagar por sus importaciones en dinero contante y sonante.
Eso rápidamente agotó sus modestas reservas de moneda extranjera, desatando una seria crisis financiera en 1991, que a su vez obligó a la India a embarcarse en reformas económicas radicales que sentaron las bases para su ascenso económico.
En términos más generales, la emblemática derrota del marxismo en 1989 permitió a los países asiáticos, entre ellos China y la India, perseguir abiertamente políticas capitalistas.
Si bien el renacimiento económico de China ya había comenzado en el gobierno de Deng Xiaoping, el Partido Comunista Chino, después de 1989, pudo públicamente subordinar ideología a creación de riqueza.
Ese ejemplo, a su vez, ejerció una influencia constructiva en los partidos comunistas sobrevivientes en Asia y más allá.
Desde un punto de vista geopolítico, los réditos posteriores a 1989 se extendieron mucho más allá de Occidente.
El repentino colapso de la Unión Soviética fue una bendición estratégica para Asia, ya que eliminó un imperio amenazador y abrió el camino para que China rápidamente persiguiera sus intereses a nivel global.
La caída de Rusia en los años 1990 se convirtió en un rédito para China.
Para la India, el fin de la Guerra Fría desató una crisis de política exterior ya que eliminó al socio más confiable del país, la Unión Soviética.
Pero, como sucedió con su crisis financiera de 1991, la India pudo emerger con una política exterior rediseñada -que abandonó las tradiciones quijotescas del país y abrazó un mayor realismo y pragmatismo-.
La India de la post-Guerra Fría empezó a perseguir alianzas estratégicas mutuamente beneficiosas con otros actores esenciales de Asia y el mundo más amplio.
La nueva &quot;alianza estratégica global&quot; con Estados Unidos -una característica definitoria de esta década- fue posible gracias a los giros posteriores a 1989 en el pensamiento político indio.
Por supuesto, no todos los desenlaces posteriores a 1989 fueron positivos.
Por ejemplo, el fenómeno de los estados fallidos, que ha afectado principalmente la seguridad asiática, es una consecuencia directa del fin de la Guerra Fría.
Cuando la Guerra Fría estaba en pleno apogeo, un bloque o el otro apuntalaban a los estados débiles.
Pero, con la desaparición de la Unión Soviética, Estados Unidos abandonó ese juego.
En consecuencia, de pronto en los años 1990 empezaron a surgir estados disfuncionales o fallidos, que constituían una amenaza a la seguridad regional e internacional al convertirse en hogar de piratas transnacionales (Somalia) o terroristas transnacionales (Pakistán y Afganistán), o por su desacato de las normas globales (Corea del Norte e Irán).
Asia ha sufrido más bajas como consecuencia del ascenso del terrorismo internacional que cualquier otra región.
Es más, dos décadas después de la caída del Muro de Berlín, la propagación de la democracia se detuvo.
Entre 1988 y 1990, mientras se extinguía la Guerra Fría, surgieron protestas prodemocráticas lejos de Europa del este, derrocando dictaduras en países tan diversos como Indonesia, Corea del Sur, Taiwán y Chile.
Después de la desintegración soviética, hasta Rusia surgió como un candidato creíble para la reforma democrática.
Sin embargo, si bien el derrocamiento de regímenes totalitarios o autocráticos inclinó el equilibrio global de poder a favor de las fuerzas de la democracia, no todos los movimientos prodemocráticos triunfaron.
Y las subsiguientes &quot;revoluciones de color&quot; en lugares como Ucrania no hicieron más que inspirar una mayor precaución entre los regímenes autoritarios sobrevivientes, instándolos a implementar medidas para contrarrestar las iniciativas democratizadoras de inspiración foránea.
Además del repliegue de la democracia en Rusia, China -hoy la autocracia más antigua del mundo- está demostrando que cuando el autoritarismo está arraigado, un mercado de bienes y servicios puede obstruir el mercado de las ideas políticas- Veinte años después de la caída del comunismo, el capitalismo autoritario ha surgido como el principal rival de la propagación de los valores democráticos.
Silvio Berlusconi, quien se convertirá en Presidente de la Unión Europea el 1 de julio, es un visionario al que alguna vez le gustaron los riesgos, y cuyas apuestas empresariales le dieron muy buenos resultados.
En la década de los sesenta, fue el primero en darse cuenta que Milán, en ese entonces una ciudad italiana tradicional donde la gente iba a trabajar a pie, se convertiría en una metrópolis moderna, rodeada de suburbios de estilo estadounidense.
Así, comenzó a hacer su fortuna en los bienes raíces.
Quince años después, Berlusconi comprendió que el monopolio del Estado italiano sobre la televisión no sobreviviría y puso en marcha lo que se habría de convertir en el grupo privado de medios de comunicación más importante de Italia.
Pero no se puede tener éxito en la televisión y en los bienes raíces sin los contactos políticos adecuados.
En ambas ocasiones, Berlusconi fue más listo que sus competidores al aliarse con los socialistas, que en ese momento eran los astros de la vida política italiana.
Su alianza con Bettino Craxi, el político más influyente de Milán en los años setenta y Primer Ministro de Italia durante gran parte de los ochenta, empezó hace mucho tiempo.
Por otra parte, el tener conexiones políticas no lo convierte a uno en político.
En efecto, el salto de los negocios a la política tal vez no fue por elección suya.
Para mediados de los años noventa, su grupo empresarial estaba en problemas, debilitado por la excesiva diversificación (la decisión de ingresar al negocio de la distribución al menudeo estuvo a punto de destruir al grupo).
Casi al mismo tiempo, el ex-premier Craxi huyó a Túnez, perseguido por los tribunales italianos durante el apogeo de las investigaciónes mani pulite (manos limpias) sobre la gran red de corrupción conocida como Tangentopoli (Sobornópolis).
La huida y el exilio de Craxi dejaron a Berlusconi sólo y sin el apoyo político confiable que necesitaba.
Así, decidió convertirse en su propio padrino político.
Como ha sucedido frecuentemente en la historia italiana, la decisión de Berlusconi de formar un nuevo partido político, Forza Italia, apenas unos meses antes de las elecciones generales de 1994, dio estupendos resultados.
La falta de experiencia política de Berlusconi provocó que su gobierno cayera después de apenas seis meses.
Cualquier otro hombre adinerado como Berlusconi tal vez se habría dado por vencido.
Sin embargo, él se quedó y encabezó la oposición durante seis años.
En el 2001 su perseverancia se vio recompensada con una clara victoria y, más importante aún, un mandato aparentemente claro para el cambio.
Una vez más Berlusconi tal vez no tuvo opción: hacia finales de los noventa, sus nexos con los socialistas en desgracia lo perseguían política y legalmente.
Su única esperanza residía en controlar el parlamento y presentar leyes que detuvieran la serie de juicios por corrupción a que se enfrenta (estrategia que la ha dado inmunidad hasta que deje el cargo).
Desgraciadamente, aunque el gobierno de Berlusconi se caracteriza por los largos discursos, las disposiciones legales destinadas a detener los juicios en su contra son de las pocas que se han aprobado durante sus dos años de gobierno.
El desempeño de Berlusconi en el gobierno es una mezcla de buena intuición (por ejemplo, el intento por reformar las pensiones en 1994) y mala puesta en práctica, muy probablemente debido a una falta de audacia, por sorprendente que parezca.
En 1994, durante su primer gobierno, comprendió desde el principio que Italia debía revisar su sistema de pensiones, y promovió una legislación audaz.
Pero bastó una huelga general para aplacar su ardor reformista.
En fechas más recientes, con gran audacia tomó partido por los EU en la guerra de Iraq, en contra de la mayoría del país y de gran parte de su propia coalición política.
Sin embargo, pronto pareció asustarse de su arrojo y se convirtió en un aliado casi invisible.
A pesar de su retórica no asistió (o no fue invitado) a la cumbre de las Azores con el presidente Bush, donde se tomó la decisión de emprender la guerra.
En lo referente a las reformas laborales, Berlusconi chocó de frente con los sindicatos, pero eligió la lucha equivocada: el "Artículo 18" italiano, que permite a los tribunales laborales devolver su empleo a un trabajador si un juez determina que su despido fue injusto.
Pero, aunque el Artículo 18 es importante en principio, es casi irrelevante en la práctica.
El resultado fue un enfrentamiento con los sindicatos que desvió la atención de asuntos laborales más importantes.
A diferencia de lo que ocurrió en 1994, el actual gobierno de Berlusconi sobrevive, pero aquéllos que habían deseado una revolución de libre mercado se van a llevar un chasco.
No ha habido recortes importantes en los impuestos y la reforma a las pensiones sigue pendiente.
El poderoso ministro de finanzas, Giulio Tremonti, habla con frecuencia y con agrado de la necesidad de una renovada intervención del gobierno en la economía. No se hace nada para impedir las huelgas en el sector de los transportes públicos.
Los electores de la derecha moderada, que querían una versión italiana (es decir, diluída) de la era Reagan-Thatcher, están desilusionados.
Berlusconi trata de disfrazar su inactividad atemorizando al electorado. Repite una y otra vez que elegir a la izquierda moderada sería firmar un pacto con el diablo, es decir, los "comunistas".
Los italianos parecen ser más listos, como lo demuestran claramente los resultados de las elecciones administrativas de junio.
¿Por qué perdió el audaz visionario de los sesenta y los setenta su resplandor?
Parte de la respuesta es que precisamente ya no son los sesenta y los setenta: Berlusconi tiene 40 años más y durante los últimos diez ha vivido en el mundo de la política romana.
Ahí aprendió el arte de la supervivencia política (y personal), pero perdió su visión y su voluntad de tomar riesgos.
La Fiat está en crisis; los rectores de las universidades italianas renuncian en masa; los jueces acuden a la apertura del año judicial con la constitución en la mano como advertencia al gobierno: Italia está tan descompuesta y decrépita como lo estaba Inglaterra cuando Margaret Thatcher tomó las riendas hace 24 años. 
 Cuando Silvio Berlusconi regresó al poder, prometió audaces reformas thatcherianas para arreglar las cosas.
Sin embargo, según Ferdinando Targetti, sus reformas han sido escasas e insulsas, y en gran parte han estado destinadas a su propio beneficio.
Italia se encuentra en un declive económico.
Su participación de las exportaciones en los mercados mundiales se está contrayendo.
En la lista de "países más competitivos" que elabora el Foro Económico Mundial, Italia ha caido del 26° al 39° lugar en un año.
El desempleo es mayor que el promedio de la UE (9% contra 7.6%).
La inflación está casi al doble que en Francia y Alemania, a pesar de que los tres países utilizan el euro.
La relación deuda nacional-PIB (110%) casi duplica el promedio europeo y sigue aumentando.
La crisis de la Fiat puede representar la pérdida de la última gran empresa industrial competitiva a nivel internacional del país. 
Como respuesta, el presidente de Italia ha pedido ayuda a la clase empresarial para apuntalar la competitividad del país.
Los sindicatos deben regresar a la política que adoptaron durante la exitosa lucha contra la inflación en la década de los noventa.
El Estado debe mejorar los servicios públicos, fortalecer el sistema educativo y dedicar mayores recursos a la investigación.
El gobierno debe reformar la seguridad social y el sistema de pensiones. 
Todo el espectro político debe reconocer el predicamento del país y encontrar puntos de acuerdo para legislar.
Eso será imposible mientras el primer ministro Berlusconi domine la política italiana. 
Berlusconi es un nuevo fenómeno de la derecha europea.
En las últimas décadas, los partidos de derecha tradicionales en la mayoría de los países occidentales evolucionaron de la defensa de las tradiciones (a veces con un tinte nacionalista) hacia un punto de vista más liberal que está en favor de un papel limitado para el Estado y mayor responsabilidad individual.
Dado que Berlusconi proviene de la cima de los negocios en Italia, era de esperarse que se ajustaría a ese patrón.
En los hechos, representa al extremismo político y la ambigüedad programática. 
El extremismo de Berlusconi se manifiesta de varias formas.
Primero, él ve a la política como un partido de futbol.
De un lado están "los buenos", los 
 Azzurri
 (la selección italiana con su uniforme azul), dirigidos por un administrador que, debido a que tuvo éxito en los negocios, está seguro de que lo tendrá en el manejo del Estado.
Del otro lado están "los malos", los Rojos, que, dado que son políticos, no saben lo que significa trabajar. 
La visión de la democracia que tiene Berlusconi (más populista que liberal) es que a los triunfadores se les permite todo, incluso cambiar las leyes para favorecer los intereses del primer ministro.
El gobierno de Berlusconi lo ha hecho en al menos tres ocasiones: cuando aprobó una ley que facilita a los políticos ignorar conflictos de interés, cuando diseñó una nueva ley sobre propiedad de los medios (el Primer Ministro controla gran parte de los medios italianos); y cuando lo sacó de apuros ante una serie de procesos penales. 
Pero Berlusconi también es un maestro de la ambigüedad, que apela a los valores liberales al tiempo que promueve una agenda antiliberal, populista y corporativista.
Giulio Tremonti, el ministro de economía y finanzas de Berlusconi e ideólogo de la alianza con la Lega Nord del xenófobo Umberto Bossi, declaró hace poco en una entrevista: "Acabemos con la utopía de la privatización.
La derecha no permanece estática y no rechaza la idea de la intervención del Estado". 
Según Tremonti, se necesita un "nuevo proteccionismo europeo" en contra de la competencia desleal de los países en desarrollo y un "New Deal" de la derecha, que rechace la aplicación independiente de las leyes antimonopolios en favor de ideas corporativistas. 
En los hechos, el gobierno italiano ha hecho poco en el ámbito económico, y lo que ha hecho, lo ha hecho mal.
El Primer Ministro habla con frecuencia sobre la reforma de las pensiones, pero no ofrece propuestas nuevas.
No ha apoyado ninguna privatización importante. De hecho, ha buscado regresar a manos del goberno el control sobre los sectores energético y bancario. 
La única política económica que se ha puesto en marcha fue de subsidios a la industria.
Para financiarlos, el gobierno decretó una serie de amnistías que perdonaron multas por evasión fiscal, permitieron la regularización de empresas clandestinas sin que éstas pagaran lo que debían y permitieron a los italianos repatriar capitales depositados de manera ilícita en el extranjero. 
En el último presupuesto, los ingresos por esas amnistías ascendieron a 8 mil millones de euros, mientras que los descuentos fiscales para las empresas llegaron a 7 mil 500 millones de euros.
El financiamiento con ingresos obtenidos de una sola vez, y que implican desembolsos permanentes, presagia un aumento en la deuda pública (política que critican la Comisión Europea y el FMI). 
Otra de las ocurrencias económicas de Berlusconi fue la despenalización de los fraudes contables, medida que el gobierno adoptó en el momento preciso en el que el mundo, sobre todo los EU, estaba fijando castigos más severos para administradores y otros agentes fiduciarios deshonestos. 
En cuanto a la Fiat, el gobierno de Berlusconi no logró implantar un modelo thatcheriano para atraer capital extranjero a fin de rescatar a esa empresa y a otras que también están fracasando.
Por el contrario, él apoya el plan de un grupo de inversionistas italianos para arrancar a la familia Agnelli el control de la Fiat.
La Fiat controla uno de los grandes periódicos italianos, 
 Corriere della Sera
 , que podría ser más amigable hacia Berlusconi con un cambio de propietario aprobado por él. 
La ambigüedad programática y el extremismo político de Berlusconi están polarizando a Italia y radicalizando a la oposición.
Cada vez más personas, incluso los moderados, están adoptando una oposición más activa.
En este ambiente será difícil detener el deterioro de Italia. 
Silvio Berlusconi fue elegido como primer ministro de Italia después de hacer campaña sobre una plataforma de revigorización de la economía a través de recortes de impuestos y liberalización.
Después de tres años en el cargo, no ha cumplido su plan económico y su gobierno se encuentra en un caos.
¿Qué anduvo mal?
Los males económicos de Italia son bien conocidos.
A riesgo de simplificar demasiado, se pueden agrupar en tres categorías:
· 
 Finanzas públicas débiles.
 Cuando Italia se unió a la Unión Monetaria Europea, su superávit presupuestario primario (ingresos por impuestos que superaban el gasto del gobierno, excluidos los pagos de intereses) era de cerca de 5% del ingreso nacional.
En 2004, el superávit se reducirá a cerca de 1,5%, antes de los recortes de impuestos prometidos por Berlusconi para el próximo año.
El excesivo gasto en beneficios sociales (principalmente pensiones públicas) y el costo del servicio de la deuda pública consumen recursos de un gasto gubernamental que podría ser más productivo e imponen una alta carga impositiva.
El gobierno no ha dado pasos significativos y el problema está empeorando.
No debe sorprender entonces que la agencia calificadora Standard &amp; Poor haya bajado recientemente la calificación de la deuda pública italiana. 
· 
 Menor competitividad.
 Los productores más dinámicos de Italia son pequeñas firmas manufactureras en sectores tradicionales con relativamente bajo contenido tecnológico.
Puesto que estas firmas hoy se encuentran expuestas a la competencia extranjera de los productores de bajo costo de Asia y Europa Oriental, la participación de Italia en las exportaciones mundiales se ha ido reduciendo en los últimos años.
Italia tiene pocas corporaciones de gran tamaño, principalmente en el área de servicios, servicios públicos o sectores protegidos frente a la competencia.
Estos productores monopólicos actúan como un impuesto distorsionador del resto de la economía.
Las firmas manufactureras pequeñas pero más competitivas carecen de los recursos para ampliarse hacia sectores tecnológicos más avanzados.
El volumen del gasto en investigación y desarrollo, tanto en el área privada como pública, es uno de los menores en los países industrializados.
Como resultado, Italia está recibiendo inmigrantes con relativamente baja capacitación, mientras que muchos de sus graduados jóvenes más productivos migran a EEUU, el Reino Unido, u otros países europeos.
El gobierno ha hecho poco para remediar esto.
Los intentos de liberalizar la energía y los servicios públicos han fallado, quizás también porque el gobierno recibe rentas monopólicas a través de los dividendos de las empresas públicas.
La privatización se ha estancado. 
· 
 El "Mezzogiorno"
 .
La productividad laboral es usualmente mucho menor en el sur de Italia que en el resto del país.
Pero las negociaciones salariales centralizadas imponen el mismo salario en todos los sitios.
De modo que muchos en el sur siguen en la pobreza y el desempleo, particularmente los jóvenes.
Tempranamente el gobierno propuso leyes para aumentar la flexibilidad del mercado laboral y relajar las limitaciones a las reglas para despedir trabajadores.
Pero falló su estrategia de dividir a los sindicatos y algunas de las leyes propuestas finalmente fueron retiradas. 
¿Por qué ha logrado tan poco el gobierno, a pesar de una gran mayoría en el parlamento, el apoyo generalizado de la población y medios de comunicación que simpatizan con él?
La principal razón son sus luchas internas.
En una democracia que funcione bien, la competencia electoral entre el gobierno y la oposición ayuda a que el gobierno busque aplicar políticas eficientes.
No ocurre así en Italia, en donde el principal lugar de competencia electoral siempre ha sido 
 al interior 
 de la coalición gobernante.
Cada partido de gobierno tiene temor de perder votos que puedan ir hacia sus socios de coalición, y socava o bloquea lo que sea que el gobierno esté intentando hacer.
El resultado es una parálisis de las políticas hasta que a todos se les haya pasado su hora. 
Los mismos problemas provocaron el colapso del gobierno anterior (una coalición de izquierdas encabezada por el actual Presidente de la Comisión Europea, Romano Prodi) y ciertamente seguirán ocurriendo si el gobierno que se elija en las próximas elecciones resulta ser una coalición de izquierdas.
La política de la postguerra en Italia ha estado caracterizada por gobiernos de coalición inestables.
En un intento por resolver el problema, se introdujo un sistema electoral mixto a principios de los años 90, en el que cerca de tres cuartos de las bancas se asignaban según una regla de pluralidad en distritos de un solo miembro, y el resto se asignaba por representación proporcional.
Pero no se ha cumplido la esperanza de que esto aseguraría una mayor estabilidad.
El componente proporcional residual del sistema electoral ha mantenido vivos a muchos partidos políticos.
Puesto que todos ellos compiten por estas bancas proporcionales, las luchas internas del gobierno siguen siendo intensas.
Una solución lógica sería eliminar del todo el componente proporcional del sistema electoral y avanzar con decisión hacia un sistema político de dos partidos bajo elecciones completamente mayoritarias.
Pero es poco probable que eso ocurra.
Por el contrario, los partidos centristas más pequeños que lograron una victoria en las recientes elecciones del Parlamento Europeo ahora están exigiendo volver a una proporcionalidad completa. 
Si lo logran, lo más probable es que las cosas empeoren.
Bajo el sistema actual, los gobiernos italianos logran poco, pero al menos duran más.
Un regreso a la proporcionalidad completa probablemente significaría volver a un rápido recambio de gobiernos, lo que conlleva el riesgo de que los horizontes de las políticas se hagan más cortos.
Como los italianos saben bien, la inestabilidad del gobierno inevitablemente genera volatilidad financiera.
ROMA – En el sitio web del Ministerio de Relaciones Exteriores italiano, se elogia a Túnez por sus “características ideales” y por la “estabilidad política y social”.
Después del levantamiento popular que derrocó al presidente Zine el-Abidine Ben Ali del poder, el peligro de respaldar a autócratas árabes a cambio de una estabilidad frágil debería haberse tornado evidente, una vez más, a los ojos de las potencias occidentales.
En Italia, sin embargo, el levantamiento tunecino también es un doloroso recordatorio de la maraña de intereses privados y públicos en conflicto del primer ministro Silvio Berlusconi.
Muchos italianos recuerdan que Ben Ali –cuyo ascenso a la presidencia estuvo apoyado de manera directa por Italia- ofreció refugio a Bettino Craxi, el ex primer ministro italiano (y mentor político de Berlusconi) que huyó del país en 1994 para evitar una condena por cargos de corrupción.
Craxi murió y está enterrado en el centro vacacional tunecino de Hammamet.
Más recientemente, surgió la conexión tunecina en relación a uno de los expedientes más turbios asociados con la política exterior de Berlusconi: Libia.
En septiembre de 2009, The Guardian publicó un artículo sobre una compañía, Quinta Communications SA, propiedad de un empresario nacido en Túnez y socio comercial de larga data de Berlusconi, Tarak Ben Ammar.
El artículo afirmaba que Quinta está controlada en parte por una compañía propiedad del vehículo de inversión de la familia Berlusconi y en parte por un hólding empresarial controlado por el brazo de inversión de la familia Gaddafi.
La implicancia de que Berlusconi y Gaddafi indirectamente son copropietarios de Quinta nunca se ha refutado.
Si Berlusconi fuera sólo un magnate, estos informes no asombrarían a muchos.
Después de todo, las instituciones financieras libias han estado invirtiendo en Italia durante décadas.
Si Berlusconi fuera sólo un estadista, uno podría argumentar que la “realpolitik” es una prerrogativa justificable de un estado soberano: las consideraciones estratégicas suelen imponerse a la búsqueda de objetivos más nobles, como la promoción de los derechos humanos.
Como dijo claramente Berlusconi, las relaciones más estrechas con Libia tienen que ver con “menos inmigrantes ilegales y más petróleo”.
El problema con Berlusconi es que el imperio corporativo del que es dueño, que abarca desde medios y editoriales hasta seguros y publicidad, puede afectar cuestiones clave de política exterior. Y cuando están en juego cuestiones sensibles como la inmigración y la seguridad energética, la política exterior de su gobierno puede también tener un impacto en los ciudadanos de otros países.
De hecho, un patrón bastante sencillo surge de los cables diplomáticos norteamericanos publicados por WikiLeaks hasta el momento.
Resulta ser que los diplomáticos norteamericanos también tienen reservas sobre las relaciones de Berlusconi con Rusia.
Expresan preocupación por los acuerdos comerciales “muchas veces no transparentes” entre los dos países, y afirman que muchos de los “compinches comerciales” de Berlusconi están profundamente involucrados en la estrategia energética de Rusia.
En repetidas ocasiones se cita al embajador de Estados Unidos en aquel momento sugiriendo que Berlusconi tiene una “relación financieramente enriquecedora” con el Kremlin.
Estas acusaciones, por supuesto, son discutibles, y Berlusconi rápidamente se las tomó para la risa.
Pero el interrogante subyacente, si Italia es confiable o no, no se puede desechar tan fácilmente.
Tal como hicieron los diplomáticos estadounidenses, el resto de la comunidad internacional tiene derecho a especular sobre las prioridades internacionales de los negocios familiares de Berlusconi; sobre si estas prioridades influyen en la política exterior de Italia; y sobre cómo Berlusconi puede demostrar que no.
Las incuestionables habilidades de supervivencia de Berlusconi, y la acrobacia de su vida personal, han relegado el mundo exterior de la atención de la mayoría de los italianos.
Pero rara vez la política exterior de un país occidental estuvo tan expuesta a los intereses privados de su primer ministro.
El conflicto de intereses de Italia puede dañar algo más que la confianza de sus aliados.
Podría socavar la credibilidad del énfasis explícito por parte de Europa en la promoción del régimen de derecho y agudizar la acusación que suele hacerse a las políticas occidentales de que aplican una ley para unos y otra para otros. Como se dijo que comentó en broma el primer ministro ruso, Vladimir Putin, frente a las constantes críticas europeas a la corrupción y el crimen organizado, “mafia no es una palabra rusa”.
Cualquiera con acceso a YouTube puede ver una filmación de 1986 de Berlusconi siendo entrevistado en uno de los estudios de su cadena por el veterano periodista (y más tarde franco opositor) Enzo Biagi.
Debajo de un mapa de la Europa de la Guerra Fría, el entonces empresario hace alarde sobre los éxitos de sus compañías.
Al cierre de la entrevista, afirma que la expansión de sus canales de televisión en el exterior será fundamental para la unificación de Europa.
Aunque este plan no se haya materializado, la lógica que lo sustenta debería ser motivo de preocupación, y no menor, para los socios internacionales de Italia.
CAMBRIDGE – En la primera conferencia de prensa pública que recientemente ofreció la Reserva Federal estadounidense, su presidente, Ben Bernanke, hizo una enérgica defensa de la muy criticada política de la Reserva de hacer compras masivas de bonos del gobierno estadounidense, también conocida como “facilitación cuantitativa.”
Sin embargo, ¿fue persuasiva su justificación?
La mayoría de los economistas consideran que su actuación fue imperiosa.
Sin embargo, el hecho de que el dólar ha seguido cayendo mientras que los precios del oro siguen aumentando, crea un fuerte escepticismo en los mercados.
Una de las cosas más difíciles de la banca central es que los inversionistas a menudo perciben un mensaje muy distinto de lo que el banco central trata de comunicar.
Por supuesto, la Reserva Federal se ha visto obligada a recurrir a la facilitación cuantitativa, o “QE” como la llaman los corredores, porque su herramienta normal para ajustar la inflación y el crecimiento, la tasa de interés interbancario, ya es de cero.
Con todo, el crecimiento económico de los Estados Unidos sigue siendo lento y va acompañado de un desempleo tenazmente elevado.
Se ha culpado a la QE de todo, desde las burbujas de los precios de los valores hasta los disturbios por los alimentos, pasando por el impétigo.
Todo el mundo, desde los ministros de finanzas extranjeros hasta los caricaturistas (véase el video "Explicación de la facilitación cuantitativa”) pasando por Sarah Palin, han atacado esa política.
Los críticos insisten en que la facilitación cuantitativa es el fin del sistema financiero global, sino es que de la civilización misma.
Su queja más reveladora es que se sabe muy poco sobre la forma en que funciona y que por lo tanto la Reserva Federal está arriesgando indebidamente el sistema financiero global para lograr una recuperación modesta de la economía estadounidense.
Ya sea que los críticos tengan razón o no, una cosa es clara: dado que la Reserva se está retrasando con respecto a otros bancos centrales del mundo en lo que se refiere al ciclo de restricción monetaria y que las agencias calificadoras están analizando una reducción de la calificación del crédito estadounidense, el poder adquisitivo del dólar ha caído a un nivel sin precedentes frente a las monedas de los socios comerciales de los Estados Unidos.
La defensa que hizo Bernanke fue sólida y rotunda.
Argumentó que la facilitación cuantitativa no es ni remotamente tan poco convencional como sostienen sus detractores.
Si se examina la forma en que ha afectado las condiciones financieras, incluyendo las tasas de interés a largo plazo, la volatilidad y los precios de las acciones, la facilitación cuantitativa se parece mucho a la política convencional de los tipos de interés que creemos que entendemos.
Así pues, las preocupaciones sobre los supuestos efectos adversos de la facilitación cuantitativa son muy exageradas y dar marcha atrás en el futuro tampoco será particularmente difícil.
Bernanke rechazó las quejas sobre los precios de las materias primas y la inflación en los mercados emergentes y agregó que esos fenómenos se relacionaban mucho más con las políticas monetarias laxas y los tipos de cambio excesivamente rígidos de las economías en desarrollo de rápido crecimiento.
Las observaciones del presidente de la Reserva Federal llegan en un momento crítico y sensible.
A lo largo del próximo año, es probable que la Reserva entre en un ciclo de restricciones en el que aumentarán las tasas de interés de forma sostenida.
No desea apresurarse porque la economía estadounidense aún es débil, como lo demuestra el mediocre crecimiento del 1.8% del primer trimestre.
Pero no puede demorarse demasiado, pues las expectativas de inflación podrían aumentar a un nivel peligroso, lo que obligaría a la Reserva a actuar de modo más agresivo –a costa de un considerable sufrimiento económico—para eliminar la inflación del sistema.
Al relajar la facilitación cuantitativa, Bernanke debe evitar otra trampa, a saber, un colapso inoportuno de los precios de los activos.
Muchos corredores expertos de Wall Street están convencidos de que la facilitación cuantitativa no es más que el viejo opción de venta de Greenspan (Greenspan put) con esteroides.
El culto de la opción de venta de Greenspan surgió a raíz de la opinión declarada del anterior presidente de la Reserva de que ésta no debía tratar de poner resistencia a un mercado de valores que subiera abruptamente, salvo en la medida en que dicho mercado socavara la estabilidad de los precios a largo plazo de los bienes ordinarios.
Sin embargo, si el mercado de valores cae demasiado rápido, la Reserva debe preocuparse por la posibilidad de recesión y reaccionar agresivamente para amortiguar la caída.
¿Tienen razón los corredores?
¿Acaso la facilitación cuantitativa es simplemente la secuela de la opción de venta de Greenspan?
Es cierto que las tasas de interés extremadamente bajas que prevalecen actualmente alientan a los inversionistas a invertir sus fondos en valores riesgosos.
Tal vez la Reserva podría argumentar que es responsabilidad de los reguladores asegurar que las burbujas de valores no den lugar a un endeudamiento excesivo y a una posible crisis de deuda, aunque por supuesto la política monetaria debe ser uno de los elementos.
En vista de la lenta recuperación, Bernanke podría haber ido más lejos y sostener que la Reserva es la que tuvo razón.
Las autoridades monetarias de otras economías avanzadas, como el Banco Central Europeo, podrían estar reaccionando excesivamente ante la volatilidad de la inflación de corto plazo.
No obstante, quizá por no querer causar problemas a sus contrapartes extranjeras, Bernanke adoptó un enfoque más cauteloso y se limitó a defender la política de la Reserva como la más adecuada para los Estados Unidos.
Al defender esa política, Bernanke tuvo que cuidarse de no decir nada que pudiera alarmar demasiado a los inversionistas.
En efecto, ya tienen motivos suficientes para estar nerviosos: después de todo, a la excepcional relajación de las condiciones financieras que ha implantado la Reserva tendrán que seguir restricciones extraordinariamente dolorosas.
¿Estará lista la economía cuando llegue ese momento?
Explicar el inevitable viraje hacia las restricciones podría resultar ser un reto mucho más difícil que explicar las excepcionales flexibilidades de la facilitación cuantitativa.
La Reserva debe recordar siempre que por sereno y racional que sea su análisis, trata con mercados que pueden ser todo menos serenos y racionales.
Precisamente debido a que en la cuestión de la facilitación cuantitativa han entrado en juego muchas emociones, los efectos psicológicos del regreso a la normalidad serán peligrosos e imprevisibles.
BERKELEY – William McChesney Martin, demócrata, fue reelegido dos veces para el cargo de Presidente de la Reserva Federal de los Estados Unidos por el Presidente republicano Dwight D. Eisenhower.
Paul Volcker, demócrata, fue reelegido por el gobierno de Reagan (pero no dos veces: existen rumores persistentes de que el Secretario del Tesoro de Reagan, James Baker, pensaba que Volcker estaba demasiado interesado en la estabilidad monetaria y no lo suficiente en la producción de economías fuertes en años presidenciales con vistas a la elección de republicanos).
Alan Greenspan, republicano, fue reelegido dos veces por Bill Clinton y ahora Barack Obama ha anunciado su intención de volver a nombrar para el cargo a Ben Bernanke, elegido por un gobierno republicano.
Como indica esa historia, es más notable que un Presidente de los Estados Unidos no reelija a un Presidente de la Reserva Federal nombrado por el partido opuesto que reelegir a uno que desee continuar.
Las excepciones principales son la de Volcker con Reagan y la de Arthur Burns con Jimmy Carter.
La presidencia de la Reserva Federal es el único cargo del Gobierno de los EE.UU. en el que se da esa circunstancia: es una señal de su estatuto excepcional como cargo tecnocrático no –o no demasiado– partidista y con un poder y una libertad de elección inmensos: casi una cuarta rama del gobierno, como dice David Vessel en su reciente libro In Fed We Trust (“En La Reserva Federal confiamos”).
La razón por la que los presidentes americanos están tan dispuestos a reelegir a presidentes de la Reserva Federal nombrados por el partido opuesto está estrechamente relacionada –creo yo– con una de las dos cosas que un presidente persigue: la confianza de los mercados financieros en que la Reserva Federal aplicará políticas no inflacionistas.
Si los mercados financieros pierden esa confianza –si concluyen que la Reserva Federal está demasiado dominada por el Presidente para luchar contra la inflación o que su presidente no desea controlar la inflación–, las noticias económicas serán, casi con toda seguridad, malas.
Fuga de capitales, subidas bruscas de los tipos de interés, reducción de la inversión privada y desplome del valor del dólar son, todos ellos, efectos probables, en caso de que los mercados financieros pierdan la confianza en el presidente de la Reserva Federal y, si se producen, las posibilidades de que un Presidente obtenga la reelección –o un Vicepresidente que aspire a sucederlo sea elegido– son muy pocas.
Al confirmar en el cargo a un presidente de la Reserva Federal elegido por otro, un presidente de los EE.UU. parece garantizar a los mercados financieros que la Reserva Federal no está demasiado dominada por él, lo que puede ser un activo valioso para un presidente en ejercicio de la Reserva Federal y que ningún otro candidato podría igualar.
Pero los presidentes de los EE.UU. buscan a algo más que un simple compromiso creíble ante los mercados financieros de que la Reserva Federal temerá la inflación y luchará contra ella.
Buscan inteligencia, honor y un profundo sentido del interés público y del bien público.
El futuro de los presidentes –su capacidad para obtener la reelección, para conseguir otros objetivos políticos y dejar un legado respetable– depende de la fuerza de la economía.
Puede ser cierto –o puede que no, en particular en estos días– que lo que es bueno para la General Motors es bueno para los Estados Unidos y viceversa, pero de lo que no cabe duda es de que lo que es bueno económicamente para los Estados Unidos es bueno políticamente para el Presidente.
En eso es en lo que el Presidente Barack Obama ha tenido –creo yo– mucha suerte.
La de Ben Bernanke es, a mi juicio, una buena elección para la presidencia de la Reserva federal, porque es muy inteligente, honrado y pragmático y tiene una concepción lúcida de la economía.
Ya ha dirigido a la Reserva Federal durante dos años muy tumultuosos y sólo ha cometido un error importante: la quiebra de Lehman Brothers.
El profundo conocimiento que Bernanke tiene de la Gran Depresión y de las crisis financieras es exactamente lo que los Estados Unidos –y el mundo– necesitan ahora en la presidencia de la Reserva Federal y su compromiso de no errar subestimando la dificultad de la situación ni la importancia del mantenimiento del empleo al máximo harían de él –creo yo– uno de los mejores candidatos posibles para el cargo, aun cuando no fuera ahora su titular.
¿El alza inexorable de los costos médicos en todo el mundo algún día planteará un desafío importante para el capitalismo contemporáneo?
Mi teoría es que, en un futuro no tan distante, el respaldo moral, social y político al capitalismo será puesto a prueba a medida que los supuestos sistemas de salud igualitarios enfrenten costos cada vez más elevados.
Los crecientes ingresos, el envejecimiento de la población y las nuevas tecnologías para prolongar y mejorar la vida hicieron que los costos de salud subieran el 3,5% más rápido que el ingreso general desde hace muchas décadas a esta parte en Estados Unidos.
Algunos economistas prominentes proyectan que los gastos en salud, que ya representan el 16% de la economía estadounidense, aumentarán al 30% del PBI para el año 2030, y tal vez se acerquen al 50% más avanzado el siglo.
Otros países ricos y de ingresos medios, si bien normalmente gastan sólo la mitad que Estados Unidos hoy, no se quedarán muy atrás.
Los países en Europa y otras partes han resguardado a sus ciudadanos de parte de este aumento montándose sobre los avances tecnológicos de Estados Unidos.
Sin embargo, terminan enfrentando las mismas presiones de los costos en alza.
¿El inicio del siglo XXI no marcó, acaso, la muerte de todas las otras ideologías, con la presión del capitalismo salvaje de China sobre formas más moderadas en Europa y otras partes?
El problema es que las actitudes hacia la atención sanitaria son fundamentalmente diferentes.
Muchas sociedades consideran que la atención sanitaria es un derecho, no un lujo.
Cuando los gastos médicos representaban apenas un mínimo porcentaje de los ingresos, como sucedía hace 50 años, un enfoque igualitario hacia la atención sanitaria era una pequeña extravagancia.
Los costos directos e indirectos eran relativamente menores y posibles de afrontar.
Pero a medida que los gastos en salud empezaron a llevarse una tercera parte del ingreso nacional, el socialismo de la atención sanitaria empezó a convertirse, lisa y llanamente, en puro marxismo: a cada uno lo que necesita.
Hasta el capitalismo autoritario de China algún día sentirá la presión, cuando sus poblaciones rurales, que actualmente tienen un acceso limitado a los médicos o a los hospitales, finalmente estallen de descontento.
Se suele oír hablar de los crecientes costos de la atención sanitaria en el contexto de las proyecciones presupuestarias del gobierno para el futuro, cuando se calcula que los costos de salud de la tercera edad dominarán el crecimiento en los gastos del gobierno en los próximos años.
Pero un análisis minucioso de las proyecciones, por caso, de la Oficina de Presupuesto del Congreso de Estados Unidos, demuestra que el envejecimiento de nuestras sociedades es sólo una parte del problema, y no la más grande.
La verdadera cuestión es si las sociedades están dispuestas a proporcionarle a la gente mayor el mismo acceso a técnicas médicas cada vez más nuevas y mejoradas.
Un cambio en el horizonte que exacerbará las fricciones actuales es la creciente importancia de la atención sanitaria individualizada.
Durante gran parte de la historia moderna, las precauciones de salud pública relativamente económicas, como el suministro de agua potable y las vacunaciones de rutina, han sido el factor principal que hizo aumentar la expectativa de vida.
Las medidas de salud pública han denotado la importancia de la atención individual.
Sin embargo, hoy, el equilibro está cambiando.
Las operaciones de corazón ya son un factor importante en la prolongación de la vida en muchos países ricos.
Las técnicas sofisticadas de diagnóstico por rayos X como las tomografías computadas hacen posible detectar muchos tipos de cáncer en una etapa tratable.
Algunos investigadores farmacéuticos predicen que con los continuos avances en la comprensión del genoma humano, los médicos tal vez terminen siendo capaces de predecir enfermedades con 15-20 años de anticipación, y empiecen un tratamiento profiláctico de inmediato.
(Frente a la predicción de algunos expertos de que los individuos, como rutina, vivirán más allá de los 110-115 años para mediados de siglo, uno podría preguntarse qué efecto tendrá todo esto en otras convenciones sociales como el matrimonio, pero dejaré este pensamiento para otro día).
Además de reducir la mortalidad, las nuevas técnicas médicas también pueden tener un efecto importante en la calidad de vida.
En Estados Unidos se practican aproximadamente 250.000 reemplazos de cadera cada año.
Los pacientes de menos de 60 años se están volviendo más importantes ya que las articulaciones artificiales más modernas demuestran su capacidad para soportar estilos de vida más activos.
A 6.000 dólares, el costo promedio de un reemplazo de cadera es sólo una milésima parte del costo de lo que supuestamente implicaba implantar un brazo, un ojo y dos piernas biónicos en &quot;El hombre de los seis millones de dólares&quot;, en la popular serie televisiva de mediados de los años 70.
Por supuesto, los pacientes que se someten a un reemplazo de cadera no obtienen una velocidad, una fuerza y una visión sobrehumanas -al menos, no todavía-.
Si las autoridades del Tour de France creen que tienen serios problemas hoy con los esteroides, esperen a dentro de diez años.
En principio, un mayor uso de los mecanismos de mercado para distribuir la atención sanitaria puede retardar o incluso revertir temporalmente el aumento de los costos de la atención sanitaria.
Pero una mejor eficiencia tiene sus límites.
En definitiva, la evidencia sugiere que, con el tiempo, las sociedades gastan fracciones cada vez más importantes de sus ingresos en salud, a diferencia de los gastos en alimentos, por ejemplo, que decaen a medida que los países se vuelven más ricos.
Las presiones del gasto, a su vez, conducen a una aceleración de la innovación.
Esto aumenta el bienestar general a largo plazo, pero exacerba las desigualdades y las fricciones a corto plazo.
No me opongo al capitalismo de la atención sanitaria. Lo que hago es advertir que el apoyo se volverá frágil, mucho más que a la globalización hoy, por ejemplo.
La mayoría de los países dependen demasiado de la autoridad y el control, y ofrecen incentivos excesivamente escasos para que pacientes y proveedores hagan elecciones eficientes.
De todos modos, todavía está por verse si las presiones de la atención sanitaria en definitiva harán que se revierta la tendencia actual hacia un capitalismo de libre (más libre) mercado, donde una porción muy importante de la economía vire hacia un sistema más socialista.
Algunas sociedades podrían decidir que es mejor ser comunista que estar muerto.
En la práctica, en todo el planeta los propietarios de viviendas están apostando al precio de las casas.
Los riesgos que corren en la actualidad suelen ser grandes, debido a las burbujas inmobiliarias en ciudades glamorosas como Londres, París, Madrid, Roma, Estambul, Moscú, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Ángeles, Las Vegas, Boston, Nueva York, Washington, D.C. y Miami.
Las burbujas pueden seguir creciendo o pueden estallar, dejando a muchos propietarios endeudados hasta el cuello.
El riesgo de los precios de las viviendas tras una crisis del mercado inmobiliario es real y sustancial.
En el último ciclo de descenso de precios, los valores reales de las viviendas (corregidos con la inflación) cayeron en un 46% en Londres entre 1988 y 1995, 41% en Los Ángeles entre 1989 y 1997, 43% en París entre 1991 y 1998, 67% en Moscú entre 1993 y 1997 y 38% en Shangai entre 1995 y1999.
Todas estas caídas terminaron revirtiéndose y estos mercados han entrado en auge recientemente.
Pero esto no garantiza que las caídas futuras tengan un desenlace similar; por el contrario, el valor real que tengan mańana nuestras casas es fundamentalmente incierto.
La mayor parte de los propietarios no apuestan por placer.
Compran bienes raíces simplemente porque necesitan hacerlo.
Pero, puesto que no hacen nada para protegerse contra los riesgos de sus propiedades, se convierten en apostadores involuntarios.
De hecho, en la mayoría de los países, quienes compran viviendas no hacen nada para protegerse (excepto vender sus casas) porque no hay nada que se pueda hacer.
Recién está comenzando a aparecer un mercado de derivados de bienes raíces que pueda ayudar a contrapesar estos riesgos.
Si estuvieran bien desarrollados, estos mercados permitirían que los propietarios de viviendas dejaran atrás el hábito de apostar.
Un mercado de futuros solvente y liquidado en efectivo, basado en un índice de precios de las viviendas de una ciudad, permitiría que los propietarios residentes vendieran en un mercado de futuros para poder protegerse.
Si los precios de las viviendas caen abruptamente en esa ciudad, la caída del valor de esa propiedad se compensaría con un aumento en el valor del contrato de futuros.
Así es como funciona la gestión avanzada de riesgos, tal como la conocen los profesionales de los servicios financieros.
Pero las herramientas necesarias para equilibrar esos riesgos estarían a disposición de todos.
Hasta ahora, los intentos por crear mercados de derivados de bienes raíces han tenido un éxito limitado.
En mayo de 2003, Goldman, Sachs & Co. comenzó a ofrecer garantías cubiertas liquidadas en efectivo sobre los precios de las viviendas en el Reino Unido, basadas en el Índice de Precios de Bienes Raíces de Halifax y transadas en la Bolsa de Valores de Londres.
En octubre de 2004, Hedgestreet.com comenzó a ofrecer “hedgelets” sobre los precios de los bienes raíces en ciudades de EE.UU., es decir, contratos que tienen utilidades si la tasa de aumento de los precios de las viviendas (basada en el Índice de Precios de Bienes Raíces OFHEO) cae dentro de un rango especificado previamente.
Desde 1990, mi ex alumno Allan Weiss y yo hemos estado promoviendo la creación de mejores instituciones de gestión de riesgos para los bienes raíces.
En 1999, cofundamos Macro Securities Research, LLC para promover el desarrollo de tales instituciones, trabajando junto con la Bolsa de Valores Estadounidense para crear valores que permitieran a la gente administrar los riesgos de sus propiedades, así como otros tipos de riesgos.
Serán títulos a largo plazo que rendirán dividendos regulares, como las acciones, y cuyo valor estará referenciado (positiva o negativamente) a un índice de precios de bienes raíces.
A principios de este mes, la Bolsa Mercantil de Chicago anunció que también trabajará con nosotros para explorar el desarrollo de mercados de futuros en los precios de las viviendas de las áreas metropolitanas de EE.UU. Esperamos facilitar la creación de estos mercados en otros países también.
Puesto que incluso muchos propietarios acostumbrados a un nivel de sofisticación financiera encontrarán demasiado atemorizante la participación directa en los mercados de derivados, la siguiente etapa en el desarrollo de la gestión de riesgos de bienes raíces será crear productos adecuados para el público.
Por ejemplo, los mercados de derivados deberían crear un ambiente que estimule a las aseguradoras a ofrecer seguros sobre el capital inmobiliario que protejan a los propietarios no sólo contra el estallido de una burbuja inmobiliaria, sino contra la caída en el valor de mercado de la vivienda.
Estos seguros serían atractivo para los propietarios si se ofrecieran como un complemento a sus pólizas de seguro actuales.
Los mercados derivados de bienes raíces también facilitarían la creación de préstamos hipotecarios que ayuden a los propietarios a administrar los riesgos mediante, por ejemplo, la reducción del monto adeudado si cae el valor de una vivienda.
Estos productos resultarían atractivos para los compradores de viviendas cuando la hipoteca se otorga por primera vez.
Las compańías de seguros e hipotecarias podrían estar dispuestas a ofrecer estos productos si pudieran equilibrar los riesgos de los precios de las viviendas en los mercados de derivados líquidos.
La creación de estos productos para el público exigirá tiempo, experimentación y un cierto grado de innovación real.
Durante la próxima década, podemos esperar que una amplia variedad de compańías de valores, préstamos y seguros entre a formar parte de este mercado.
A medida que estos productos dirigidos al público vayan tomando forma, generarán una mayor actividad en los mercados de derivados.
El desarrollo de la nueva industria de la gestión de riesgos hará, poco a poco, que sus componentes se vayan estimulando e impulsando mutuamente.
Estas tendencias nos dan la esperanza de que los propietarios actuales y futuros podrán prescindir de la agonía de preocuparse de las vicisitudes del mercado inmobiliario.
Podrán dejar el juego de la especulación inmobiliaria en manos de profesionales y tener seguridad sobre el valor que han acumulado en sus viviendas.
Esa es una buena noticia, ya que hay una posibilidad bastante fuerte de que veamos grandes caídas en los precios de las viviendas de varias ciudades del mundo en los próximos ańos, y estos descensos causarán grandes y reales preocupaciones a muchos propietarios.
Pero si continúa el impulso hacia una mejor gestión de los riesgos, será el último ciclo inmobiliario en que los propietarios no tengan las herramientas para ponerse bajo cubierto.
Mucha gente se pregunta por qué el dólar no se ha derrumbado todavía.
¿Tendrán los Estados Unidos que pagar en algún momento la factura de la serie de déficit comerciales en que han incurrido desde hace más de una década?
Incluyendo el pago de los intereses de los déficit anteriores, la cuenta de 2006 nada más fue de 800 mil millones de dólares –aproximadamente 6.5% del producto nacional bruto de los EU.
Lo que es todavía más sorprendente es que los créditos a los Estados Unidos absorben actualmente más de dos terceras partes del ahorro excedentario combinado de todos los países superavitarios del mundo, incluyendo a China, Japón, Alemania y los Estados de la OPEP.
Los extranjeros no están obteniendo grandes ganancias de sus inversiones en los EU.
Por el contrario, generalmente obtienen mucho menos de lo que reciben los estadounidenses por sus inversiones en el extranjero.
En una era en la que los precios de las acciones y la vivienda se están disparando, los bancos centrales de Japón y China tienen casi dos billones de dólares en bonos de bajo rendimiento.
Una gran parte de ellos son bonos de la tesorería e hipotecas de los Estados Unidos.
Este enorme subsidio a los contribuyentes estadounidenses es, de muchas formas, el programa de ayuda extranjera más grande del mundo.
Si la posición competitiva de los Estados Unidos es tan débil, ¿qué magia sostiene al dólar?
La mayoría de los analistas sobrios han estado previendo una tendencia a la baja constante del dólar frente a las monedas de los socios comerciales de los Estados Unidos, sobre todo en Asia y los mercados emergentes.
Entonces, ¿por qué no se ha dado todavía un ajuste mayor?
La primera respuesta, por supuesto, es que el dólar ponderado en función del comercio ha caído –en más del 15% en términos reales desde su máximo a principios de 2002.
Sin embargo, los déficit comerciales han persistido e incluso han aumentado desde entonces.
El verdadero motor ha sido doble.
Ante todo, el gobierno y los consumidores estadounidenses han estado entregados a una borrachera de consumo interminable.
Del lado de los consumidores, esto es muy entendible.
Con un índice de propiedad de vivienda de más del 80%, el auge épico de los precios de los bienes inmuebles de los últimos diez años se ha extendido ampliamente en la clase media estadounidense.
La posesión de acciones está algo más concentrada, pero muchos estadounidenses de clase media se han beneficiado de todas maneras a través de sus fondos de pensiones.
En general, después de casi 25 años de una prosperidad extraordinaria, interrumpida por apenas dos ligeras recesiones, la mayoría de los estadounidenses tienen mucha confianza en su situación económica.
El desempleo se encuentra en un mínimo cíclico y la economía parece ser menos volátil que nunca en la historia moderna.
Así, no es sorprendente que el consumo privado siga manteniéndose aun cuando el crecimiento económico de los EU haya disminuido su velocidad.
La gente ha disfrutado unas ganancias de capital tan grandes durante la última década que la mayoría se siente como apostadores en una larga racha de triunfos.
A estas alturas, se ven a sí mismos jugando con el dinero de la casa (o de su casa).
Es menos fácil racionalizar por qué el gobierno de los EU sigue incurriendo en déficit presupuestales a pesar del auge cíclico.
Cuando un gobierno fiscalmente responsable inicia una guerra, normalmente recorta otros gastos internos y aumenta los impuestos.
La administración Bush hizo lo contrario.
Puede no ser lo mejor económicamente, pero la estrategia resultó ser efectiva políticamente, durante un tiempo.
Desgraciadamente, es poco probable que la nueva mayoría demócrata en el congreso vaya a hacer mucho al respecto.
Por supuesto, para que la economía estadounidense pueda sostener esos déficit con el mundo, es necesario que otros países estén dispuestos a generar una oferta de ahorro que los equilibre.
Ben Bernanke, el presidente de la Reserva Federal de los Estados Unidos, achacó todo el déficit en cuenta corriente de los EU a “una sobrecarga global de ahorro”.
Pero sería más exacto decir que hay una falta global de inversión: hay una tendencia a la baja en las inversiones a pesar de la tendencia a la alza del crecimiento global.
Esta falta de inversión se debe a muchos factores, pero tal vez el principal sea que hay obstáculos institucionales sustanciales a la inversión de mediano plazo en muchos países en desarrollo, donde las ganancias a largo plazo parecen ser, por mucho, las más elevadas.
El resultado neto es que el dinero se sitúa temporalmente en inversiones de bajo rendimiento en los EU, aunque ésta no puede ser la tendencia a largo plazo.
¿Cuál es, pues, el futuro del dólar?
Mientras persista el statu quo, con un firme crecimiento global y una estabilidad macroeconómica impresionante, los EU podrán seguir endeudándose e incurriendo en déficit comerciales sin consecuencias inmediatas.
Con el tiempo el dólar seguirá cayendo, pero quizá no más de un par de puntos porcentuales al año.
Sin embargo, no es difícil imaginar situaciones en las que el dólar se derrumbe.
El terrorismo nuclear, una reducción del ritmo de la actividad económica en China o un aumento abrupto de la violencia en el Medio Oriente podrían reventar la actual dinámica económica.
En principio, también se puede pensar en situaciones donde el dólar se dispare, pero en general son menos probables.
En resumen, el hecho de que la balanza comercial de los EU haya desafiado a la gravedad durante tantos años ha hecho posible que el dólar lo haga también.
Pero algún día los EU bien podrían tener que pagar la factura de sus costumbres derrochadoras.
Cuando ese día llegue, más les vale a los estadounidense que sus acreedores estén tan dispuestos a recibir dólares como lo están ahora.
La guerra y la paz existen en Africa por razones que no siempre son propias del continente.
Los conflictos en otros lugares del mundo frecuentemente tienen enormes repercusiones en Africa.
En noviembre de 2002, en el atentado terrorista en contra del Paradise, un hotel israelí en Mombasa, mi ciudad natal, murieron cuatro veces más kenianos que israelíes.
¿Acaso fue este simplemente otro momento de convergencia sangrienta entre la política del Medio Oriente y la política del Islam en Africa?
Aquí debemos hacer una distinción entre el terrorismo nacional y el internacional.
Gran parte del terrorismo en Africa durante la segunda mitad del siglo XX se dirigió en contra de las potencias coloniales y de los regímenes minoritarios europeos que fueron su legado.
Kenia, por ejemplo, ganó su independencia gracias en parte a una guerra de liberación anticolonialista en la que tanto las fuerzas coloniales británicas como el movimiento Mau Mau recurrieron al terrorismo.
En retrospectiva, el terrorismo "nacional" en Africa fue una forma de hacer la guerra que debe juzgarse dentro de su contexto político y moral, y por sus resultados finales.
La guerra Mau Mau de Kenya llevó a la independencia en 1963; la revolución argelina liberó ese país en 1962; las guerras anticolonialistas en Angloa, Mozambique y Guinea-Bissau destruyeron el imperio portugués en 1974; la lucha anti UDI en Rodesia (Zimbabwe) acabó con el gobierno de los blancos; y la lucha en contra del apartheid en Sudáfrica finalmente triunfó ante ese orden racial.
A diferencia de la guerrilla antieuropea y el terrorismo anticolonialista en Africa, el terrorismo antiestadounidense y antizionista en el Medio Oriente no ha llevado a ninguna parte.
Sin embargo, Africa se ha visto envuelta con frecuencia en su brutalidad.
Con el fin de matar a doce estadounidenses en un atentado contra la embajada de los EU en agosto de 1998, terroristas del Medio Oriente asesinaron a unos doscientos kenianos en Nairobi.
Mucho más tanzaneses que estadounidenses resultaron muertos o heridos cuando la embajada de los EU en Dar es Salaam fue atacada al mismo tiempo.
Sudán cargó con el mayor peso de las represalias de Washington cuando el presidente Bill Clinton ordenó el bombardeo de un laboratorio farmacéutico aparentemente inofensivo cerca de Jartum como respuesta a un atentado terrorista patrocinado por Osama bin Laden.
En efecto, la violencia entre Eu y el Medio Oriente se ha estado derramando sobre Africa desde hace décadas.
Antes de Clinton, el presidente Ronald Reagan ordenó el bombardeo de Trípoli y Bengazi en Libia en 1986 como represalia por el bombazo en una discoteca alemana en el que varios estadounidenses murieron.
De la misma forma, muchos africanos murieron en el World Trade Center el 11 de septiembre de 2001: buhoneros senegaleses, inversionistas nigerianos, choferes etiopes o eritreos, estudiantes ganeses, turistas egipcios y sudafricanos y otros.
A la larga, las fuerzas de seguridad en todo el continente abrieron sus puertas al Buró Federal de Investigaciones (FBI) y a la Agencia Central de Inteligencia (CIA).
En ese momento, la Pax Americana llegó a Africa y formó una alianza con los gobiernos y los pueblos que se han esforzado tanto tiempo por establecer una Pax Africana .
Supuestamente el FBI llegó a Tanzania con los nombres de 60 musulmanes seleccionados para ser interrogados.
Las autoridades de Kenya, ansiosas por complacer a los EU, estuvieron tentadas a entregar a ciudadanos kenianos sin que se necesitara presionarlas gran cosa.
Los atentados terroristas en contra de Nueva York y Washington de septiembre de 2001 y sus secuelas pueden exacerbar las tensiones no sólo entre las escuelas de pensamiento pro y antioccidentales en Africa, sino también entre cristianos y musulmanes.
Una manifestación organizada por musulmanes nigerianos en Kano en contra de la guerra de los EU en Afganistán provocó que los cristianos les lanzaran piedras y pronto había motines callejeros para quemar mezquitas.
Además, probablemente los esfuerzos de los EU para unir a los gobiernos africanos en contra del terrorismo sólo consigan reforzar el autoritarismo.
La presión sobre los gobiernos africanos para adoptar leyes en contra del terrorismo podría plantear nuevas amenazas a las libertades civiles justo en el momento en el que la democratización está tomando impulso.
Al parecer, la guerra contra el terrorismo podría hacer que a los dictadores de Africa les resulte más fácil justificar la continuación de la tiranía.
Debido a que la ciudad de Mombasa, con mil años de antigüedad, tiene una excelente bahía natural ha sido objeto de guerras constantes, protagonizadas por árabes, portugueses, zanzibaríes, los Mazrui, los ingleses y otros.
Hubo un tiempo en el que se le conoció como "Mvita", la Isla de la Guerra.
Incluso hasta nuestros días, el dialecto swahili de Mombasa se conoce como Ki-mvita, y su gente acuñó el proverbio "Ndovu wawili wakipigana, ziumiazo na nyasi" (cuando dos elefantes pelean, quien sufre es el pasto).
Desde el atentado en contra del hotel Paradise, Mombasa no ha regresado a su vieja identidad de Mvita, la Isla de la Guerra, porque sólo existe un elefante, los EU, con su protegido, Israel.
Pero aun cuando un solo elefante baila la danza de la guerra, el pasto siente el dolor.
Las angustias de Mombasa, tanto económicas como en términos de seguridad, pueden apenas estar comenzando.
Se necesitan acciones rápidas para restituir el sentido de dignidad de los kenianos musulmanes y de la costa antes de que el Islam keniano se radicalice en una Intifada Negra.
Se necesitan acciones aún más urgentes para resolver el conflicto palestino-israelí, tanto por sí mismo, como porque sus repercusiones desestabilizan otras regiones del mundo.
Pero, ¿ayudarán los recursos estadounidenses a reforzar la Pax Africana , o el poder de los EU simplemente la convertirá en sirviente de la Pax Americana ?
¿Cómo podemos evitar la americanización de la Pax Africana ?
Una solución es que los Estados africanos desarrollen una posición común y reglas compartidas para la participación en la guerra contra el terrorismo.
Idealmente, los EU deberían tratar con una Organización del Tratado del Atlántico Sur, consistente en Estados africanos aliados contra el terrorismo, en lugar de celebrar arreglos bilaterales con los países africanos.
Sobre todo, si buscamos que Africa salga del fuego cruzado del terrorismo internacional, la tendencia de establecer bases militares de los EU en el continente debe terminar.
NUEVA YORK – Durante sus reuniones más recientes, el G-8 adoptó una postura contundente en contra de las medidas proteccionistas en el sector de la inversión extranjera directa (IED), haciéndose eco de los pedidos de una moratoria para este tipo de medidas pronunciados anteriormente por el G-20.
Ambos tenían razón de hacerlo.
Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, sólo el 6% de todos los cambios en las regulaciones nacionales de IED en todo el mundo entre 1992 y 2002 apuntaban a que el clima de inversión fuera menos acogedor.
Esa cifra se duplicó al 12% de todos los cambios regulatorios de 2003-2004 y casi se volvió a duplicar, al 21% de todos los cambios regulatorios de la IED, en 2005-2007.
En América Latina, por ejemplo, alrededor del 60% de todos los cambios regulatorios de IED fueron desfavorables a los inversores extranjeros.
En términos generales, los países que habían implementado al menos un cambio regulatorio que hiciera que el marco de inversión fuera menos acogedor en 2006-2007 representaban aproximadamente el 40% de los influjos mundiales de IED durante ese período -una cifra llamativa que demuestra que algo muy sospechoso está en marcha-.
Y estos datos se refieren a cambios formales en leyes y regulaciones; no hay datos disponibles respecto de hasta qué punto se implementan leyes y regulaciones inalteradas de una manera más restrictiva, incrementando las barreras informales al ingreso y operaciones de firmas extranjeras.
Por supuesto, no todas las medidas que redundan en un clima menos acogedor para la inversión extranjera directa son proteccionistas.
Básicamente, existen dos situaciones que deberían calificar.
En el caso de la IED hacia adentro, el proteccionismo implica nuevas medidas oficiales que se utilizan para impedir o desalentar que los inversores lleguen a un país receptor o se queden en él.
En el caso de la IED hacia afuera, el proteccionismo implica medidas que exigen que las compañías domésticas repatríen activos u operaciones al país de origen, o que desalienten ciertos tipos de nuevas inversiones en el exterior.
Pero la definición de proteccionismo hacia la IED puede tornarse más complicada, porque las medidas adoptadas en el interés de objetivos legítimos de políticas públicas -por ejemplo, proteger la seguridad nacional o aumentar el aporte de la IED a la economía del país receptor- no son necesariamente instancias de ello, incluso si hacen que el clima para la inversión extranjera sea menos hospitalario.
No obstante, aún con esta advertencia, ha habido un aumento del proteccionismo hacia la IED previo a la crisis financiera y recesión actuales.
Esto sugiere que ya está en proceso una reevaluación de los costos y beneficios de la IED, encabezada, curiosamente, por los países desarrollados, que en el pasado habían defendido la liberalización de las condiciones de ingreso y de operación para los inversores extranjeros y su protección según el derecho internacional.
Para algunos países, como Estados Unidos, esta reevaluación se basa en cuestiones de seguridad nacional (en gran parte sin definir) que surgieron tras los atentados terroristas del 11 de septiembre de 2001.
Pero también parece haber una cierta reacción contra los &quot;nuevos chicos de la cuadra&quot;; vale decir, las empresas multinacionales provenientes de mercados emergentes, especialmente cuando éstas son propiedad del estado e intentan ingresar al mercado norteamericano a través de fusiones y adquisiciones.
De ahí el fortalecimiento del mecanismo de supervisión activo del Comité sobre Inversión Extranjera en Estados Unidos.
En el caso de algunos otros países desarrollados (por ejemplo, Canadá, Francia, Alemania), las cuestiones de seguridad nacional se extienden a consideraciones económicas y a la protección de las &quot;empresas nacionales&quot;.
En estos países, también, se han fortalecido los mecanismos de supervisión, mientras que China y Rusia, así como otros mercados emergentes, están haciendo lo mismo.
En algunos de estos casos, bien pueden existir objetivos legítimos de políticas públicas.
Pero la línea divisoria entre esos objetivos y el proteccionismo puede ser muy delgada.
La crisis financiera y la recesión pueden apagar el ascenso del proteccionismo hacia la IED, ya que los países buscan capital para apuntalar a las empresas locales e incrementar la inversión para ayudarlas a promover la recuperación económica.
Pero la crisis global también puede acentuar el proteccionismo, especialmente si los impulsos nacionalistas cobran fuerza, quizás estimulados por ventas a precios muy bajos de activos domésticos (como vimos durante la crisis financiera asiática).
El resultado final es que el clima de inversión para los inversores extranjeros directos se está tornando menos acogedor.
Si bien esta no es la estrategia dominante hacia la IED, necesitamos estar atentos para que esto no ocurra.
Lo que sería útil en este sentido es un Observatorio del Proteccionismo hacia la IED que sea objetivo y monitoree las medidas proteccionistas frente a la IED y nombre y haga sentir vergüenza a los países que las adoptan.
La crisis de Argentina ha estado en el fuego durante un largo tiempo.
El país lleva tanto tiempo en crisis, sin duda, que la cuestión ya no es si hervirá o no, sino cuándo lo hará.
Los orígenes de la crisis de Argentina se remontan a decisiones tomadas en 1991, a la lucha para contener la elevada inflación que marcó la agonía de los últimos días de la junta militar.
En ese año, Domingo Cavallo, quien ya estaba en el puesto de Secretario del Tesoro, tomó la altamente simbólica decisión de fijar el valor del peso al del dólar a través de una tasa fija de cambio.
Además, puso en práctica esta decisión de forma también altamente simbólica, estableciendo la tasa de cambio en un peso por un dólar.
Como simbolismo, eso estuvo bien.
El nuevo peso "fuerte" marcó el final de la era inflacionaria de Argentina, una época en la que el país se mostró, una y otra vez, incapaz de controlar su presupuesto, su moneda, su inflación o su tasa de cambio.
Ese sería el inicio de una nueva era, en la que una Argentina responsable y moderna se abriría de forma disciplinada a Estados Unidos (EU) y al mundo.
Pero, como los antiguos griegos enseñaban, los dioses destruyen al concedernos nuestros deseos o al cumplirlos en demasía.
Sin duda alguna, la reforma monetaria de Argentina realizada hace diez años es la raíz de la crisis actual.
La razón es casi obvia: Argentina no es EU, y el peso no es el dólar.
Argentina es una economía pequeña del hemisferio sur; EU es una economía grande y diversificada del hemisferio norte.
Argentina exporta ganado y materias primas; EU exporta alta tecnología y servicios.
Argentina comercia con Brasil, EU con Japón.
Argentina debe luchar para atraer capital; EU succiona el capital de todas partes del mundo.
Que las dos naciones tengan la misma tasa de cambio es un crímen contra la lógica; probó también ser un crímen contra Argentina.
Hasta 1999 todo parecía indicar que Domingo Cavallo había hecho lo correcto.
El crecimiento de Argentina era rápido y su inflación desapareció velozmente, también.
Entonces, el bumerang dió la inevitable voltereta y una amarga combinación de golpes destruyó el crecimiento de Argentina: Brasil devaluó su moneda, el Real, cerca de 50%; el costo de las materias primas, principal exportación argentina, cayó drásticamente.
Todo esto mientras el dólar incrementaba fuertemente su valor reflejando el auge económico estadounidense de los años de Clinton.
Esa combinación fue letal.
De hecho, desde 1999, el crecimiento ha sido insignificante y Argentina ha sufrido una profunda crisis.
Esa crisis financiera, que ahora domina todo en Argentina, es más reciente y casi tangencial.
Bajo la influencia de la recesión, el déficit presupuestario se ha elevado rápidamente y los acreedores del gobierno argentino han concluído que no recuperarán su dinero.
La realidad es que la situación presupuestaria no es tan mala: a pesar de la recesión actual, el déficit presupuestario de Argentina, exceptuando los pagos de intereses, es sólo de alrededor 1% del PIB.
La razón deuda-PIB es menor al 60%, nivel promedio en los países de la Unión Europea.
El "Signor" Cavallo, quien volvió al Departamento del Tesoro para salvar a su bebé, tiene razón cuando asegura que los problemas presupuestarios simple y llanamente no son tan terribles como muchas personas piensan.
Pero los acreedores de Argentina, temiendo que falte a sus obligaciones, demandan tasas de interés tan altas (cerca del 50% hoy en día) que no hay esperanza de que el gobierno pueda obtener un préstamo.
Así, en cuanto a la falta de pago se refiere, la pegunta ya no es "si" sucederá, sino "cuándo" sucederá.
Esta crisis financiera quizá marque el final del experimento Cavallo, que se promovió alrededor del mundo.
Pero la mayor crisis todavía evolucionando en Argentina, es la económica, la cual en sí misma ha persistido desde 1999.
Encontrar una ruta para salir de ella no será fácil, pues no hay escapatoria que parezca evidente: la deuda de Argentina está ahora expresada en dólares y, como sucedió en Asia en 1997, una devaluación incrementará el peso de la deuda.
Argentina tiene ahora tanto la posibilidad de empeorar las cosas como de mejorarlas.
En la economía (como en la mayoría de los otros ámbitos de la existencia humana), es mejor tener cuidado con los símbolos.
CAMBRIDGE – Los dirigentes del G-20 que se burlan de la propuesta de los Estados Unidos de poner límites numéricos a las balanzas comerciales deberían saber que están jugando con fuego.
Más que una exigencia, los Estados Unidos están expresando una súplica de ayuda.
Según un reciente informe conjunto del Fondo Monetario Internacional y la Organización Internacional del Trabajo, el 25 por ciento del aumento del desempleo desde 2007, que asciende a 30 millones de personas a escala mundial, se ha producido en los EE.UU. Si persiste esa situación, como llevo mucho tiempo advirtiendo que podría ocurrir, pondrá los cimientos para unas enormes fricciones comerciales mundiales.
La irritación de los votantes expresada en las elecciones de mitad de período de los EE.UU. podría resultar ser sólo la punta del iceberg.
Unas medidas comerciales proteccionistas –tal vez en forma de un riguroso arancel aduanero en los EE.UU.– a las importaciones chinas, serían profundamente destructivas, aun cuando no se adoptaran las inevitables medidas de represalia, pero que nadie se engañe: el terreno para la economía populista está volviéndose cada día más fértil.
El nuevo Congreso de los EE.UU. está buscando chivos expiatorios para el atolladero económico del país y, con un Presidente que a veces ha puesto en entredicho claramente una rígida adhesión ideológica al libre comercio, todo es posible, en particular en el período anterior a las elecciones presidenciales de 2012.
Si estallan las fricciones comerciales, las autoridades podrían recordar las “guerras de divisas” actuales como una escaramuza menor en una batalla mucho mayor.
A la luz de las actuales dificultades de los Estados Unidos, se debe considerar un gesto constructivo su nueva propuesta para abordar el perenne problema de los desequilibrios mundiales.
En lugar de insistir sin cesar en la vinculación de la divisa de China, que es sólo una pequeña parte del problema, los EE.UU. han pedido ayuda donde importa: en su raíz.
Es cierto que los desequilibrios comerciales actuales son en parte una manifestación de más amplias tendencias económicas a largo plazo, como, por ejemplo, el envejecimiento de la población de Alemania, la deficiente red de seguridad social de China y las preocupaciones legítimas en Oriente Medio por la posible pérdida de ingresos procedentes del petróleo y, desde luego, a los países les resultaría difícil en la práctica poner un tope a sus superávits comerciales: sencillamente, hay demasiadas incertidumbres macroeconómicas y de medición.
Además, resulta difícil ver como podría nadie –incluido el FMI, como prevén las propuestas de los EE.UU.– imponer el cumplimiento de los límites de los superávits comerciales.
El Fondo tiene poca capacidad de influencia en los países grandes, que se encuentran en el centro del problema.
Aun así, aun cuando otros dirigentes mundiales concluyan que no pueden apoyar metas numéricas, deben reconocer las dificultades que están arrostrando los EE.UU. en nombre del libre comercio.
Deben buscar de algún modo formas de ayudar los a aumentar sus exportaciones.
Por fortuna, los mercados en ascenso tienen mucho margen para actuar.
La India, el Brasil y China, por ejemplo, siguen aprovechándose de las normas de la Organización Mundial del Comercio que permiten largos períodos para la apertura progresiva de sus mercados internos a las importaciones de los países desarrollados, mientras que sus exportadores disfrutan de un acceso completo a los mercados de los países ricos.
El escaso respeto de los derechos de propiedad intelectual exacerba el problema considerablemente, lo que obstaculiza las exportaciones de programas informáticos y de entretenimiento de los EE.UU.
Un esfuerzo decidido para aumentar las importaciones de los EE.UU. (y de Europa) por parte de los países con mercados emergentes que tienen superávits exteriores contribuiría mucho más a abordar los desequilibrios comerciales mundiales a largo plazo que las modificaciones de los tipos de cambio o las políticas fiscales.
Los mercados en ascenso han llegado a ser, sencillamente, demasiado importantes para que se les permita funcionar con su sus propias normas comerciales.
Sus dirigentes deben hacer algo más para abordar los intereses nacionales atrincherados y fomentar la competencia extranjera.
Alemania podría aducir con razón que ha adoptado una actitud relativamente propia del laissez-faire en materia de comercio y que no debe ser castigada, pese a sus superávits crónicos.
Al fin y al cabo, se ha mantenido cruzada de brazos, mientras el euro experimentaba una gran subida recientemente.
No obstante, Alemania se ha beneficiado en gran medida del libre comercio mundial y no carece precisamente de instrumentos y medios para reducir sus superávits: por ejemplo, presionando para desreglamentar sus mercados, enormemente rígidos, de productos.
En vista de sus  recientes dificultades económicas, resulta notable que hasta ahora los EE.UU. se hayan mantenido firmes en su apoyo al libre comercio.
Aun en los casos en que su retórica ha enviado mensajes mixtos, sus políticas han sido claramente liberales.
Pensemos en las inacabables negociaciones EE.UU.-Colombia sobre libre comercio.
Aunque nunca nos enteraríamos al escuchar el debate en el Congreso, el efecto principal de un acuerdo sería el de reducir los obstáculos colombianos a los productos de los EE.UU. y no viceversa.
Los productos colombianos ya disfrutan de una entrada prácticamente libre en el mercado de los EE.UU., mientras que los consumidores colombianos se beneficiarían enormemente, si su país correspondiera con la apertura de sus mercados a los productos y los servicios de los EE.UU. No ha sido así: se trata de uno de los incontables ejemplos de obstáculos que afrontan las empresas de los EE.UU. en todo el mundo.
Se deberían limitar todos ellos.
Puede que a la hegemonía americana en la economía mundial no le queden ya demasiados decenios.
China, la India, el Brasil y otros mercados en ascenso siguen subiendo.
¿Se hará la transición sin contratiempos y propiciará una economía mundial a un tiempo más equitativa y más próspera?
Por mucho que abriguemos esa esperanza, el estancamiento que padecen actualmente los EE.UU. podría resultar ser un problema para el resto del mundo.
El desempleo en los EE.UU. es elevado, mientras que las políticas fiscal y monetaria han llegado a sus límites.
Las exportaciones son la mejor salida, pero los EE.UU. necesitan ayuda.
De lo contrario, las fricciones latentes podrían provocar de repente una inversión profunda de la mundialización.
No sería la primera vez.
NUEVA YORK – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos constituye una importante victoria contra el terrorismo mundial, pero es un hito, no un punto de inflexión, en la que sigue siendo una lucha permanente y sin un fin previsible.
La importancia de lo logrado se debe en parte al relieve simbólico de Ben Laden.
Ha sido un icono, que representaba la capacidad de golpear con éxito contra los Estados Unidos y Occidente.
Ahora dicho icono ha quedado destruido.
Otra consecuencia positiva es el efecto demostrado de las operaciones contraterroristas llevadas a cabo por soldados de los EE.UU. A consecuencia de ello, algunos terroristas –es de esperar– decidirán pasar a ser ex terroristas... y algunos jóvenes radicales podrían ahora pensárselo dos veces antes de decidir meterse a terroristas, para empezar.
Pero toda celebración debe ir atemperada por ciertas realidades.
Con todo lo satisfactoria que es la desaparición de Ben Laden, no se debe equipararla con el fin de la amenaza terrorista.
El terrorismo es un fenómeno descentralizado: en su financiación, planificación y ejecución.
Acabando con Ben Laden no se pone fin a la amenaza terrorista.
Hay sucesores, comenzando por Ayman Al Zawahiri, en Al Qaeda, además de en los grupos autónomos que actúan en el Yemen, Somalia y otros países.
De modo que el terrorismo continuará.
De hecho, podría incluso volverse algo peor a corto plazo, pues no faltarán, seguro, quienes quieran demostrar que aún pueden golpear a Occidente.
El mejor paralelismo que se me ocurre a la  hora de entender el terrorismo y cómo tratarlo es el de la enfermedad.
Hay medidas que se pueden y se deben adoptar para atacar o neutralizar ciertos tipos de virus o bacterias, reducir la vulnerabilidad a la infección y las consecuencias de la infección, si, pese a todos nuestros esfuerzos, caemos enfermos.
La enfermedad no es algo que se pueda eliminar, pero con frecuencia se puede dominar.
Hay paralelismos evidentes con el terrorismo.
Como hemos visto recientemente, se puede atacar y detener a los terroristas antes de que puedan hacer daño, se puede defender a las personas y a los países y las sociedades pueden adoptar medidas para reforzar su resistencia, cuando sean atacadas con éxito, como a veces ocurrirá inevitablemente.
Esos elementos de una estrategia contraterrorista amplia pueden reducir la amenaza hasta niveles al menos tolerables.
Pero, a la hora de proteger vidas inocentes, no basta con que sea tolerable.
Queremos hacer algo mejor.
Se debe buscar la respuesta en el ámbito de la prevención.
Se debe hacer más para interrumpir el reclutamiento de terroristas, con lo que se reducirá la amenaza antes de que se materialice.
En la actualidad, la mayoría de los terroristas son varones jóvenes y, aunque una mayoría abrumadora de los musulmanes del mundo no son terroristas, muchos de los terroristas del mundo son musulmanes.
A ese respecto, ayudaría enormemente que los dirigentes políticos árabes y musulmanes se pronunciaran en público contra el asesinato intencionado de hombres, mujeres y niños por cualquier persona o grupo con fines políticos.
A ese respecto, también corresponde un papel decisivo a los dirigentes religiosos, los educadores y los padres.
Se debe despojar al terrorismo de cualquier aparente legitimidad que pueda tener.
Una posible novedad positiva a ese respecto se debe a los cambios políticos que estamos viendo en muchas partes de Oriente Medio.
Existe una posibilidad mayor que antes de que los jóvenes lleguen a estar más integrados en sus sociedades (y a ser menos receptivos a la llamada del extremismo), si disponen de mayores oportunidades políticas y económicas.
Lo más probable es que el Pakistán resulte decisivo para determinar la futura prevalencia del terrorismo.
Lamentablemente, mientras que alberga a algunos de los terroristas más peligrosos del mundo, está claro que dista de colaborar plenamente en la lucha contra él.
Algunos sectores del Gobierno pakistaní simpatizan con el terrorismo y no están dispuestos a actuar contra él; otros simplemente carecen de la capacidad para actuar contra él eficazmente.
Resulta mucho más fácil obtener la capacidad que la voluntad.
El mundo exterior puede y debe contribuir a prestar asistencia para ayudar al Pakistán a adquirir la fuerza y las aptitudes necesarias a fin de afrontar a los terroristas de la actualidad.
Pero, por mucha que sea la asistencia exterior, no puede compensar una falta de motivación y compromiso.
Los dirigentes pakistaníes deben optar de una vez por todas.
No basta con ser un socio limitado en la lucha contra el terror; el Pakistán debe pasar a ser un colaborador pleno.
Habrá pakistaníes que protesten contra la reciente actuación militar americana, sosteniendo que ha violado la soberanía del Pakistán, pero la soberanía no es absoluta; entraña obligaciones, además de derechos.
Los pakistaníes deben entender que, si no cumplen con su obligación de velar por que no se utilice su territorio como refugio de terroristas, sacrificarán algunos de dichos derechos.
Si no cambia la situación, el tipo de operación militar independiente llevada a cabo por soldados de los EE.UU. pasará a ser menos la excepción que la regla.
Ése no es un resultado en modo alguno tan deseable como el de que el Pakistán se una a lo que debe ser un empeño internacional común.
Lo que está en juego no es sólo la asistencia, sino también el futuro del Pakistán, pues, a falta de un compromiso auténtico con el contraterrorismo, sólo es cuestión de tiempo que el país caiga víctima de la infección que se niega a tratar.
VIENA – La energía nuclear se ha vueltoamp#160; más segura desde que se produjo el devastador accidente hace un año en Fukushima, Japón.
Será todavía más segura en los próximos años siempre y cuando los gobiernos, los operadores de las instalaciones nucleares y los reguladores no bajen la guardia.
El accidente de Fukushima lo originó un terremoto y un tsunami de una severidad sin precedentes.
No obstante, como lo han reconocido las autoridades japonesas, los errores humanos y de organización también tuvieron un impacto importante.
Por ejemplo, las autoridades encargadas de la regulación nuclear de Japón no eran lo suficientemente independientes, y la supervisión del operador de las instalaciones nucleares, TEPCO, era deficiente.
En el lugar, en Fukushima, el suministro de energía de reserva, que es esencial para mantener las funciones de seguridad vitales como el enfriamiento de los reactores y las barras de combustible gastado, no estaba adecuadamente protegido.
La capacitación para responder a accidentes graves era inadecuada.
En el sitio y a nivel nacional, hacía falta la capacidad integrada de respuesta a emergencias.
Los errores humanos y de organización no son únicos en Japón.
Fukushima fue una alerta para todos los países que usan energía nuclear.
Provocó un examen de conciencia y el reconocimiento de que en ningún lado se puede dar por garantizada la seguridad.
Ya se han identificado las principales del accidente.
En efecto, los gobiernos, reguladores y operadores de las instalaciones nucleares en todo el mundo han empezado a aprender las lecciones correctas.
Se ha puesto en marcha un plan decisivo de acción de seguridad nuclear internacional.
Como resultado, se ha reducido la probabilidad de otro desastre de la escala del de Fukushima.
¿Qué es lo que ha cambiado exactamente?
Tal vez lo más importante es que se han revisado radicalmente los supuestos de peor escenario de los planes de seguridad.
En Fukushima los reactores resistieron un terremoto de una magnitud de 9 grados –una fuerza mucho mayor de la que podían resistir de acuerdo a su diseño.
Sin embargo, las instalaciones no estaban hechas para soportar las olas de tsunami de 14 metros de alto que arrasaron con el dique en menos de una hora.
Después de Fukushima se han fortalecido en todas las instalaciones nucleares del mundo las defensas en contra de múltiples desastres naturales severos, incluidos los terremotos y los tsunamis.
Se están tomando medidas para mejorar la capacidad de respuesta en caso de cortes de energía prolongados, proteger las fuentes de energía de reserva y garantizar la disponibilidad de agua para enfriamiento incluso en condiciones de catástrofe graves.
Los estándares de seguridad nuclear mundial se están revisando.
Se trabaja en la mejora de la disposición para emergencias nacionales e internacionales.
Se está supervisando más rigurosamente a los operadores de las instalaciones y los reguladores nacionales.
Los países permiten que en sus instalaciones haya más revisiones exhaustivas internacionales de seguridad.
A pesar del accidente, parece que el uso de energía nuclear en el mundo va aumentar progresivamente en los próximos veinte años, aunque a una tasa más lenta de lo que se había previsto.
Las razones de dicha decisión no han cambiado: hay una creciente demanda de energía, aunado a preocupaciones por el cambio climático, volatilidad de los precios de los combustibles fósiles, y la garantía de los suministros de energía.
Será difícil para todos lograr los dos objetivos de asegurar el suministro de energía sostenible y de reducir los gases de efecto invernadero a menos que la energía nuclear siga siendo una parte importante de la combinación de energía global.
La Agencia Internacional de la Energía Atómica prevé que se sumen para 2030 al menos 90 reactores nucleares más a los 437 que operan actualmente en todo el mundo.
Aunque algunos países abandonaron o limitaron sus programas de energía nuclear después de Fukushima, los principales consumidores de energía nuclear, como China, India y Rusia, van a continuar con ambiciosos planes de expansión.
Muchos otros países, sobre todo en el mundo en desarrollo, están considerando introducir energía nuclear.
La seguridad nuclear es de máxima importancia para los consumidores establecidos y nuevos.
Es un asunto de interés para los países que han decidido eliminar gradualmente la energía nuclear porque sus instalaciones seguirán operando durante décadas y tendrán que desmantelarlas y almacenar los desechos nucleares de forma segura.
También es del interés de los países que se oponen firmemente a la energía nuclear, puesto que muchos de ellos tienen vecinos con instalaciones de energía nuclear.
Los países que están planificando nuevos programas de energía nuclear tienen que reconocer que el logro de sus objetivos es una tarea de largo plazo que plantea desafíos.
Necesitan invertir mucho dinero y tiempo en la capacitación de científicos e ingenieros, en el establecimiento de reguladores verdaderamente independientes con suficiente financiamiento, y en desarrollar la infraestructura técnica necesaria.
Algunos países siguen teniendo deficiencias en este aspecto.
No obstante, contrario a la creencia popular, la energía nuclear tiene en general un buen historial de seguridad.
En comparación con los reactores como los de la generación de los de Fukushima, los nuevos reactores que ahora se construyen incorporan sustancialmente características de seguridad avanzadas, tanto activas como pasivas.
Sin embargo, a fin de recuperar y mantener la confianza del público, los gobiernos, los reguladores y los operadores tienen que actuar con transparencia sobre los beneficios y riesgos de la energía nuclear –y ser honestos cuando las cosas salen mal.
El hecho de que un accidente como el de Fukushima se haya podido producir en Japón, uno de los países más industrializados adelantados del mundo, es un recordatorio de que con la seguridad nuclear nada está garantizado.
La complacencia puede ser mortal.
Las mejoras de seguridad de los últimos doce meses solo deben ser el comienzo.
No debemos permitir que se vuelvan a adoptar las actitudes de aquí no pasa nada a medida que Fukushima vaya cayendo en el olvido.
NUEVA YORK &#45;&#45; La Organización Mundial de la Salud acaba de declarar oficialmente que el virus de la gripe H1N1 constituye una pandemia mundial.
Los gobiernos, las organizaciones internacionales y las personas de todo el mundo están centrados correctamente en luchar contra ella.
La velocidad con la que el virus H1N1 se ha extendido a casi todos los continentes pone de relieve nuestra interdependencia mutua.
En la actualidad, las repercusiones de la enfermedad en un país acaban sintiéndose en todos.
Así, pues, cualquier reacción eficaz debe estar basada en el sentido de la solidaridad mundial y en el interés propio, en el mejor sentido del término.
Debemos reconocer una vez más que a este respecto todos vamos montados en el mismo tren.
Cuando una nueva enfermedad recorre el mundo, el acceso a las vacunas y los medicamentos antivirales no puede estar limitado a quienes puedan pagarlos.
Las naciones ricas no pueden abrigar la esperanza de conservar la salud, si las naciones pobres la pierden.
Se deben compartir transparente y rápidamente las muestras de virus y la información sobre ellos.
Los gobiernos y las empresas farmacéuticas más importantes deben velar por que las naciones más pobres reciban los suministros médicos que necesitan.
Sin embargo, al tiempo que afrontamos la amenaza actual, debemos pensar en el futuro.
Más allá de esta pandemia, casi seguro que acecha otra más adelante... y potencialmente más grave.
Al movilizarnos para afrontar las demás amenazas a la salud que afligen a las poblaciones del mundo y en particular a las más pobres, deben guiarnos los mismos principios de solidaridad.
En todo el mundo, una mujer muere cada minuto al dar a luz.
Más de mil millones de personas siguen padeciendo enfermedades tropicales desatendidas... con frecuencia fáciles de prevenir y de combatir.
Así como en otro momento eliminamos la viruela, así también podemos eliminar otras.
También conviene  recordar que el 60 por ciento de la población mundial muere de enfermedades no transmisibles, como, por ejemplo, el cáncer y la cardiopatía.
Ésa es la razón por la que, al hablar del desarrollo y la estabilidad de las naciones, hacemos tanto hincapié en la salud, en particular la de los más vulnerables y por lo que, en una época de múltiples crisis, esta semana abordaremos en Nueva York la cuestión de la salud.
Seguir invirtiendo en la salud mundial tiene sentido tanto desde el punto de vista de las vidas salvadas como de los dólares ahorrados.
Las personas sanas son más productivas.
Faltan menos días al trabajo, viven más años, asisten a la escuela durante más años y suelen tener menos hijos y más prósperos, porque invierten más en los que tienen.
Los estudios hechos al respecto han mostrado que las inversiones en atención de salud pueden dar un rendimiento seis veces mayor.
Por ofrecer un solo ejemplo: se ha calculado que las repercusiones mundiales de las muertes de madres y niños recién nacidos ascienden a unos 15.000 millones de dólares al año en pérdida de productividad.
Y, sin embargo, en tiempos de vacas flacas el gasto en salud es con frecuencia uno de los primeros que se reducen.
Durante las recesiones pasadas, en particular en las economías en desarrollo, la mejor atención ha solido ir dedicada a los adinerados; con demasiada frecuencia se ha dejado a los pobres que se valgan por sí mismos, pero la salud económica y social de cualquier sociedad depende de la salud física de todos sus miembros.
Cuando los gobiernos recortan el gasto en atención primaria de salud para sus ciudadanos más pobres, la sociedad entera paga en última instancia un alto precio.
En la actualidad grandes regiones de África, América Latina y Asia siguen sin haberse recuperado de los errores cometidos durante contracciones económicas anteriores.
Nada es más importante que invertir en salud materna.
En los países más pobres en particular, las mujeres constituyen el tejido de la sociedad.  Ellas son, de forma desproporcionada, las que cultivan la tierra, transportan el agua, crían y educan a los hijos y cuidan de los enfermos.
Así, pues, la inversión en salud materna debe ser una de las máximas prioridades.
Sin embargo, de todos los objetivos de desarrollo del milenio, el de la salud materna es el que menos se ha conseguido.
A consecuencia de ello, en 2005 las tasas de mortalidad a escala mundial fueron 400 muertes maternas por 100.000 nacidos vivos... sin apenas cambios desde 1990.
En África, la proporción es de 900 por 100.000.
La dura realidad que hay detrás de esas cifras es ésta: están muriendo madres, con mucha frecuencia jóvenes, por carecer de lo que la mayoría de nosotros damos por sentado en el siglo XXI, el acceso a una atención de salud asequible.
La atención de salud materna es también un barómetro para saber si funciona bien un sistema.
Si las mujeres tienen acceso a hospitales y clínicas, es menos probable que mueran al dar a luz y, a su vez, esos hospitales y clínicas, reducen también las tasas de morbilidad y mortalidad causadas por otras enfermedades.
Sería imperdonable no movilizar los recursos y hacer acopio de voluntad política para poner fin a esa absurda tragedia.
Hemos logrado avances en muchos otros frentes.
Faltan pocos años para que pongamos fin a las muertes por paludismo.
La inmunización en gran escala ha eliminado en gran medida la poliomielitis.
Gracias a los nuevos programas de rehidratación oral y mejora del agua y del saneamiento, hemos logrado señalados beneficios en el tratamiento de la disentería y otras enfermedades parasitarias, lo que ha contribuido a una reducción en un 27 por ciento de las tasas de mortalidad de niños menores de cinco años de edad entre 1990 y 2007.
Sí, el mundo afronta su primera pandemia de gripe en más de cuarentas años.
Debemos seguir en guardia contra los cambios de los virus.
También debemos estar preparados para afrontar repercusiones potencialmente diferentes en zonas del mundo en las que hay prevalencia de la malnutrición, VIH/SIDA y otras afecciones graves.
En una palabra, debemos permanecer vigilantes y seguir afrontando activamente esta pandemia.
Al mismo tiempo, la pandemia nos recuerda que debemos pensar y actuar en todo lo demás.
Sólo así podemos proteger de verdad a nuestras poblaciones, nuestros países, nuestra economía y nuestra sociedad mundial.
Todas las revoluciones, al final, pasan de la euforia a la desilusión.
En una atmósfera revolucionaria de solidaridad y autosacrificio, los participantes suelen pensar que, cuando su victoria sea completa, el Paraíso en la Tierra será inevitable.
Naturalmente, nunca llega el Paraíso, sino la decepción, lógicamente.
Eso es lo que parece suceder en la Ucrania actual, cuando su población se prepara para votar un nuevo parlamento poco más de un año después de su lograda "revolución anaranjada".
La desilusión posrevolucionaria, en particular después de las revoluciones contra el comunismo –y en el caso de Ucrania la revolución contra el poscomunismo– está arraigada en la psicología humana.
Unas nuevas circunstancias imponen nuevos imperativos para la mayoría de las personas.
Antes, el Estado lo decidía todo y muchas personas, en particular de las generaciones de edad mediana y avanzada, empezaron a ver la libertad como una carga, porque entrañaba la necesidad de adoptar decisiones continuamente.
A veces he comparado ese ennui psicológico con mi propia situación poscarcelaria: durante años anhelé la libertad, pero, cuando por fin fui liberado, tenía que adoptar decisiones todo el tiempo.
Al verse de repente en la necesidad de adoptar muchas decisiones todos los días, se empieza a sentir dolor de cabeza y a veces, inconscientemente, se desea volver a la cárcel.
Probablemente esa depresión sea inevitable, pero, en una escala social, con el tiempo se supera, al crecer las nuevas generaciones.
De hecho, quince años después de la desintegración de la Unión Soviética, una nueva catarsis parece estar en marcha y la "revolución anaranjada" de Ucrania formó parte de ella.
Como muy bien muestra Ucrania, el proceso de autoliberación del comunismo fue acompañado, por definición, de una gigantesca privatización.
Naturalmente, los miembros de la antigua clase dirigente, con sus privilegiados conocimientos y conexiones, consiguieron gran parte de la propiedad privatizada.
Ese proceso "inevitable" corrompió la vida política y los medios de comunicación, lo que propició una extraña situación de libertad limitada y ambiente en cierto modo mafioso.
Entre un país y otro del mundo poscomunista hubo diferencias de matiz, pero ahora las nuevas generaciones que están creciendo en esas sociedades parecen hartas de dicha situación.
La "revolución anaranjada" de Ucrania parece confirmarlo, como también la "revolución rosa" de Georgia.
Mientras que las revoluciones del final del decenio de 1980 y principios del de 1990 fueron dirigidas contra los totalitarios regímenes comunistas, en la actualidad van encaminadas a liberarse de ese poscomunismo semejante a la mafia.
Pero, para que el cambio resulte irreversible, resulta esencial un poder judicial de verdad independiente e incorruptible.
Con demasiada frecuencia en los casos relacionados con la política, no se llevan las sospechas y las acusaciones de fechorías hasta llegar a una conclusión inequívoca.
Es comprensible: el sistema judicial comunista estaba manipulado para que sirviera al régimen y no se puede substituir a miles de jueces de la noche a la mañana.
Aunque está claro que no es posible un regreso a la antigua Unión Soviética, algunos achacan la desilusión habida en Ucrania a la influencia rusa.
Sí, hay elementos alarmantes en la política rusa, sobre todo porque Rusia nunca ha sabido de verdad dónde comienza y dónde acaba.
Poseyó o dominó a muchas naciones y ahora está abordando con renuencia y a regañadientes la pérdida de todas ellas.
En algunas de sus declaraciones, el Presidente ruso Vladimir Putin parece recordar la era soviética con nostalgia.
De hecho, recientemente llamó "error trágico" la desintegración de la Unión Soviética.
Pero la nostalgia soviética tiene mucho más que ver con las ambiciones tradicionales de Rusia como gran potencia que con el comunismo.
Yo creo que Rusia debe decir claramente –y la comunidad internacional debe decir claramente a Rusia– que tiene unas fronteras delimitadas que no se pondrán en entredicho, porque las disputas sobre fronteras son la causa de la mayoría de los conflictos y las guerras.
Por otra parte, no quiero demonizar a Putin.
Puede rebajar los precios del petróleo a alguien cercano a él, como el dictador Alexander Lukashenko de Bielorrusia, e imponer un precio de mercado a otros, pero eso es básicamente lo único que puede hacer.
No preveo conflicto grave alguno, aparte de ése.
La promesa de la integración occidental es una razón por la que el conflicto parece imposible, pues es una cuestión de geografía tanto como de valores y cultura compartidos.
Ucrania pertenece a una entidad política europea unida; los valores que Ucrania respalda y que son inherentes a su historia son europeos hasta los tuétanos.
La experiencia checa muestra que la aplicación de todas las normas de la Unión Europea para poder solicitar la adhesión requiere cierto tiempo, pero en principio también Ucrania puede lograrlo.
Lo mismo en gran medida es aplicable a la relación de Ucrania con la OTAN.
Las asociaciones basadas en normas, criterios y valores compartidos son la esencia de la seguridad moderna.
Además, la OTAN delimita en cierto modo la esfera de una civilización, lo que no significa, naturalmente, que la comunidad de la OTAN sea mejor que cualquier otra, pero es una comunidad a la que resulta provechoso pertenecer... siempre y cuando la población lo desee y tenga sentido histórico para ella.
La pertenencia a la OTAN entraña obligaciones, porque pueden surgir situaciones –y ya las hemos experimentado– en las que la OTAN atienda un llamamiento de las Naciones Unidas y lleve a cabo una intervención fuera de sus límites: por ejemplo, en un país en el que se esté cometiendo un genocidio.
Dicho de otro modo, la pertenencia a la OTAN, como la pertenencia a la UE, tiene un precio.
Sin embargo, creo que las ventajas superan con mucho cualesquiera posibles desventajas.
Corresponde a los ucranianos decidirlo por sí solos y, por tanto, superar la desilusión posrevolucionaria.
COPENHAGUE – En esencia, gran parte del debate sobre el cambio climático versa sobre una pregunta enojosa y que provoca divisiones: ¿cuánto habría que reducir las emisiones de carbono?
Al centrarse en un asunto tan concreto, el debate no resulta constructivo.
Todo el mundo quiere evitar el calentamiento planetario y la pregunta verdadera es la siguiente: ¿cuál es la mejor forma de hacerlo?
Deberíamos estar dispuestos a examinar otras formas de detener el calentamiento, como, por ejemplo, la de reducir las emisiones de carbono en el futuro y no ahora o la de centrarnos en la reducción de las emisiones de otros gases que provocan el efecto de invernadero.
El calentamiento planetario creará problemas importantes, por lo que las reducciones de carbono ofrecen beneficios importantes.
Sin embargo, para reducir las emisiones de carbono, tiene que haber una reducción en el uso básico de la energía que sustenta la sociedad moderna, por lo que también entrañará costos importantes.
El destacado economista del clima profesor Richard Tol, de la Universidad de Hamburgo, ha analizado los beneficios y los costos de la reducción del carbono ahora frente a su reducción en el futuro.
La reducción más temprana costará 17,8 billones de dólares, mientras que una reducción posterior costará sólo dos billones de dólares.
No obstante, la reducción de la concentración de CO2 –y, por tanto, de la temperatura– en 2100 será mayor a consecuencia de las reducciones futuras.
La reducción de las emisiones ahora resulta mucho más cara, porque hay pocas opciones substitutivas de los combustibles fósiles y son caras.
Nuestro dinero no compra, sencillamente, tanto como lo hará, cuando las fuentes verdes de energía sean más eficientes en función de los costos.
Tol muestra asombrosamente que las grandiosas promesas de reducciones drásticas e inmediatas del carbono, que recuerdan a la petición que hacen algunos políticos y grupos de presión de reducciones del 80 por ciento a mediados del siglo, son una forma increíblemente cara de obtener muy pocos resultados positivos.
Todos los modelos académicos muestran que limitar el aumento de la temperatura mundial a 2ºC, como prometen la Unión Europea y el G-8, , aun siendo posible, tendría el fenomenal costo de un 12,9 por ciento del PIB al final del siglo, lo que equivaldría a imponer un costo de más de 4.000 dólares por año a cada habitante, al final del siglo.
Aun así, el daño evitado equivaldría probablemente a tan sólo 700 dólares por habitante.
El costo real de los grandes programas ambiciosos, tempranos, de reducciones de carbono sería una disminución del crecimiento –particularmente dañina para los pobres del mundo– de unos 40 billones de dólares al año.
Además, los costos llegarían mucho antes que los beneficios y persistirían durante mucho más tiempo.
Por cada dólar que el mundo gasta en ese plan grandioso, el daño climático evitado equivaldría a sólo dos centavos.
Sería más inteligente actuar con cautela aplicando un impuesto poco oneroso al carbono de 0,5 dólares, aproximadamente, por tonelada –unos 0,5 centavos por galón de gasolina o 0,1 céntimos de euro por litro de petróleo– y aumentarlo gradualmente a lo largo del siglo.
Con ello no se reducirían las emisiones de carbono de forma espectacular, pero tampoco habría un despilfarro espectacular de fondos públicos.
Con cada dólar se evitarían 1,51 dólares de daños causados por el calentamiento planetario: un resultado respetable.
Gravar los combustibles fósiles para reducir las emisiones de carbono es una parte sensata de la solución para el cambio climático, pero no es la única ni la mejor forma de evitar el calentamiento.
Hay otras formas de reducir el carbono de la atmósfera.
Una de ellas es la de proteger los bosques, ya que la desforestación representa el 17 por ciento de las emisiones.
Si de verdad somos serios respecto de las grandiosas promesas con vistas a mantener los aumentos de la temperatura planetaria por debajo de 2ºC, debemos encontrar, evidentemente, formas de lograr que resulte más barato.
El profesor Brent Sohngen, de la Universidad Estatal de Ohio, señala que los bosques podrían ser importantes: incluir la silvicultura en la lucha contra los gases que producen el efecto de invernadero podría reducir en alguna medida los costos.
Además, aunque los políticos centran su atención casi exclusivamente en la reducción de las emisiones de carbono, el CO2 no es el único gas que causa el calentamiento.
El segundo culpable más importante es el metano.
La reducción del metano es, en realidad, más barata que la del carbono y, como el metano es un gas que tiene una vida mucho más corta que el CO2, podemos impedir algunos de los peores efectos del calentamiento a corto plazo mediante su mitigación.
La producción agrícola representa la mitad del metano antropogénico, pero los sistemas de tratamiento de aguas residuales, los vertederos controlados y las minas de carbón producen también ese gas.
La profesora Claudia Kemfert del Instituto Alemán de Investigaciones Económicas (DIW) sostiene que gastar entre 14.000 y 30.000 millones de dólares para reducir el metano produciría beneficios, resultantes de la reducción del calentamiento, entre 1,4 y tres veces mayores.
También podríamos prestar mayor atención a la reducción del carbono negro, considerado responsable de nada menos que el 40 por ciento del calentamiento neto actual y de una tercera parte del deshielo del Ártico.
El carbono negro es, esencialmente, el hollín producido por las emisiones de gasóleo y –en los países en desarrollo– por la quema de materia orgánica para cocinar los alimentos y calentarse.
Se puede eliminar con combustibles más limpios y nuevas tecnologías de cocina.
Hacerlo rendiría también otros beneficios.
La contaminación por hollín resultante de los fuegos domésticos acaba con varios millones de vidas al año, por lo que la reducción del carbono negro salvaría vidas.
Un equipo de economistas dirigido por David Montgomery calcula que con un gasto de 359 millones de dólares se podría reducir de forma realista el 19 por ciento de las emisiones de carbono negro, lo que tendría importantes repercusiones refrescantes en el planeta y evitaría 200.000 muertes provocadas por la contaminación.
Los beneficios netos anuales ascenderían a varios miles de millones de dólares, lo que representa un valor de 3,60 dólares en daños climáticos evitados por cada dólar gastado.
Los costos y los benéficos importan.
La mejor solución para el cambio climático es la que logra el mayor beneficio con el menor costo.
Con ese punto de partida, resulta claro que centrar la atención exclusivamente en las emisiones de carbono a corto plazo constituye un error.
La pregunta más pertinente de todas es la siguiente: ¿por qué no elegimos una solución para el calentamiento planetario que de verdad funcione?
La decisión de China de ejecutar al jefe de su organismo regulador de los medicamentos ha reavivado el debate sobre la pena capital.
Se trata de una cuestión muy antigua, que se remonta a Platón, quien en Las leyes vio la necesidad de castigar con la muerte a quienes cometieran crímenes atroces.
Los partidarios de la pena capital suelen formular tres argumentos para justificar la muerte sancionada por el Estado de quienes quitan la vida a otro.
Primero, la antigua ley del &quot;ojo por ojo y diente por diente&quot;.
Según Inmmanuel Kant, no un gobernador de Texas, ningún otro &quot;castigo puede satisfacer a la justicia&quot;.
El segundo es un argumento utilitario: la pena capital disuade a muchos criminales de cometer asesinatos.
Además, matar a los asesinos previene la reincidencia: al salir de la cárcel, podrían volver a matar.
El tercer argumento también es utilitario, aunque de calidad inferior: el Estado ahorra dinero matando a asesinos, en lugar de mantenerlos toda la vida en la cárcel a expensas de la comunidad.
Los abolicionistas responden con dos argumentos éticos.
Primero, en una democracia moderna el castigo no sólo debe ser retributivo, sino que, además, debe rehabilitar al criminal para permitirle vivir en sociedad con otros seres humanos, pero, si bien se trata de un argumento convincente, quienes conocen las cárceles modernas reconocen que muchos internos no pueden mejorar... cosa que no se puede atribuir sólo a las condiciones de detención.
El segundo argumento ético se basa en el mandamiento &quot;no matarás&quot;, que también prohíbe matar al Estado, pero este argumento resulta socavado por el hecho de que el Estado puede recurrir a la fuerza letal para prevenir crímenes graves o para reñir una guerra o luchar contra una rebelión.
Los oponentes de la pena de muerte se basan también en argumentos utilitarios.
La pena de muerte es irreversible.
Si un condenado resulta ser inocente, su ejecución no tiene remedio.
Además, los abolicionistas impugnan el efecto disuasorio de la pena de muerte.
Tucídides, al relatar el debate de los atenienses sobre la pena que imponer a los mitilenos rebeldes, observó que &quot;se ha establecido la pena de muerte para muchos delitos, pero, aun así, hay quienes corren riesgos cuando se sienten suficientemente seguros; resulta imposible impedir –ya sea por la fuerza de la ley o por cualesquiera otros medios de intimidación–actuar de determinado modo a una naturaleza humana decidida a hacerlo&quot;.
Los criminólogos han mostrado, estadísticamente, que en los estados de los EE.UU. en que se ejecuta a los condenados, los crímenes graves no han disminuido.
Otros criminólogos sostienen que en ese caso se debería aplicar ese dato, si está fundamentado, a todas las leyes penales: todos los días se infringen prohibiciones penales; pero, si no tuviéramos esas prohibiciones, el número de delitos sería mucho mayor aún.
A su juicio, la pena capital sirve al menos para limitar las inclinaciones homicidas de los seres humanos.
De modo que el debate sobre la pena de muerte se reduce a un intercambio de opiniones éticas y utilitarias en conflicto, pero no debemos quedarnos de brazos cruzados y dejar de tomar partido.
Por mi parte, yo creo que la pena de muerte niega radicalmente la doctrina de los derechos humanos, basada en el respeto de la vida y la dignidad de los seres humanos.
Pero, nos opongamos o no a la pena de muerte, del debate se desprenden dos enseñanzas.
Primero, la lucha por la dignidad humana y el respeto de la ley, como en el caso de cualquier lucha en pro de los derechos humanos, se debe a la iniciativa –y a su tenaz prosecución– de miembros de la sociedad civil, de personas más que de Estados.
Fue un representante de la Ilustración, Cesare Beccaria el primero que abogó, en 1764, en unas pocas páginas de un libro transcendental, por la abolición de la pena capital.
De hecho, gracias a unos pocos pensadores y activistas, los Estados han abandonado gradualmente principios antiguos.
Como escribió hace siglos Tommaso Campanella, gran filósofo que pasó mucho tiempo en la cárcel y fue torturado por sus ideas, &quot;primero se cambia la Historia con la lengua y después con la espada&quot;.
En la actualidad, asociaciones como Amnistía Internacional y Hands Off Cain son las que presionan a los Estados en pro de la abolición de la pena capital.
La segunda enseñanza es la de que el debate sobre la pena de muerte no debe acaparar toda nuestra atención.
Si queremos abolir el patíbulo, debemos luchar también por la prevención del crimen y contra la inhumanidad de muchas cárceles.
Al fin y al cabo, ¿qué sentido tiene proponer el encarcelamiento como substituto de la electrocución, si los internos son objeto de un trato inhumano y degradante?
¿Cómo podemos pasar por alto que un gran número de internos se suicidan –se aplican la pena capital a sí mismos– para escapar a la inhumanidad de su encarcelamiento?
¿Cómo podemos pasar por alto que en la actualidad muchos Estados matan no sólo mediante la pena legal, sino también mediante asesinatos y matanzas en guerras civiles o internacionales o permitiendo la muerte por inanición?
En una palabra, la oposición a la pena capital no puede ser un fin en sí misma, pues es sólo un elemento de una lucha más general por la dignidad humana.
La primavera pasada, The Economist pregonó "el poder de la mujer" como 
 la
 fuerza impulsora para la economía mundial.
Pero si la economía de Europa ha de volverse más competitiva e innovadora, no basta con que las mujeres ingresen al mercado laboral en manada.
Para recoger los frutos plenos de los talentos de las mujeres, también deben ocupar más puestos jerárquicos, tanto en el sector público como privado.
Hace mucho tiempo que las mujeres en Europa occidental achicaron la brecha educacional con sus pares masculinos.
Las mujeres no sólo superan a los hombres en las universidades; también los aventajan, principalmente en matemáticas, física y ciencias de la información.
Pero los logros académicos de las estudiantes mujeres no aumentaron la presencia femenina en los puestos jerárquicos.
En Europa, el porcentaje de mujeres en juntas corporativas sigue siendo de un solo dígito, como sucede en los cargos jerárquicos del gobierno y el contexto académico.
Mientras que en Estados Unidos casi uno de cada cinco gerentes corporativos son mujeres, en Europa continental la relación entre mujeres y hombres en los directorios de las empresas es de 1 a 20 o peor.
La situación es apenas mejor en el ámbito de la ciencia.
Uno de cada diez profesores en Europa pertenece al sexo femenino.
En Estados Unidos, la relación es -nuevamente- más favorable para las mujeres: más del 20% de los profesores en las universidades norteamericanas son mujeres.
Europa no puede permitirse desperdiciar cualquier capital humano valioso en un momento en que China y la India crecen y su propia población está envejeciendo.
Las primeras personas nacidas durante la posguerra llegaron a la edad de jubilarse y la fuerza laboral pronto se achicará en la mayor parte de Europa.
Para cubrir los costos del envejecimiento y mantener su posición como potencia económica, Europa debe aumentar de manera considerable la participación laboral en general.
No sólo los padres pueden y deben asumir un papel mayor en la crianza de sus hijos; una gran parte de la economía doméstica puede perfectamente ser satisfecha por el mercado.
Como señalaron los economistas Ronald Schettkat y Richard Freeman, las mujeres profesionales no necesariamente trabajan más horas por semana que las mujeres que trabajan media jornada o las madres que se quedan en casa.
Más bien, tienden a tercerizar actividades como las compras de almacén, la cocina y la limpieza. 
Si las mujeres en Europa trabajan más horas en empleos de mejor calidad, esto estimulará la demanda de empleos en el área de servicios como la limpieza y el cuidado infantil, reduciendo así el desempleo entre los trabajadores menos capacitados.
Es más, la mayor oferta de mano de obra femenina de alta calidad no generará costos adicionales de atención sanitaria y pensión, a diferencia de la inmigración laboral.
Las mujeres hacen uso de esos beneficios de todos modos, ya sea que se trate de madres que se quedan en su casa o de mujeres que realizan un trabajo pago fuera del hogar.
Como la gente vive más y procrea menos, criar y cuidar a los hijos requiere menos de la vida de un padre que antes.
Las mujeres deberían poder aspirar a cargos jerárquicos sin dilapidar su fertilidad y su éxito alentaría a las mujeres en puestos de menos jerarquía, porque las gerentes mujeres tienden a implementar políticas de contratación más conscientes del género y sirven como fuertes modelos de rol.
Los obstáculos para el progreso profesional de las mujeres educadas en Europa residen en la cultura corporativa, los prejuicios de género y los estereotipos, más que en una discriminación categórica.
La dinámica de grupo impide que los directorios de las empresas conformados exclusivamente por hombres incluyan a mujeres, aún si los miembros individualmente apoyarían una decisión de ese tipo. 
Es más, aquellas mujeres que sí llegan a puestos de alto rango son susceptibles de una espiral de visibilidad-vulnerabilidad, debido a su estatus minoritario.
Mientras se perciba a las mujeres como el sexo más débil, hombres y mujeres por igual proyectarán sus propios sentimientos de vulnerabilidad sobre la candidata femenina.
Esta dinámica de grupo exclusionista puede superarse sólo si una masa crítica de mujeres llega a los puestos jerárquicos.
Los beneficios de hacer esto serían enormes.
Hay estudios que demuestran que las empresas con más mujeres en los puestos gerenciales son más rentables que las que tienen pocas mujeres en la cúpula.
La gestión diversificada implica una mejor gestión.
Incluir más mujeres en los puestos jerárquicos, tanto en el sector público como privado, cambia de manera radical los procesos de toma de decisiones, porque las mujeres tienden a restarle importancia a las formalidades y a comunicarse directamente, superando así los obstáculos organizacionales. 
Una estrategia pro-femenina decisiva crearía así un nuevo impulso para Europa, permitiéndole competir con Estados Unidos y Asia.
A principios de este año, Noruega implementó una legislación que requiere que ambos sexos estén representados por al menos el 40% en todos los directorios corporativos.
Las empresas que no cumplan con las nuevas reglas de género, que también se aplican al sector público, corren el riesgo de ser disueltas por orden judicial.
El primer ministro de España, José Zapatero, recientemente propuso normas similares para el equilibro de género en las empresas y la política.
Noruega marcó un ejemplo excelente -que toda Europa debería seguir como la mejor manera de trascender la cultura del prejuicio de género y el estereotipo que sigue prevaleciendo en muchas empresas e instituciones-.
Pero las mujeres también deben ajustarse.
La realidad es que los puestos jerárquicos requieren más de dos días laborables por semana, y no coinciden con los horarios escolares.
Asumir las responsabilidades que durante mucho tiempo han pertenecido a los hombres requiere que las mujeres se desentiendan de las tareas que les impidieron avanzar más allá de cargos de bajo rango.
El Gobierno de China ha sentenciado a dos de sus ciudadanos a cadena perpetua por su intervención en la consecución de prostitutas para centenares de hombres japoneses de visita en la ciudad meridonal de Zhuhai el pasado otoño.
Además, el Gobierno chino está presionando a Tokyo para que entregue a los hombres de negocios japoneses que supuestamente solicitaron las prostitutas.
Esa historia apareció en los titulares de todo el mundo y casa perfectamente con la forma como la prensa mundial suele tratar las relaciones chino-japonesas.
Lamentablemente, incidentes semejantes vuelven a presentarse con suficiente regularidad para alimentar a los medios de comunicación, que siguen agitando un nacionalismo arraigado en recuerdos históricos opuestos.
Las visitas anuales del Primer Ministro japonés Junichiro Koizumi al Santuario Yasukuni -considerado por una gran mayoría un símbolo del antiguo militarismo del Japón- es un ejemplo notorio de ello.
La publicidad que da la prensa a dichas visitas ha contribuido a impedir que los dirigentes chinos invitaran a Koizumi a hacer una visita de Estado.
Recientemente, el descubrimiento de botes de gas mostaza abandonados por las fuerzas japonesas durante la segunda guerra mundial ha servido también para mantener vivos los recuerdos de la conducta del ejército imperial japonés entre los chinos de edad.
Además, el año pasado resurgieron las reivindicaciones chino-japonesas rivales de la islas Sendaku (o Diao Yutai), cuando el Gobierno japonés arrendó tres islotes del archipiélago a propietarios privados.
Esa iniciativa, supuestamente encaminada a reducir la perspectiva de desembarcos y manifestaciones por parte de derechistas japoneses, desencadenó una breve, pero frenética, reacción en China, además de en Hong Kong y en Taiwán.
Entretanto, las diferencias sobre Taiwán fomentan también tensiones periódicas, como, por ejemplo, cuando el ex Presidente taiwanés Lee Teng-hui intentó visitar el Japón para someterse a tratamiento médico.
Pero no acaba aquí la historia.
Aunque semejantes incidentes revelan un penoso nivel de desconfianza entre los chinos y los japoneses que no es un simple producto de las actitudes de los medios de comunicación al respecto, resulta digno de mención que los dos gobiernos hayan trabajado coherente y diligentemente y con considerable éxito para resolver semejantes problemas y contener sus secuelas políticas.
Naturalmente, las relaciones oficiales entre los dos países están marcadas por una intensa competencia económica y política... en parte sana y en parte presagio de una futura rivalidad estratégica.
La tensión competitiva en las relaciones chino-japonesas resulta particularmente visible en la política energética.
La demanda de petróleo en Asia está aumentando rápidamente y, como China y el Japón dependen cada vez más de las importaciones, cada uno de esos países ha procurado, naturalmente, mejorar su seguridad energética diversificando las fuentes de abastecimiento.
Los dos países codician el acceso a las reservas rusas, en particular las situadas en los yacimientos de Angarsk en Siberia.
En la primavera pasada, China pareció haberse asegurado un compromiso ruso de construcción de un oleoducto para atender las necesidades del mercado de China en Daqing.
Sin embargo, el Japón pujó más fuerte con nuevos ofrecimientos de incentivos financieros.
Su oferta de construcción de otro oleoducto hasta Nakodka para atender las necesidades de los mercados japonés, coreano y otros sigue en pie, por lo que crea otro punto de fricción competitiva.
Entretanto, en su rivalidad por encabezar el fomento de la cooperación regional asiática, China ha tomado la iniciativa.
Hace dos años, China ganó un tanto al Japón al ofrecer un acuerdo de libre comercio a los miembros de la Asociación de Naciones del Asia Sudoriental, al tiempo que se apresuraba a hacer sus concesiones arancelarias.
Más recientemente, China, junto con la India, firmó un Tratado de Comercio y Amistad propuesto por la ASEAN, mientras que los japoneses vacilaron.
Además, China ha hecho de principal intermediario en las conversaciones entre los Estados Unidos y Corea del Norte sobre las cuestiones nucleares, en las que el Japón tiene mucho en juego.
Pero ese telón de fondo de discusión y competencia oculta aspectos de colaboración que están apareciendo en las relaciones chino-japonesas y que son profundamente importantes, pero que, por desgracia, a los medios de comunicación mundiales les parecen demasiado triviales para "vender".
Por ejemplo, las corrientes comerciales y de inversión siguen ampliándose rápidamente.
El comercio bilateral superó los 100.000 millones de dólares en 2003, cuando las exportaciones del Japón a China aumentaron más del 10 por ciento, propulsadas por los semiconductores, el equipo eléctrico y los automóviles.
Entretanto, China substituyó a los Estados Unidos como mayor exportador al Japón y ahora es uno de los pocos países no miembros de la Organización de Países Exportadores de Petróleo con los que el Japón tiene un déficit comercial.
Asimismo, la inversión directa por parte de empresas japonesas está aumentando, a medida que van trasladando su producción a China para capitalizar los costos laborales inferiores y un talento ingenieril de la mayor calidad.
Ni siquiera la reducción del 20 por ciento de la asistencia oficial para el desarrollo del Japón a China perjudicó a sus poco conflictivos vínculos económicos.
Naturalmente, no existen garantías de que el mayor comercio actual impida una posible rivalidad estratégica o consiga borrar la persistente animosidad de la época de la guerra.
Pero los dos países conceden ahora una gran importancia a la intensificación de su interdependencia económica.
China ve los vínculos económicos como una forma de acelerar su modernización.
El Japón los ve como una forma de aumentar su competitividad internacional y brindar a China incentivos para la moderación geopolítica.
Lo más importante es que una nueva generación de dirigentes en los dos países parece menos obsesionada con recuerdos que pueden provocar disensiones.
También pueden ver en el impulso de Europa hacia la integración económica un modelo para ellos mismos y un aliciente para intensificar la cooperación regional.
Los dirigentes pragmáticos de los dos países reconocen claramente los beneficios de la colaboración diplomática en relación con cuestiones que afectan a la región, como, por ejemplo, las ambiciones nucleares de Corea del Norte.
En última instancia, las heridas históricas que durante tanto tiempo han dividido a China y al Japón y los aspectos diplomáticos actuales más conflictivos, que con tan inevitables alharacas transmiten los medios de comunicación mundiales, sólo cuentan una parte de la historia chino-japonesa.
Hay rivalidades económicas y geopolíticas entre China y el Japón que eclipsan en importancia a los prominentes insultos al orgullo nacional que aparecen en los titulares.
Pero también hay poderosos incentivos políticos y económicos en pro de la cooperación que impiden que esas rivalidades lleguen a constituir auténticas crisis.
BERLÍN – En los círculos relacionados con políticas sobre el cambio climático, existe un amplio consenso en torno al objetivo de limitar el calentamiento global a un máximo de dos grados centígrados por sobre los niveles previos a la revolución industrial.
Aun así, a menos que en el futuro cercano haya grandes avances en las negociaciones de las Naciones Unidas y se reviertan las actuales tendencias de emisiones, se trata de una meta casi imposible de cumplir.
Sin embargo, si los líderes mundiales abandonan ese objetivo, deberán tomar una decisión estratégica fundamental sobre la estructura y los niveles de rigurosidad de un nuevo objetivo climático.
Así, la política internacional sobre el clima precisa de un cambio de paradigma.
El enfoque basado en supuestos científicos de traducir un límite global de temperatura a presupuestos de emisiones nacionales específicos es políticamente impracticable.
En lugar de ello, los países con sólidas prioridades para contrarrestar el cambio climático deben promover fórmulas dinámicas para establecer objetivos.
El objetivo de los dos grados es el principal punto de referencia en el debate actual sobre el clima.
Por lo general, se considera que un aumento correspondiente de la temperatura media global es el límite más allá del cual los efectos del cambio climático podrían volverse peligrosos.
Pero, al contrario de la creencia general, el último informe de evaluación del Panel Intergubernamental sobre el Cambio Climático (PICC) no hizo llamado alguno en torno a esta meta, que desde mediados de los años 90 ha actuado como rumbo y símbolo para establecer un conjunto de medidas ambiciosas pero realistas sobre el cambio climático.
La Unión Europea fue la principal fuerza que promovió el objetivo de los dos grados en la arena internacional.
Los ministros de medio ambiente de Europa han promovido esta meta desde 1996.
Antes de la cumbre climática de Copenhague de fines de 2009, la UE logró que todas las partes relevantes (incluso China, India, Rusia y Estados Unidos) estuvieran en las negociaciones para comprometerse con el objetivo de los dos grados.
En el "Acuerdo de Copenhague", la ONU finalmente reconoció el objetivo, aunque sin ninguna medida vinculante para lograrlo.
Hay pocas esperanzas de que esto cambie en la próxima cumbre, que se realizará el mes próximo en Cancún, México.
Puesto que las cantidades de gases de invernadero emitidas hasta ahora elevarán las temperaturas en 1,5 grados centígrados en comparación con los tiempos anteriores a la revolución industrial, es necesario tomar decisiones políticas de envergadura para poder alcanzar el objetivo de los dos grados.
La ciencia climática supone que en los próximos años se llegará al punto máximo de las emisiones globales, pero hay pocos indicios que sugieran que, si se revierten las tendencias actuales, el cambio que esto implique será siquiera perceptible para entonces.
Así que, en algún momento del futuro cercano, una creciente cantidad de voces de la comunidad científica que estudia el clima debe rechazar definitivamente la posibilidad de seguir girando en torno al objetivo de los dos grados.
Cuando eso ocurra, no bastará con simplemente promover una meta menos exigente, que con toda probabilidad sería de 2,5 o 3 grados.
Según el paradigma actual, el objetivo global se define dentro de categorías científicas y se entiende como un límite superior absoluto.
Siguiendo este enfoque "desde arriba", todos los esfuerzos iniciales se han centrado en crear un tratado global sobre el clima, con fuerte énfasis en la realización de negociaciones globales al tiempo que se presta poca atención a los esfuerzos concretos que llevan y pueden llevar a cabo los países industrializados y en proceso de industrialización por revertir los niveles de carbono.
Esto ha llevado a un punto muerto, ya que los gobiernos siempre pueden culpar a los demás si se fracasa.
Incluso la UE ha usado este argumento para justificar su rechazo a aumentar su objetivo de reducción de gases de invernadero para el año 2020 de un 20 a un 30%, aunque sería bastante equitativo que Europa asumiera esta tarea en su camino hacia el logro del objetivo de los dos grados.
Un paradigma alternativo habría sido combinar pragmatismo con una visión global positiva.
Una posibilidad es establecer la "neutralidad climática" como objetivo global de largo plazo (es decir, trabajar por reducir las emisiones netas de gases de invernadero a cero).
Incluso si este objetivo se vinculara inicialmente a un marco cronológico definido en términos generales, establecería el estándar de acción con referencia al cual todos los países se tendrían que medir.
Dentro de un marco de trabajo así, los países que promueven políticas climáticas ambiciosas, como la UE, Suiza o Japón, se enfrentarían a la tarea de comprometerse a muy rigurosas medidas de descarbonización.
Tendrían que reunir y presentar evidencias de que una economía con bajas emisiones de carbono es técnicamente factible y rentable en lo económico, generando resultados positivos no sólo para el clima, sino también para los precios de la energía y la seguridad del suministro.
Si estos pioneros tuvieran éxito, otros países del G-20 seguirían la misma senda por su propio beneficio.
Este tipo de enfoque "desde abajo" permitiría lograr una reducción importante de las emisiones.
No hay duda de que, bajo el principio "desde arriba" que predomina hoy en día, es imposible predecir el aumento de temperatura que el planeta podría soportar.
Sin embargo, si se conociera esa cifra, difícilmente se adoptarían medidas reales para modificarlo.
Puesto que atenerse a un límite de temperatura estricto no es una opción políticamente viable, centrar la política climática en puntos de referencia flexibles como la "neutralidad climática" sería más eficaz en el corto plazo y más prometedor en el largo plazo.
SHANGHAI – Tras el férreo control de los medios durante la revuelta en el Tíbet vino lo que, para algunos, parece una cobertura mucho más abierta del devastador terremoto en la provincia de Sichuan.
¿Es éste un cambio en la estrategia mediática de China o apenas un cambio en la táctica a corto plazo?
Este interrogante se destaca en vista de la opinión pública china en la última fase de la crisis del Tíbet.
Para gran consternación de los medios occidentales, el pueblo chino en todo el mundo se manifestó en contra de su cobertura supuestamente sesgada de los disturbios tibetanos.
Catervas de expatriados y estudiantes chinos tomaron las calles en protesta por el prejuicio que percibían en los informes de prensa occidentales.
Jóvenes iracundos incluso crearon sitios web como anti-cnn.com para expresar sus afrentas.
Los informes de prensa occidentales, alguna vez elogiados por su veracidad, ahora parecen desacreditados en toda China, aunque la compasiva cobertura por la pérdida de vidas en Sichuan puede haber redimido en parte a los medios occidentales.
Incluso los liberales chinos admiten que los periodistas occidentales cometieron errores garrafales en el Tíbet, al utilizar imágenes recortadas y epígrafes falsos como evidencia del régimen de mano dura de China.
Un artículo sarcástico publicado en el popular portal chino Tianya incluso llegó a decir que &quot;la CNN es de la misma calaña que CCTV (Televisión Central China).
Ambos hablan de manera grandilocuente y profusa sobre la imparcialidad.
Irónicamente, ambos terminan siendo hipócritas&quot;.
Se puede decir que esta tendencia es un mal presagio para China.
Pero el pesimismo es infundado.
Gran parte de la ira china apunta a ciertos informes sesgados, no a los medios occidentales en general.
Y cuando se analiza más de cerca la manera en que respondieron los chinos, tanto al malestar en el Tíbet como al terremoto de Sichuan, se ven señales tangibles de que los chinos están abrazando un mayor grado de libertad de expresión.
A pesar del bloqueo de noticias durante los disturbios en Lhasa, por ejemplo, los usuarios chinos de Internet se la ingeniaron para eludir la censura del país.
De la misma manera que criticaron a las publicaciones nacionales por seguir a ciegas los lineamientos de Xinhua, la agencia de noticias estatal de China, se mostraron desafiantes frente a los medios occidentales que hicieron un mal tratamiento de la historia.
En consecuencia, los chinos que utilizan Internet como fuente de noticias tomaron conciencia de que ningún relato -ni chino ni occidental- está exento de errores.
Este escepticismo, que es un atributo fundamental de la mentalidad democrática, puede haber influido a la hora de presionar al gobierno para que demuestre una mayor apertura en Sichuan.
En rigor de verdad, el hecho de que muchos edificios escolares se derrumbaran en Sichuan motivó una fuerte protesta de parte de los &quot;ciudadanos de la red&quot;, que cuestionaron a las autoridades locales sobre si fueron los códigos de construcción deficientes o incluso un célebre &quot;escándalo de construcción toufuzha&quot;, a saber, proyectos mal construidos, lo que había producido la desproporcionada cantidad de muertes de alumnos.
Frente al creciente escrutinio público, los funcionarios del gobierno se sintieron obligados a prometer que todos los responsables serán llevados ante la justicia.
A diferencia de lo que sucedía en el pasado, cuando los usuarios de Internet chinos recibían información de manera pasiva, años de exposición a conceptos como derechos humanos y democracia los envalentonaron a desafiar las opiniones arraigadas y a la vez sospechosas, aunque esto implique iconoclasia.
Las audiencias chinas están tan hartas de los elogios entusiastas emitidos por CCTV como de los informes simplistas y descontextualizados de los medios occidentales.
Atrapados en el medio, cada vez más los chinos buscan la verdad por su cuenta.
Muchos, de hecho, intentaron presentar al mundo exterior su propia versión de la historia del Tíbet, refutando la narrativa ortodoxa -china u occidental- y publicando comentarios y videos en YouTube y en el foro de discusión de la BBC.
Es más, debido a sus repetidos pedidos de explicación, unos pocos medios occidentales terminaron confesando sus errores.
Después de que el gobierno de China tomó conciencia de que los movimientos independientes podían convencer a los chinos corrientes donde había fallado la propaganda del gobierno, levantó su prohibición inicial para informar sobre el Tíbet.
Los &quot;guardianes de la red&quot; -como se suele llamar a los censores de Internet en China- bloquearon artículos sensibles con menos frecuencia.
El gobierno de China aparentemente empezó a valorar las limitaciones de los encubrimientos y las tácticas obstruccionistas, y tal vez también los méritos de permitir cierto espacio para la libertad de expresión. 
Esta sed de información imparcial subraya el cambio rotundo que Internet produjo en el paisaje político de China.
Hoy en día, el gobierno ya no monopoliza la información y el derecho a procesarla.
Los bloggers intuitivos atraen considerablemente más clicks que los portavoces oficiales.
Una &quot;sociedad civil virtual&quot; está en ciernes. 
Ahora bien, ¿puede el activismo de la web madurar y convertirse en una campaña desarrollada a favor de la libertad de expresión sin ser manipulada por el gobierno o sin que los medios occidentales le venden los ojos?
La respuesta puede resultar contradictoria.
La verdad es que la feroz  reacción violenta contra los medios occidentales estuvo en parte motivada por el ardor nacionalista, que jugó a favor del gobierno.
Internet puede alentar más demagogia que análisis serio.
Pero la mejor manera de impedirlo es crear un entorno en el que las opiniones contrarias puedan enfrentarse libremente, permitiendo que finalmente triunfe la verdad.
De parte del gobierno, los medios más abiertos en Sichuan pueden ser una mera postura para tranquilizar a los críticos después del levantamiento del Tíbet y las escaramuzas que acompañaron a la antorcha olímpica.
La voluntad del gobierno de responder directamente los interrogantes sobre la infraestructura de mala calidad pone a prueba la autenticidad de su tolerancia de la libertad de expresión.
Si bien la libertad de expresión no es ninguna panacea para los males de China, sólo cuando esté establecida el progreso del país será sostenible.
A pesar de la mirada atenta del Gran Hermano en Beijing, Internet está sembrando las semillas de la libertad de expresión en China.
Esa puede ser la lección más importante de la crisis en el Tíbet y Sichuan. 
MOSCÚ – “Google viola su lema ‘no seas malvado’”.
En su defensa, hay que decir que si se busca esa frase en Google se encuentran referencias sobre un debate acerca de esa afirmación en el que yo participé recientemente.
Sucede que tengo una relación compleja con Google.
He participado varias veces en sus actividades – como invitada personal; como miembro del consejo asesor de Stop Badware, una ONG que patrocina; y como oradora en sus eventos.
También participo en el consejo de 23andMe, una empresa de la que es cofundadora la esposa de Sergey Brin, cofundador de Google.
Pero también soy miembro de los consejos de Yandex, en Rusia, una de varias compañías pequeñas del mundo que superan a Google en sus mercados locales, y de WPP, una empresa mundial de publicidad/mercadotecnia cuya rivalidad con Google es famosa.
Por último, desconfío de las concentraciones de poder de cualquier tipo.
Por ello, agradecí la oportunidad de aclarar mis ideas.
Me incliné por el lado opositor en el debate: Google no viola su lema.
No obstante, creo que existe el peligro de que lo haga algún día.
El riesgo reside en la concentración de información –podría decirse la concentración de poder—que Google representa.
Google no sólo orienta a los usuarios hacia la información que existe en la red; también recopila información, que no comparte, sobre el comportamiento de sus usuarios.
Si se pueden utilizar los patrones de las búsquedas que se hacen en Google para dar seguimiento a los brotes de gripe o para predecir las perspectivas comerciales de una película, ¿se podrían utilizar también para predecir los movimientos del mercado o incluso revoluciones?
Aun si Google utiliza la información únicamente para sus fines (lo que sea que eso signifique), representa un blanco atractivo para los gobiernos.
De hecho, Google generalmente se opone a las solicitudes que hace el gobierno para obtener información personal.
(Fue Yahoo, no Google, quien dio información personal al gobierno de China que la usó para encarcelar al autor de un blog).
En segundo lugar, Google se ha convertido en un portero de facto de la información, a tal grado que si un sitio no aparece en los primeros lugares de la clasificación de Google es casi como si no existiera.
El hecho de que la gente pueda recurrir a herramientas distintas de Google para buscar información no tiene importancia porque no lo hacen.
Entonces, ¿cómo equivale la información al poder?
El poder activo que da la información es generalmente la amenaza de divulgación.
Esa información proporciona poder principalmente en un mundo opaco, de secretos, donde el acceso a la información es limitado.
Pero en general, el libre flujo de información reduce la concentración del poder.
Así, en vez de reprimir o regular la información que Google descubre, nos conviene más que esté disponible libremente.
Es probable que un Google que rinda cuentas a sus usuarios –quienes buscan, quienes anuncian, los inversionistas y los gobiernos—sea una empresa mejor que haga más bien en el mercado relativamente abierto de hoy.
En resumen, no hay un sistema de regulación en el que yo confíe más que el desordenado mundo actual de intereses encontrados.
Cualesquiera que sean las tentaciones a corto plazo que se le presenten –manipular los resultados de las búsquedas, utilizar información privada o abusar de su influencia—es claro que Google perdería mucho si sucumbiera ante ellas en un mundo donde todos sus movimientos están bajo vigilancia.
Mientras tanto, Google no sólo está evitando el mal; está luchando activamente en su contra.
Por ejemplo, Google combate la censura –con acciones, no con gritos. En vez de quedarse al margen y proclamar que la censura es mala, está avanzando por el campo minado de China –compitiendo con un rival que tiene buenas conexiones políticas y dando a entender cortésmente a sus usuarios que no siempre reciben la información completa.
En resumen, Google está cambiando las expectativas de lo que la gente tiene derecho a saber –incluso en los Estados Unidos, donde la censura formal no existe, pero sí la confusión del gobierno o la opacidad de las empresas, entre otras cosas.
Además, en países donde se critica a Google por bloquear el acceso a la información, el buscador señala la ausencia –con lo que la gente sabe que la información existe pero que no puede tener acceso a ella.
Por el contrario, cuando alguien en China busca algo en Google y obtiene una respuesta –las características positivas y negativas de un producto, información detallada sobre alguien que no le simpatiza al gobierno—debe preguntarse “¿Por qué no puedo obtener esta clase de información sobre cualquier cosa?”
Con Google, la gente comienza a esperar respuestas a todo.
Un poco de transparencia inevitablemente conduce a más.
En lugar de exigir el fin de la censura –un sueño imposible—Google trabaja para que eso suceda erosionando el control gubernamental sobre la información.
Además, desde un punto de vista meramente práctico, Google hace que el mundo sea más eficiente.
Los compradores pueden encontrar vendedores y viceversa, los estudiantes pueden encontrar la información que necesitan para sus tareas y los enfermos pueden encontrar información sobre temas de salud.
Yo creo que el verdadero mal radica en la tentación de una “gobernanza internacional” –digamos un siniestro organismo internacional llamado el Centro de Información Mundial.
Aunque suene bien, es probable que en realidad estaría plagado por la burocracia, sería susceptible al control de los peores gobiernos del mundo, no los mejores, y sería incapaz de hacer innovaciones.
Tomemos por ejemplo al ICANN, el organismo que establece las políticas para el Sistema de Nombres de Dominio.
Yo fui su presidenta fundadora y no creo que nadie considere que haya sido un éxito.
Lo que lo salva es que es ampliamente considerado como ilegítimo, y por lo tanto tiene poco poder.
En contraste, Google es eficiente en lo que hace, y en consecuencia tiene la legitimidad que dan los resultados.
Pero no tiene mucho poder de coerción, porque todo el mundo tiene la libertad de buscar una alternativa.
Su única opción es ser mejor que la competencia.
El hecho de que estas cuestiones se debatan es una buena señal en sí misma –que mantiene en guardia a Google y a quienes lo vigilan.
Afortunadamente, una prensa recelosa, gobiernos poderosos y competidores nerviosos vigilan cada paso que da y esperan que la compañía venza las muchas tentaciones que se le presentan.
El abuso del poder es malo, pero el poder en sí no lo es.
NUEVA YORK – En medio de las presiones de la crisis financiera global, algunos preguntan cómo podemos facilitar que se afronte el cambio climático.
La mejor pregunta es: ¿cómo podemos no hacerlo?
Dejemos de lado los argumentos familiares -que la ciencia es clara, que el cambio climático representa una amenaza existencial incuestionable para el planeta y que cada día que no hagamos nada el problema empeora-.
En cambio, expongamos el caso puramente en economía básica.
En un momento en que la economía global está chisporroteando, necesitamos crecimiento.
En un momento en que el desempleo en muchos países está creciendo, necesitamos nuevos empleos.
En un momento en que la pobreza amenaza con afectar a cientos de millones de personas, especialmente en las partes menos desarrolladas del mundo, necesitamos la promesa de prosperidad.
Esta posibilidad está al alcance de nuestra mano.
Los economistas en las Naciones Unidas están pidiendo un Nuevo Acuerdo Verde -un eco deliberado de la visión energizante del presidente norteamericano Franklin Roosevelt durante la Gran Depresión de los años 1930-.
En consecuencia, esta semana el Programa de Medio Ambiente de las Naciones Unidas lanzará un plan para reanimar la economía global al mismo tiempo que se enfrenta el desafío definitorio de nuestra era -el cambio climático.
El plan insta a los líderes empresariales y políticos, entre ellos el nuevo presidente norteamericano, a ayudar a apartar los recursos de la ingeniería financiera especulativa en la raíz de la crisis de mercado de hoy y redirigirlos hacia inversiones más productivas, generadoras de crecimiento y creadoras de empleo para el futuro.
Esta nueva &quot;Iniciativa de Economía Verde&quot;, respaldada por Alemania, Noruega y la Comisión Europea, surge de la idea de que los problemas más apremiantes que enfrentamos están interrelacionados.
Los crecientes precios de la energía y las materias primas ayudaron a crear la crisis alimenticia global, que alimentó la crisis financiera.
Esta, a su vez, refleja el crecimiento económico y demográfico global, con la resultante escasez de recursos críticos -combustible, alimentos y aire y agua limpios.
Los problemas entremezclados del cambio climático, el crecimiento económico y el medio ambiente sugieren su propia solución.
Sólo el desarrollo sostenible -la adopción global del crecimiento verde- le ofrece al mundo, tanto a los países ricos como a los pobres, una perspectiva perdurable de bienestar social y prosperidad a largo plazo.
La buena noticia es que estamos despertando a esta realidad.
Hemos experimentado grandes transformaciones económicas a través de la historia: la revolución industrial, la revolución tecnológica y la era de la globalización.
Ahora estamos en el umbral de otra -la era de la economía verde.
De visita en el Silicon Valley en California el año pasado, vi cómo se invertía en nuevas tecnologías de energía renovable y eficiencia de combustible.
La firma de capital de riesgo que financió a Google y Amazon, entre otros éxitos empresarios arquetípicos, invirtió más de 100 millones de dólares en nuevas compañías de energía alternativa sólo en 2006.
En China, se espera que la inversión de capital verde crezca de 170 millones de dólares en 2005 a más de 720 millones en 2008.
(En apenas pocos años, China se ha convertido en líder mundial en energía eólica y solar, empleando a más de un millón de personas).
A nivel global, el Programa de Medio Ambiente de las Naciones Unidas estima que la inversión en energía de bajo efecto invernadero alcanzará 1,9 billones de dólares para 2020.
La crisis financiera puede retardar esta tendencia.
Pero el capital seguirá fluyendo hacia emprendimientos verdes.
Yo lo veo como la semilla inicial para una reconfiguración general de la industria global.
Ya podemos ver su expresión práctica.
Más de dos millones de personas en los países industriales avanzados hoy encuentran trabajo en la energía renovable.
El sector de biocombustibles de Brasil ha estado creando casi un millón de empleos al año.
Los economistas dicen que India, Nigeria y Venezuela, entre muchos otros, podrían hacer lo mismo.
En Alemania, se espera que la tecnología verde se cuadruplique en los próximos años, alcanzando el 16% de la producción industrial para 2030 y empleando a más personas que la industria automotriz.
México ya emplea a 1,5 millón de personas para plantar y administrar los bosques del país.
Los gobiernos tienen un papel importante que desempeñar.
Con las políticas correctas y un marco global, podemos generar crecimiento económico y encaminarlo hacia un bajo nivel de carbono.
Administrados como corresponde, nuestros esfuerzos para hacer frente a la crisis financiera pueden reforzar nuestros esfuerzos para combatir el cambio climático.
En la crisis de hoy reside la oportunidad de mañana -una oportunidad económica , medida en empleos y crecimiento.
La mayoría de los jefes ejecutivos globales lo saben.
Esa es una razón por la que los empresarios en tantas partes del mundo están reclamando políticas ambientales claras y consistentes.
También es la razón por la que empresas globales como General Electric y Siemens están apostando su futuro a la ecología verde.
Pero es importante que el público global reconozca este hecho, quizás en ningún lugar más que en  Estados Unidos.
Cuando el próximo presidente norteamericano asuma la presidencia, se debería dar confianza a votantes y funcionarios electos por igual mediante estudios que demuestren que Estados Unidos puede combatir el cambio climático reduciendo las emisiones con un costo bajo o incluso sin costo alguno, con sólo utilizar las tecnologías existentes.
Sabemos que los más pobres entre los pobres del mundo son los más vulnerables al cambio climático.
También son los más vulnerables a las sacudidas de la crisis financiera.
Como líderes mundiales, estamos moralmente obligados a asegurar que las soluciones a la crisis financiera global protejan sus intereses, no sólo a los ciudadanos de las naciones más ricas.
Los que ya estaban rezagados como consecuencia del auge previo -los llamados &quot;mil millones de la parte inferior&quot;, que viven con menos de 1 dólar por día- deben ser reincorporados en la próxima era económica.
Nuevamente, una solución para la pobreza también es una solución para el cambio climático: el crecimiento verde.
Para los pobres del mundo, es una clave para el desarrollo.
Para los ricos, es la modalidad del futuro.
CAMBRIDGE – Hace dos decenios, muchos pensaban que la enseñanza que se desprendía del decenio de 1980 era la de que la variante del capitalismo propia del Japón era el mejor modelo y otros países de todo el mundo debían seguirlo y así lo harían.
El modelo japonés no tardó en perder su gloria en el decenio de 1990.
Hace un decenio, muchos pensaban que la enseñanza que se desprendía del decenio de 1990 era la de que la variante del capitalismo propia de los Estados Unidos era el mejor modelo y los demás países debían seguirlo y así lo harían.
El modelo americano perdió su atractivo en el decenio de 2000.
Así, pues, ¿adónde deben mirar los países ahora, en 2010, en busca de modelos de éxito económico que emular?
Tal vez debieran mirar a la periferia de la economía mundial.
En ella muchos países pequeños han experimentado con políticas e instituciones que resultarían útiles a otros.
Costa Rica, en Centroamérica, y Mauricio, en África, se situaron a la cabeza de sus pares regionales hace algún tiempo.
Entre muchas otras decisiones que les han dado buenos resultados, los dos países han renunciado a tener un ejército permanente.
Gracias a ello, la historia política de ambos ha estado libre de golpes de Estado y han disfrutado de ahorros financieros que se pueden utilizar para educación, inversión y otros fines positivos.
Una panoplia de innovaciones ha ayudado a Chile a superar los resultados de sus vecinos sudamericanos.
Las instituciones fiscales de Chile garantizan un presupuesto anticíclico.
Muchos gobiernos aumentan el gasto excesivamente en los períodos de auge y después se ven obligados a reducirlo en los de contracción, con lo que exacerban los vaivenes cíclicos.
Las instituciones fiscales de Chile presentan dos elementos decisivos:
• Una norma que impone un equilibrio presupuestario estructural permite déficits sólo en la medida en que el precio actual del cobre sea inferior a su equilibrio en un período de diez años o su producción sea inferior a su tendencia a largo plazo.
• Dos equipos de expertos técnicos son los encargados de juzgar las tendencias de los precios y la producción del cobre, respectivamente, aislados de los procesos políticos, que, de lo contrario, pueden sucumbir a las ideas ilusorias.
Esas instituciones son particularmente dignas de imitación por otros países exportadores de materias primas para vencer la llamada “maldición de los recursos naturales”. Incluso países avanzados como, por ejemplo, los Estados Unidos y el Reino Unido podrían aprender algo de Chile, en vista de que en la última expansión olvidaron, evidentemente, cómo aplicar una política fiscal anticíclica.
Singapur logró la condición de país rico con una estrategia de desarrollo excepcional.
Entre sus muchas innovaciones figuraban una concepción paternalista del ahorro y una utilización del mecanismo de los precios para vencer la congestión del tráfico urbano (actitud adoptada más adelante por Londres).
Otros pequeños países avanzados también tienen enseñanzas que ofrecer.
Nueva Zelanda dio ejemplo a gran parte de los bancos centrales del mundo al centrarse en la lucha contra la inflación, junto con muchas reformas liberalizadoras, a finales del decenio de 1980.
Tal vez se debiera reconocer el mérito de su Partido Laborista como iniciador de la aplicación del principio de que a veces los gobiernos de centro izquierda pueden lograr la liberalización mejor que sus oponentes de centro derecha.
Irlanda mostró la importancia de la inversión extranjera directa.
Estonia dio ejemplo al simplificar su sistema impositivo mediante un impuesto uniforme en 1994, seguida por Eslovaquia y otros países pequeños de la Europa central y oriental y de otras partes del mundo (incluido una vez más Mauricio).
México fue el iniciador de la aplicación de la idea de transferencias de efectivo condicionales (el programa OPORTUNIDADES –originalmente, PROGRESA– lanzado en 1998).
Dichos programas han sido emulados más adelante por muchos países de América Latina, Asia y África.
La innovación de México constituyó, en realidad, dos revoluciones en una.
En primer lugar, estuvo la idea política específica de condicionar los subsidios destinados a los pobres a la asistencia a la escuela de los niños (idea que se ha adoptado incluso en la ciudad de Nueva York).
En segundo lugar –y tal vez sea más importante–, los mexicanos aplicaron la idea metodológica de hacer experimentos controlados para descubrir qué políticas dan resultado y cuáles no en los países en desarrollo (que ha contribuido al movimiento de los ensayos de control aleatorio en la esfera de la economía del desarrollo).
También en el decenio de 1990, gracias en gran medida a la capacidad de dirección del entonces Presidente Ernesto Zedillo, México adoptó instituciones electorales federales no partidistas que en 2006 demostraron poder resolver con éxito una elección disputada.
(En cambio, en noviembre de 2000 resultó que los Estados Unidos carecían de un mecanismo semejante, salvo las preferencias de los designados políticos.) Más recientemente, el Presidente actual, Felipe Calderón, ha cerrado una empresa de servicio público eléctrico muy consolidada y ha aplicado unas reformas en materia de impuestos y pensiones y de otra índole muy necesarias.
Al destacar algunas instituciones muy concretas que se podrían adoptar con éxito en otros países, no pretendo indicar que se puedan trasladar sin esfuerzo de un marco nacional a otro.
Tampoco pretendo señalar que esos ejemplos sean enteramente los causantes del éxito económico de los países en que se dan.
(De hecho, algunos de esos países han tenido que lidiar recientemente con problemas graves.)
Pero un país no tiene que ser grande para servir de modelo a otros.
Los países pequeños suelen estar abiertos al comercio.
Con frecuencia están abiertos a nuevas ideas y tienen más libertad que los grandes para experimentar.
Los resultados de esos experimentos –incluso los que fracasan– entrañan enseñanzas útiles para todos nosotros.
Un banco central independiente centrado exclusivamente en la estabilidad de los precios ha llegado a ser un aspecto fundamental de la cantinela de la "reforma económica".
Como tantas otras máximas políticas, se ha repetido lo suficiente para que llegara a creerse.
Pero las afirmaciones atrevidas, aun cuando las hagan los presidentes de los bancos centrales, no sirven para substituir las investigaciones y el análisis.
Las investigaciones indican que, si los bancos centrales se centran en la inflación, cumplen mejor con su tarea de controlarla.
Pero el de controlar la inflación no es un fin en sí mismo: es un simple medio para lograr un crecimiento más rápido y más estable y con menor desempleo.
Ésas son las variables reales que importan y existen pocos testimonios de que los bancos centrales independientes que se centran exclusivamente en la estabilidad de los precios obtengan mejores resultados en cuanto a esos aspectos decisivos.
George Akerlof, que compartió el premio Nobel conmigo en 2001, y sus colegas han sostenido convincentemente que existe una tasa óptima de inflación, superior a cero.
De modo que la búsqueda a toda costa de la estabilidad de precios menoscaba, en realidad, el crecimiento económico y el bienestar.
Investigaciones recientes ponen en entredicho incluso que fijar como objetivo la estabilidad de los precios reduzca el equilibrio entre inflación y desempleo.
Centrarse en la inflación puede tener sentido para países con largas historias de inflación, pero no para otros, como el Japón.
La tarea encomendada a la Reserva Federal, el banco central de los Estados Unidos, es no sólo la de garantizar la estabilidad de los precios, sino también la de fomentar el crecimiento y el pleno empleo.
En los Estados Unidos existe un amplio consenso contrario a que se le encomiende una tarea limitada, como en el caso del Banco Central Europeo.
En la Europa actual el crecimiento languidece, porque, al estar el Banco Central Europeo centrado exclusivamente en la inflación, no fomenta la recuperación económica.
Los tecnócratas y los agentes que intervienen en los mercados financieros y se benefician de ese acuerdo institucional han actuado con una eficacia impresionante para convencer a muchos países de sus virtudes y de la necesidad de considerar la política monetaria un asunto técnico que debe estar por encima de la política.
Así podría ser, si lo que hicieran todos los presidentes de bancos centrales fuera -pongamos por caso- elegir los programas informáticos para la compensación de pagos.
Pero los bancos centrales adoptan decisiones que afectan a todos los aspectos de la sociedad, incluidas las tasas de crecimiento económico y desempleo.
Como hay compensaciones recíprocas, sólo se pueden adoptar dichas decisiones como parte de un proceso político.
Hay quienes sostienen que a largo plazo no hay compensaciones recíprocas.
Pero, como dijo Keynes, a largo plazo todos muertos.
Aun cuando fuera imposible reducir el desempleo por debajo de determinado nivel decisivo sin avivar la inflación, no existe certeza sobre cuál debe ser ese nivel.
En consecuencia, el riesgo es inevitable: una política monetaria demasiado permisiva corre el riesgo de aumentar la inflación; si es demasiado rígida, puede causar innecesariamente un aumento del desempleo, con todo el sufrimiento que éste entraña.
Durante el período de auge en el crecimiento de los Estados Unidos en el decenio de 1990, el gobierno de Clinton consideró que valía la pena correr el riesgo que entrañaba la reducción de la tasa de desempleo, sobre todo si a los beneficios económicos directos se sumaban los beneficios sociales: reducción del número de personas dependientes de la asistencia social y también de la violencia.
En cambio, el FMI instaba a aplicar una política monetaria más rígida, porque atribuía menos importancia al costo del desempleo, ninguna importancia, al parecer, a los beneficios sociales consiguientes a su reducción y mucha mayor importancia a los costos de un posible aumento de la inflación.
El análisis económico del Consejo de Asesores Económicos de Clinton resultó estar en lo cierto: los modelos del FMI (y de la Reserva Federal) eran erróneos.
Los Estados Unidos consiguieron reducir en gran medida el desempleo sin aumentar la inflación... y el desempleo llegó a ser inferior al 4 por ciento.
Pero eso no es lo que importa: lo que importa es que nadie podía estar seguro.
Siempre es inevitable un riesgo calculado.
Según las diferentes políticas, variarán los perjudicados y ésa es una decisión que no se puede -o al menos no se debería- dejar al arbitrio de los tecnócratas de los bancos centrales.
Si bien es legítimo el debate sobre el grado de independencia concedido a los bancos centrales y otros órganos encargados de adoptar decisiones en una democracia, en ese proceso deben estar representadas las perspectivas de aquellos cuyo bienestar resulta afectado por las decisiones adoptadas.
Por ejemplo, los trabajadores, quienes tienen mucho que perder si el banco central aplica una política excesivamente rígida, no se sientan a la mesa.
Pero los mercados financieros -que no tienen mucho que perder con el desempleo, pero sí que se ven afectados por la inflación- suelen estar bien representados en ella.
Y, sin embargo, los mercados financieros no tienen ni mucho menos el monopolio de la competencia técnica.
De hecho, muchos de los miembros de la comunidad financiera no acaban de entender bien el complejo funcionamiento del sistema macroeconómico... como lo atestiguan sus frecuentes errores a la hora de gestionarlo.
Por ejemplo, la mayoría de las recesiones de los Estados Unidos desde 1945 fueron causadas por frenazos exagerados aplicados por la Reserva Federal.
Asimismo, los bancos centrales adoptaron el monetarismo con fervor al final del decenio de 1970 y a comienzos del de 1980, justo cuando los testimonios empíricos estaban desacreditando las teorías en que se basaba.
Sean cuales fueren los méritos de una moneda única, quienes en Europa deliberan sobre la adopción del euro deben pensárselo bien antes de vincular su suerte a un acuerdo institucional cuyos fallos resultan cada vez más patentes.
Asimismo, los países en desarrollo deben tener en cuenta no sólo la independencia del banco central, sino también su mandato y representatividad.
Deben equilibrar el interés por la eficiencia económica y el relativo a la responsabilidad democrática.
En muchas nuevas democracias, los ciudadanos están perplejos.
Primero se alaban las virtudes del nuevo régimen, pero después se les dice que las decisiones relativas a la política macroeconómica -las que más les importan- son demasiado transcendentales para confiarlas a los procesos democráticos.
Se advierte a los ciudadanos contra los riesgos del populismo (¿entendiendo por tal la voluntad de los ciudadanos?).
No hay respuestas fáciles.
Pero en demasiados países tampoco hay un debate democrático sobre las diversas opciones.
PARÍS – En todo el mundo, los usuarios de Internet juguetean con ilusiones románticas acerca del ciberespacio.
A la mayoría de los cibernavegantes, la Internet nos da una falsa sensación de libertad, poder y anonimato completos.
Por supuesto, de vez en cuando nos llegan mensajes y avisos no deseados que tienen una misteriosa relación con nuestros hábitos más íntimos.
Nos recuerdan que, de hecho, los usuarios de Internet estamos bajo una constante vigilancia.
Cuando los vigilantes solamente tienen motivos comerciales, este "correo basura" se siente como una violación menor.
Sin embargo, en China o Rusia los que llevan a cabo esta vigilancia no son vendedores indeseados, sino la policía.
Así que los activistas rusos de los derechos humanos y la organización ecologista Onda Ambiental del Baikal no deben de haberse sentido muy sorprendidos cuando este mes policías de carne y hueso -no programas automáticos de Internet- confiscaron sus computadoras y los archivos que contenían.
En tiempos de la Unión Soviética, la KGB habría encerrado a estos disidentes anti-Putin por sufrir de "desórdenes mentales".
Como se supone que ésta es una "nueva Rusia", se acusa a los ciber-disidentes de violar derechos de propiedad intelectual.
El asunto es que, vea usted, estaban usando equipos con programas de Microsoft y no pudieron demostrar que no estaban pirateados.
Al confiscarlos, la policía rusa supuestamente podía comprobar si el software que usaban los activistas se había instalado legalmente o no.
En la superficie, Microsoft y el Primer Ministro Vladimir Putin parecen extraños compañeros de cama.
¿Es así?
Los representantes autorizados de Microsoft declararon que no podían oponerse a las medida de la policía rusa, porque la compañía basada en Seattle debía obedecer la ley rusa.
Una declaración así de ambigua se puede interpretar como un apoyo activo a la policía rusa o como colaboración pasiva.
Más aún, en casos anteriores Microsoft ayudó a la policía rusa en sus investigaciones de organizaciones no gubernamentales.
Está claro que los activistas de derechos humanos de Rusia no pueden contar con Microsoft en sus esfuerzos por construir una sociedad más abierta.
Pero la ambigua -en el mejor de los casos- reacción de Microsoft es parte de un patrón.
De hecho, el historial de las compañías de Internet en países autoritarios es tristemente coherente.
Yahoo marcó el paso de la colaboración activa entre las firmas de Internet y alta tecnología con la represión política.
En 2005, Yahoo entregó a la policía china el código de identificación de la computadora de un periodista disidente, Shi Tao, que había enviado un mensaje en defensa de la democracia que los censores habían detectado.
Gracias a la pista de Yahoo, la policía pudo arrestarlo.
Está en la cárcel hasta el día de hoy.
En esa ocasión, los gerentes de Yahoo en los Estados Unidos, al igual que Microsoft en Rusia, declararon que tenían que seguir las leyes chinas.
En su celda, seguro que a Shi Tao le resultó reconfortante saber que en China rige el imperio de la ley, no el Partido Comunista.
Después de todo, eso es lo que impulsa su lucha.
Al menos por un breve tiempo, parecía que Google iba a seguir pautas distintas en sus negocios en China, adhiriendo a su tan proclamado principio ético de "No hacer el mal".
Para protestar contra la censura, la compañía de Silicon Valley se trasladó desde la China continental en 2009 a la todavía relativamente libre Hong Kong.
En el motor de búsqueda basado en Hong Kong los internautas chinos podían leer acerca de Taiwán, la masacre de Tiananmen de 1989 o el Dalai Lama.
En Google.cn estas fuentes, juntos con los resultados de búsquedas que incluyeran una amplia variedad de términos prohibidos, sencillamente no aparecían.
La medida de Google parecía conciliar su autoproclamada filosofía libertaria con su ética de negocios.
Sin embargo, no duró mucho: después de todo, Google había aceptado la censura al comienzo de sus actividades en China, en 2006, para poder ingresar al mercado chino.
Tras seis meses de vida en Hong Kong, habló el dinero: reinstaló su servicio en China continental, con el mismo nivel de censura que antes.
Al final, quien se desprestigió fue Google, no el Partido Comunista.
Yahoo, Google y Microsoft han seguido así un camino notablemente similar: el acceso a mercados lucrativos echó por tierra las ansias éticas.
Las herramientas que proporcionan son políticamente neutrales.
Los disidentes intentan usarlas para abrir espacios democráticos.
La policía los usa para detectar y reprimir disidentes.
De cualquier manera, Yahoo, Google, y Microsoft hacen dinero, igual que -por ejemplo- IBM, que en los años 30 vendía sus máquinas de cálculo al régimen nazi, que las usó para hacer de la destrucción de sus víctimas una rutina burocrática.
¿Nos debería escandalizar el que las compañías de Internet pongan las utilidades por sobre la moral?
Después de todo, son corporaciones normales que apuntan a ganar dinero, igual que IBM en la época de Hitler.
Más que la mayoría, las compañías de Internet pueden esconder sus verdaderas motivaciones tras eslóganes deslavadamente democráticos, pero a fin de cuentas son productos publicitarios iguales que cualquier otro.
En publicidad y la auto-promoción, lo que determina qué palabras se escogen son las expectativas del cliente, no la filosofía de los gerentes, ya que en su mayoría no tienen ninguna.
El capitalismo es siempre una solución de compromiso: tenemos que vivir con corporaciones con fines de lucro que nos proporcionan útiles herramientas nuevas.
Las pueden utilizar los iraníes que combaten la dictadura o los disidentes tibetanos que intentan salvar su cultura.
También se pueden usar para calcular la cantidad de judíos exterminados, arrestar a un disidente chino o irrumpir en un grupo por los derechos humanos en Rusia.
Microsoft en Rusia y Google en China nos enseñan que el capitalismo no es ético, sino solo eficiente.
Los empresarios son codiciosos por definición: si no lo fueran, irían a la bancarrota.
Una sociedad abierta nunca se va a crear o sostener gracias a las acciones de empresarios rectos ni será un mero subproducto de la ingeniería política.
Como siempre, la libertad es tarea de hombres y mujeres libres y alertas.
ISLAMABAD - La muerte de Osama Bin Laden en un tiroteo con las fuerzas especiales estadounidenses afectará profundamente las relaciones de Pakistán con Estados Unidos.
La muerte del líder de Al Qaeda muy al interior del país, en una ciudad con fuerte presencia militar, parece confirmar lo que muchos han afirmado desde hace tiempo: Pakistán, no Afganistán, se ha convertido en el epicentro del terrorismo internacional.
¿Cómo afectará la muerte de Bin Laden a los grupos terroristas que operan no solo en Pakistán, sino también en otros países musulmanes en todo el mundo?
¿Qué impacto tendrá sobre el involucramiento de Estados Unidos en Afganistán?
Hoy es posible ofrecer algunas respuestas tentativas a estas preguntas.
Estados Unidos fue a Afganistán en octubre de 2001 para derrocar al régimen talibán, que había proporcionado a Bin Laden y Al Qaeda un refugio y base de operaciones.
EE.UU. ha permanecido allí durante casi diez años, combatiendo una insurgencia que se concentra en la población pastún de Afganistán.
Los pastunes, que constituyen aproximadamente la mitad de la población de Afganistán, creen que la invasión de EE.UU. significó una pérdida de poder frente a sus rivales étnicos, los tayikos y uzbekos.
La insurgencia liderada por los pastunes tiene como objetivo expulsar a las tropas extranjeras y restablecer la dominación pastún.
Con la muerte de Bin Laden, EE.UU. podría argumentar que se ha logrado la misión iniciada hace casi diez años.
Las tropas podrían comenzar a regresar a casa, en línea con la promesa hecha por el presidente Barack Obama cuando anunciara su estrategia para Afganistán en West Point el 1 de diciembre de 2009.
Pero, ¿se ha logrado realmente?
Esa pregunta no puede responderse si no se sabe en definitiva cuál es la posición de Pakistán con respecto al terrorismo islamista.
Bin Laden fue eliminado en una operación que no incluía a fuerzas paquistaníes, pero en la que pueden (o no) haber participado organismos de inteligencia del país.
El hecho de que Bin Laden haya vivido en el corazón de Abbottabad (donde fue educado de niño), a unos 40 kilómetros al norte de Islamabad, en una mansión construida a lo largo de seis años, y que haya entrado y salido de ella varias veces al año, plantea inquietantes preguntas acerca de la posible complicidad de los militares paquistaníes.
¿Sabía el ejército, o sus altos oficiales, que Bin Laden vivía en medio de ellos?
Si es así, ¿cuál fue su propósito al permitir usar un escondite tan notorio, prácticamente al lado de una importante instalación militar?
Es extraordinario incluso considerar que el alto mando militar de Pakistán pueda haber tolerado la presencia de Bin Laden, dado que él y Ayman al-Zawahiri, su segundo al mando, había declarado la guerra a Pakistán.
De hecho, los ataques terroristas  dirigidos o inspirados por Bin Laden han matado a miles de personas en varias grandes ciudades de Pakistán.
Algunos de estos ataques tenían por objetivo centros militares, como el cuartel general del Ejército en Rawalpindi, cerca de Abbottabad.
Para responder a estas preguntas, sería útil saber si los servicios  de inteligencia paquistaníes contribuyeron en algo a los esfuerzos de EE.UU. por localizar el escondite de Bin Laden.
¿O estaba el ejército paquistaní utilizando a Bin Laden como peón en sus relaciones con los EE.UU.?
¿Los paquistaníes permitían esconderse a Bin Laden con la esperanza de utilizarlo como moneda de cambio en la retirada de Afganistán?
¿Había llegado ese momento, con la consiguiente exposición y muerte de Bin Laden?
No hay respuestas inmediatas a estas preguntas, ni siquiera en la columna de opinión escrita por el presidente Asif Ali Zardari para The Washington Post a horas de la muerte de Bin Laden.
Pero surgirán respuestas a medida que se den a conocer más detalles de la operación.
Lo que se sabe es que la muerte de Bin Laden ocurre en un momento en que las relaciones entre la CIA y los Inter-Servicios de Inteligencia (ISI), la agencia de inteligencia de Pakistán, habían llegado al nivel más bajo de todos los tiempos.
Altos funcionarios de ambos lados intentaron salvar la relación de la ruptura total.
El teniente general Ahmed Shuja Pasha, jefe del ISI, hizo un viaje de un día a Washington, DC, y se entrevistó cuatro horas con el director de la CIA, Leon Panetta.
El almirante Mike Mullen, jefe del Estado Mayor Conjunto de EE.UU., se trasladó entonces a Islamabad, donde se reunió con el comandante del ejército paquistaní durante varias horas.
Más tarde, en una visita a Afganistán, Mullen expresó su frustración con el ISI, y ahora está claro que ya sabía cuando se reunió a los paquistaníes que era inminente un ataque al refugio de Bin Laden.
Los paquistaníes temen que, con la salida prevista de EE.UU., Afganistán se convierta en su problema.
Una forma de asegurar que un régimen amistoso impere en Kabul después de la retirada de EE.UU. sería introducir en la estructura de gobierno un grupo con estrechos vínculos con Pakistán.
Desde el punto de vista de Pakistán, el grupo de combatientes encabezado por Jalaluddin Haqqani, uno de los líderes muyahidines que lucharon por expulsar a la Unión Soviética de Afganistán, podría servir a ese propósito.
Hace dos décadas, Haqqani y varios otros señores de la guerra fueron financiados y entrenados en conjunto por Pakistán y EE.UU. El grupo de Haqqani ha mantenido buenas relaciones con la ISI.
Sin embargo, un factor que complica la situación es el hecho de que opere desde Waziristán del Norte, una de las zonas tribales situadas en el área fronteriza entre Afganistán y Pakistán, y se opone ferozmente a la presencia de tropas de Estados Unidos y la OTAN en su país.
Existe la posibilidad de que, tras la muerte de Bin Laden, el grupo de Haqqani pueda ser "domesticado" y, por lo tanto, esté dispuesto a entablar negociaciones con el gobierno afgano.
Eso satisfaría tanto a los EE.UU. como a Pakistán.
LONDRES – La muerte de Osama bin Laden en su escondite paquistaní es como la remoción de un tumor del mundo musulmán.
Pero hará falta una terapia agresiva de seguimiento para impedir que las restantes células de Al Qaeda no hagan metástasis adquiriendo más seguidores que creen en la violencia para alcanzar la “purificación” y el fortalecimiento del Islam.
Afortunadamente, la muerte de Bin Laden se produce en el preciso momento en que gran parte del mundo islámico está convulsionado por el trato que exige la marca de fanatismo de Bin Laden: la Primavera Árabe, con sus demandas de fortalecimiento democrático (y la ausencia de demandas, al menos hasta ahora, del tipo de régimen islámico que Al Qaeda pretendía imponer).
¿Pero acaso las democracias nacientes que se están construyendo en Egipto y Túnez, y que se persiguen en Bahrein, Libia, Siria y Yemen, entre otras partes, pueden acabar con las amenazas planteadas por los extremistas islámicos?
En particular, ¿se puede derrotar el pensamiento salafí/wahabí que viene alimentando a Osama bin Laden y los de su clase desde hace tiempo, y que sigue siendo la ideología profesada y protegida de Arabia Saudita?  
El hecho es que antes del operativo estadounidense para matar a Bin Laden, la cabeza simbólica de Al Qaeda, las revoluciones árabes democráticas que estaban surgiendo en apenas unos meses ya habían hecho tanto por marginar y debilitar al movimiento terrorista en el mundo islámico como la guerra contra el terrorismo en una década.
Esas revoluciones, más allá de su resultado final, han expuesto la filosofía y el comportamiento de Bin Laden y sus seguidores no sólo como ilegítimos e inhumanos, sino en realidad como incapaces de alcanzar mejores condiciones para los musulmanes en general.    
Lo que millones de árabes estaban diciendo mientras se mantenían unidos en una protesta pacífica era que su manera de alcanzar la dignidad árabe e islámica es mucho menos costosa en términos humanos.
Más importante aún, su manera en definitiva logrará el tipo de dignidad que el pueblo realmente quiere, en contraste con las guerras interminables de terror para reconstruir el califato que prometió Bin Laden.
Después de todo, los manifestantes de la Primavera Árabe no necesitaron usar el Islam –y abusar del Islam- para alcanzar sus objetivos.
Ellos no esperaban que Dios cambiara su situación, sino que tomaron la iniciativa enfrentando pacíficamente a sus opresores.
Las revoluciones árabes marcan el surgimiento de una pancarta pluralista y post-islamista para los fieles.
De hecho, la única mención a la religión en las protestas provino de los gobernantes, como los de Bahrein, Yemen, Libia y Siria, que intentaron usar el miedo del “otro” chiita o sunita para seguir dividiendo y desgobernando a sus sociedades.
Ahora que Estados Unidos erradicó la presencia física de Bin Laden, necesita dejar de postergar el resto del proceso terapéutico.
Porque Estados Unidos ha venido irradiando de manera selectiva –y miope- sólo partes del cáncer que representa Al Qaeda, permitiendo el crecimiento maligno descontrolado del wahabismo y del salafismo saudita.
Por cierto, a pesar de la década de guerra contra el terrorismo de Occidente, y la alianza de más largo plazo de Arabia Saudita con Estados Unidos, el establishment religioso wahabí del reino siguió financiando ideologías extremistas islámicas en todo el mundo.  
Bin Laden, nacido, criado y educado en Arabia Saudita, es un producto de esta ideología dominante.
No era un innovador religioso; era un producto del wahabismo, y luego fue exportado por el régimen wahabí como jihadista.
Durante los años 1980, Arabia Saudita gastó 75.000 millones de dólares en la propagación del wahabismo, financiando escuelas, mezquitas y organizaciones de beneficencia en todo el mundo islámico, desde Pakistán hasta Afganistán, Yemen, Argelia y más allá.
Los sauditas siguieron adelante con esos programas después de los atentados terroristas del 11 de septiembre de 2001, e incluso después de que descubrieron que “el Llamado” es incontrolable, debido a las tecnologías de la globalización.
No sorprende entonces que la creación de un movimiento político islámico transnacional, alentado por miles de sitios web jihadíes subterráneos, haya vuelto a imponerse en el reino.
Al igual que los secuestradores del 11 de septiembre, que también eran exportaciones ideológicas sauditas/wahabíes (15 de los 19 hombres que perpetraron aquellos ataques terroristas fueron elegidos por Bin Laden porque compartían la misma descendencia y educación saudita que él), el ejército de reserva de potenciales terroristas de Arabia Saudita sigue en pie, porque la fábrica wahabí de ideas fanáticas se mantiene intacta.
De modo que la batalla real no ha sido con Bin Laden, sino con la fábrica de ideología respaldada por el estado saudita.
Bin Laden simplemente reflejaba la violencia arraigada de la ideología oficial del reino.
La erradicación de Bin Laden puede despojar a algunos dictadores, desde Muammar el-Qaddafi de Libia hasta Ali Abdallah Saleh de Yemen, del principal justificativo que utilizaron durante sus décadas de represión.
Pero Estados Unidos sabe perfectamente bien que Al Qaeda es un enemigo de conveniencia para Saleh y otros aliados norteamericanos en la región, y que en muchos casos el terrorismo ha sido utilizado como un pretexto para reprimir la reforma.
De hecho, hoy Estados Unidos está alentando la represión de la Primavera Árabe en Yemen y Bahrein, donde las fuerzas de seguridad oficiales matan como rutina a manifestantes pacíficos que reclaman democracia y derechos humanos.
Al Qaeda y la democracia no pueden convivir.
Por cierto, la muerte de Bin Laden debería abrir los ojos de la comunidad internacional al origen de su movimiento: los regímenes árabes represivos y sus ideologías extremistas.
De lo contrario, su ejemplo seguirá acosando al mundo.
El verano pasado, en una reunión en las afueras de Aspen, Colorado, se dieron cita varias docenas de físicos para celebrar lo que la revista 
 Nature
 describió como "la sensación creciente de que la forma de pensar de su disciplina será crucial para levantar la cosecha de la era postgenómica de la bilogía".
De hecho, puesto que la genética habrá de mejorar todo, desde la salud del ser humano hasta la agricultura, los físicos y matemáticos de todo el mundo se están volcando hacia las ciencias de la vida.
La biología es el campo donde estará la acción científica (y el dinero) en este siglo. 
Pero esta no es la primera ocasión en que los físicos y los matemáticos han buscado en la biología nuevos campos para plantar, y la historia de esos esfuerzos ha sido bastante deprimente.
Los biólogos y los físicos tienen metas y tradiciones distintas, y buscan respuestas diferentes, porque hacen preguntas diferentes. 
Mi primer encuentro con esta división entre las disciplinas sucedió hace muchos años cuando estaba dando un curso de métodos matemáticos en biología.
Después de plantear un problema biológico con 11 variables, utilicé un método sencillo llamado análisis dimensional para demostrar que sólo era necesario estudiar empíricamente tres, puesto que las relaciones entre las demás variables se podían inferir con lógica.
"Pero no ha hecho los experimentos", se quejaron los estudiantes, "así que ¿cómo puede saberlo?" 
Desde entonces he estado pensando en esa pregunta.
Mi formación como física teórica, me hacía confiar sólo en argumentos matemáticos y lógicos, y considerar las evidencias experimentales como falibles.
Sin embargo, para muchos, sino es que para la mayoría de los biólogos, las evidencias experimentales, por falibles que fueran, seguían ofreciendo un camino más seguro hacia la verdad.
¿Dónde, en un argumento deductivo puro, había lugar para las sorpresas de la naturaleza, para mecanismos que no se parecieran en nada a lo que habíamos imaginado en nuestros supuestos iniciales? 
Los filósofos de la ciencia tradicionalmente han abordado las preguntas que tienen que ver con qué es el conocimiento, qué es una explicación y qué es una teoría como si se pudieran contestar con respuestas universales.
Pero la brecha de comunicación entre los biólogos experimentales y los biólogos matemáticos sugiere que las respuestas dependen de culturas disciplinarias específicas. 
Consideremos los esfuerzos interdisciplinarios (y el fracaso al final) de Nicolás Rashevsky, un físico teórico ruso que emigró a los EU en 1924.
Rashevsky se preguntaba si la división de las células biológicas y el inicio de la inestabilidad en pequeñas gotas de líquido podrían tener como explicación un mecanismo similar.
Pronto se dedicó a construir "una biología matemática sistemática, similar en su estructura y en sus metas a la física matemática".
Para 1940, había publicado su 
 magnum opus, 
 
 Biofísica matemática
 , había establecido un programa con ese mismo nombre en la Universidad de Chicago y había fundado el 
 Boletín de biofísica matemática
 . 
Pero hacia 1954, Rashevsky había perdido sus subvenciones y su presupuesto, y actualmente queda poco de sus esfuerzos institucionales y científicos.
La principal crítica en su contra es que no se involucró con biólogos practicantes, Pero Rashevsky al menos hizo un esfuerzo inicial para interesar a los biólogos en su trabajo.
En 1934 presentó un análisis "físico-matemático" de las fuerzas que actúan sobre una célula esférica idealizada, modelo que según él era suficiente para explicar la división celular. 
Cuando los biólogos objetaron diciendo que no todas las células son esféricas, Rashevsky contestó que la teoría se debe aplicar primero a los casos más simples.
E.B. Wilson, el célebre gigante de la biología celular, dijo la última palabra en un pequeño ensayo después de la presentación de Rashevsky en el que concluyó que las matemáticas pueden ser útiles para estudiar el crecimiento de poblaciones, pero no de individuos.
El colega de Wilson, Eric Ponder, fue aún más agudo, al decir que lo que se requiere es "más mediciones y menos teoría". 
Sin embargo, a principios de los años cincuenta, los biólogos todavía no podían explicar cómo un organismo reproduce su forma característica de una generación a otra.
En 1952, Alan Turing (mejor conocido por su trabajo sobre el cómputo y la mente) propuso un modelo matemático consistente en un par de ecuaciones que describían la reacción y difusión de dos sustancias químicas imaginarias.
Su modelo, que él mismo admitía que era una "simplificación y una idealización", buscaba subrayar las "características más importantes" del desarrollo de un embrión.
El enfatizaba que las reacciones descritas no tenían parecido con las que se daban en la naturaleza.
Reflejaban sólo el deseo de que "el argumento fuera fácil de seguir". 
Turing aparece aquí como la caricatura del físico matemático.
Al igual que Rashevsky estaba impregnado de la creencia de los científicos matemáticos y físicos de que un modelo imaginario que no pretende ser la verdad literal puede sin embargo capturar las "características más importantes" y por lo tanto tener una función explicativa útil. 
Sin embargo, los biólogos experimentales hacen una pregunta distinta: no si los organismos podrían crecer como lo sugiere el modelo, sino si en efecto lo hacen.
En este sentido, el modelo reacción-difusión de Turing ha sido muy decepcionante.
En los últimos 20 años, los biólogos moleculares han descubierto que la activación progresiva de una jerarquía de genes (que no aparece en el modelo de Turing) define la estructura y forma final de un organismo.
De manera más amplia, las mejores explicaciones sobre la forma en que los sistemas biológicos resuelven problemas específicos provienen de la genética experimental, no de las matemáticas y la lógica. 
Sin embargo, los físicos y los matemáticos tienen motivos para celebrar.
Desde 1983, la proporción del financiamiento para la investigación matemática y computacional que proviene de la División de Biología de la Fundación Nacional para las Ciencias de los EU ha aumentado aproximadamente 50 veces. 
Para crédito suyo, muchos de los nuevos programas de biología matemática incitan a los investigadores que vienen de las ciencias matemáticas a convertires en biólogos practicantes.
Mientras tanto, algunos programas de cómputo "amigables" permiten a los biólogos construir sus propios modelos teórico-matemáticos. 
El efecto neto podría ser una nueva cultura disciplinaria que transforme los objetivos, métodos y bases epistemológicas de la investigación.
Los modelos de la biología teórica se formularán no con unas cuantas ecuaciones simples, sino mediante un complejo de algoritmos, análisis estadísticos y simulaciones.
Y, reconociendo la siempre presente posibilidad de excepciones, aspirarán a "generalidades", más que a "leyes", y dejarán espacio para las particularidades accidentales de las estructuras biológicas.
La biología no es la física, e ignorar su historia evolutiva es invitar a la irrelevancia. 
SEATTLE – Muy pronto será económicamente viable secuenciar genomas humanos y recoger cantidades ingentes de diferentes tipos de datos de salud como método médico habitual.
Ya hay ejemplos notables de cómo están cambiando esos nuevos datos genéticos nuestra concepción de la enfermedad y del diagnóstico.
Pensemos en los gemelos Beery, nacidos en 1996 en San Diego (California).
Padecían vómitos, ataques y debilidad muscular crónicos, lo que hizo pasar a ellos y a sus padres por una odisea de exámenes y pruebas médicos.
El primer diagnóstico fue el de parálisis cerebral.
Después recibieron un diagnóstico de distonia, trastorno neurológico poco común, pero el tratamiento basado en dichos diagnósticos no alivió los síntomas de aquellos niños.
Sus padres, frustrados, encargaron la secuenciación de los genomas de los gemelos.
Los resultados revelaron que los gemelos habían recibido diagnósticos incompletos.
Su distonia diagnosticada anteriormente se debía a una mutación genética que estaba provocando interferencias con el neurotransmisor serotonina.
Los médicos de los gemelos descubrieron que se podía tratar la distonia completamente con una substitución de la serotonina de fácil disposición.
Así, pues, ¿por qué historias de éxito como la de los gemelos Beery, junto con la capacidad de Internet y una recogida de datos moleculares cada vez más asequibles, no han propiciado la creación de una red de conocimientos de las enfermedades?
¿Por qué no están recurriendo los científicos y los médicos en legión a la ciencia que ha acopiado tanta cantidad de datos para crear mejores “mapas de las enfermedades”?
Una posible respuesta es la de que siguen existiendo barreras técnicas que bloquean la creación y utilización de dichas redes.
Nuestra capacidad para producir océanos cada vez mayores de datos moleculares –y que están acercándose a la escala de zetabytes (que equivalen a uno seguido de 21 ceros)– va acompañada del problema de almacenar y descifrar esa información, pero los científicos y los ingenieros informáticos afrontan constantemente esos ingentes problemas y, al servir el ADN de lenguaje de referencia de la investigación biomédica moderna, las barreras técnicas que impiden crear redes de enfermedades dejarán muy pronto de existir.
Las barreras culturales son el verdadero escollo.
Como seres humanos, estamos muy evolucionados para ajustarnos al ambiente que nos rodea: solemos adaptarnos a una cultura, bien concebida o no, y perdemos de vista sus fallos, pero, cuando atisbamos una opción substitutiva, las deficiencias (e incluso las locuras) de nuestra cultura resultan evidentes de forma inmediata, lo que puede contribuir a una transformación cultural, acciones colectivas y al cambio.
La caída del Muro de Berlín en noviembre de 1989 y, más recientemente, la “primavera árabe” son ejemplos claros de esa dinámica.
Asimismo, el ejemplo de los gemelos Beery nos muestra que se puede conseguir una opción substitutiva de la medicina basada en los síntomas: el advenimiento de la tecnología genómica puede cambiar no sólo lo que se sabe, sino también –cosa más importante– lo que pensamos sobre nosotros mismos.
Pero, para crear las redes de enfermedades del futuro, tendremos que superar las actuales concepciones lineales de las ciencias y de cómo trabajan los científicos.
A todos nos gusta una historia que se desarrolla con claridad, pero la historia de las enfermedades se desarrolla a través de una red de información polinodal, similar a lo que un controlador aéreo sigue en el cielo por encima de un aeropuerto importante.
Las representaciones en forma de sendas lineales y “herméticas” de los investigadores biomédicos son incompletas y se deben complementar con mapas de enfermedades que ahora se pueden componer recurriendo a datos moleculares.
Además, debemos crear la infraestructura y cultivar las relaciones necesarias para compartir los mapas de enfermedades con quienes se dedican a la investigación básica, los médicos en ejercicio, los creadores de medicamentos e incluso el público en general, y eso podría resultar aún más difícil, porque el carácter cerrado del sistema actual de información médica y su estructura de autoincentivos bloquea esa posibilidad.
Las patentes, las marcas registradas y la competencia por los recursos (personas, dinero y galardones) sellan la información e impiden que se analicen y compartan los datos moleculares.
Las recompensas de la investigación biomédica son para los que trabajan solos y en nada contribuyen a reconocer la labor que sólo se puede hacer mediante grupos multifuncionales.
Pese a esos imponentes obstáculos al progreso, hay razones para creer que un cambio cultural está en marcha: los investigadores de laboratorios geográficamente distantes están formando “federaciones” no tradicionales para combinar sus conjuntos de datos, trabajar con ellos en colaboración y hacer públicos los resultados para que otros científicos los analicen.
Los concursos de externalización como DREAM Challenges y FoldIt muestran que pueden surgir importantes descubrimientos científicos desde fuera de las universidades o las empresas farmacéuticas.
Y las asociaciones público-privadas entre los creadores de medicamentos, quienes se dedican a la investigación básica y los grupos de pacientes que comparten información precompetitivamente (es decir, sin registro de patentes o sólo limitado) son una forma cada vez más popular de plasmar los descubrimientos científicos en beneficios clínicos potencialmente válidos.
Pero algunas federaciones, concursos y asociaciones que den buenos resultados pueden no ser suficientes para transformar la investigación biomédica.
Puede ser necesario un cambio más drástico y a ese respecto cada uno de nosotros puede hacer una aportación profunda.
Ya hay grupos de pacientes organizados; sus miembros pueden informar sobre sus síntomas en línea y participar por iniciativa propia en ensayos clínicos.
Ya podemos obtener porciones de nuestra información genética y utilizarla para adoptar decisiones con conocimiento de causa, participar en los grupos de pacientes existentes o crear otros nuevos.
Podemos facilitar nuestras muestras genéticas para los ensayos basados en datos con miras a descubrir las probabilidades que tenemos de responder a terapias determinadas.
Podemos organizarnos incluso para autofinanciarnos con miras a la realización de estudios futuros o participar sólo en estudios que nos concedan el derecho legal a decir cómo y dónde deberán utilizarse nuestros datos.
Dicho de otro modo, los pacientes pueden y deben dejar de ser “enfermos” pasivos y dedicarse activamente a presionar a los médicos, los investigadores y los creadores de medicamentos para adaptarse o perecer.
La medicina democratizada representa el florecimiento más completo de la revolución de la información biomédica.
Pocos fines hay más válidos que un futuro en el que los pacientes-ciudadanos sean participantes activos en la gestión de su salud.
Quienes son escépticos acerca de la biotecnología la descalifican como algo no probado, no demostrado, no natural e incontrolable.
Nada podría estar más lejos de la verdad.
Por el contrario, ni la biotecnología ni la ingeniería genética son algo nuevo, y los consumidores, gobiernos e industrias tienen una experiencia prolongada, amplia y positiva con ambas. 
La biotecnología temprana (la aplicación de los sistemas biológicos a procesos técnicos o industriales) se remonta al 6000 A.C., cuando los babilonios utilizaban microorganismos especializados para la fermentación y producción de bebidas alcohólicas.
La ingeniería genética se puede ver en el reconocimiento del hombre de que los animales y las plantas de cultivo se pueden seleccionar y criar para mejorar las características deseadas.
Los primeros biólogos y agricultores llevaron a cabo la selección de rasgos deesados, generando cambios (aunque comprendían muy poco en qué consistían éstos) en el material genético de los organismos. 
Para decirlo de otra manera, la "naturaleza" no nos dio uvas sin semillas, ni el tangelo (un híbrido entre mandarina y uva) ni las fresas resistentes a los hongos: los agricultores y criaderos de plantas lo hicieron.
Durante el siglo pasado, la mejor comprensión de la genética a nivel molecular ha contribuido a la sofisticación de la mejora genética de todo tipo de organismos. 
Quienes se oponen a la biotecnología lanzan repetidas e insistentes advertencias acerca del desplazamiento de "genes fuera de control" entre los cultivos y sus parientes silvestres (o domesticados).
Pero, a riesgo de mezclar metáforas, este es un "falso señuelo". 
El flujo de genes ocurre con mucha frecuencia.
Todas las plantas de cultivos tienen parientes en algún lugar, y es común que ocurra un flujo de genes si las dos poblaciones de cultivan cerca una de la otra.
El flujo de genes de parientes silvestres a plantas de cultivo incluso puede ser estimulado por los agricultores de subsistencia para mantener la base genética general de las variedades que plantan, al usar semillas cosechadas en un cultivo anterior.
Tal flujo de genes no ocurre cuando los agricultores compran sus semillas a productores de semillas, por supuesto, pero en ese caso el flujo de genes en la otra dirección es también posible: los genes de la planta cultivada pueden terminar en su pariente silvestre. 
Es más probable que esto ocurra si los genes de la planta de cultivo aportan una ventaja selectiva al receptor, lo que es poco común en el caso de la manipulación de genes, cuando lo más frecuente es que el gen agregado haga que el receptor tenga una 
 des
 ventaja natural.
El peor escenario sería la transferencia de genes desde plantas diseñadas para tener una mayor resistencia a ciertos herbicidas.
Una vez que el gen se ha trransferido al pariente silvestre, habrá una fuerte presión de selección para quedarse allí si se utiliza el mismo herbicida, haciendo que los parientes silvestres más propensos a desarrollar maleza sean más difíciles de controlar.
Pero incluso este escenario no plantea problemas de seguridad ecológica o alimentaria.
Puesto que, si se volviera inconveniente el uso de un herbicida, los agricultores podrían usar otro. 
La transferencia de genes es una preocupación de muy larga data para los agricultores.
Cultivando cientos de tipos de plantas, de las cuales prácticamente todas habían sido mejoradas genéticamente, quienes practicaban la agricultura "convencional" en América del Norte desarrollaron meticulosas estrategias para prevenir la contaminación cruzada del polen en los campos, siempre que fuera necesario por razones comerciales. 
Un buen ejemplo es la canola, la semilla de colza genéticamente mejorada desarrollada hace medio siglo por los criadores de plantas canadienses.
El aceite original de colza era dañino si se ingería, debido a sus altos niveles de ácido erúcico.
Después de que la cría convencional de plantas produjo variedades de colza con bajas concentraciones de ácido erúcico, el aceite de canola se convirtió en el de mayor consumo en Canadá.
Pero el aceite de colza con altos niveles de ácido erúcico aún se usa como lubricante y plasticizador.
De modo que las variedades de colza con alto y bajo contenido de ácido erúcico se deben segregar cuidadosamente en el campo y los procesos posteriores a éste.
Los agricultores y procesadores canadienses hacen esto de manera rutinaria y sin problemas. 
Estas aplicaciones de la biotecnología convencional, o ingeniería genética, representan monumentales éxitos científicos, tecnológicos, comerciales y humanitarios.
Pero las técnicas eran relativamente poco sofisticadas y recientemente se las ha complementado (y en muchos casos, reemplazado) con la "nueva biotecnología", un conjunto de técnicas de habilitación que hacen posible la modificación genética a nivel molecular.
El prototipo de estas técnicas, que en su conjunto se denominan manipulación o modificación genética ("MG") es un método más preciso, mejor comprendido y más predecible para alterar material genético de lo que era posible con anterioridad. 
Un bien fundamentado y prestigioso análisis realizado en 1989 por el Consejo Nacional de Investigación de EEUU resumió el consenso científico: "Con las técnicas clásicas de transferencia genética, es posible transferir una cantidad variable de genes, dependiendo del mecanismo de transferencia. Pero es difícil predecir la cantidad precisa de rasgos que se han transferido y no siempre podemos predecir los rasgos resultantes.
 Con los organismos modificados mediante métodos moleculares, estamos en una mejor posición, si bien no perfecta, para predecir estos rasgos". 
El "producto" deseado de la manipulación genética puede ser el organismo modificado mismo (una bacteria que limpie los derrames de petróleo, un virus debilitado que se pueda usar como vacuna, o un árbol de papaya resistente a los virus) o puede ser un producto biosintético de las células, como la insulina humana producida en las bacterias o el aceite exprimido de las semillas. 
En todo el mundo se han cultivado y cosechado plantas manipuladas genéticamente, en más de 100 millones de acres cada año.
Más de dos tercios de los alimentos procesados en EEUU contienen ingredientes derivados de organismos manipulados genéticamente.
Ni ha habido una sola mala experiencia que haya causado lesiones a personas o daños a ecosistemas.
De modo que tanto la teoría como la experiencia confirman la extraordinaria predictabilidad y seguridad de la tecnología de manipulación genética y sus productos. 
Las nuevas técnicas de manipulación genética han brindado una gran variedad de nuevas herramientas de investigación y productos comerciales , y han comenzado a cambiar la manera en que llevamos a cabo la investigación biológica y a aumentar las alternativas disponibles para los agricultores, productores de alimentos, médicos y consumidores.
Pero no son más que una ampliación, o refinamiento, de los tipos de modificación genética que existieron antes de la era de la "nueva biotecnología".
Así es que, bienvenidos al 
 Viejo
 Nuevo Mundo de la Tecnología. 
Este verano, unos amigos que viven a pocos kilómetros de nosotros en la Montana rural, en la parte occidental de los Estados Unidos, tuvieron que interrumpir la cena, cuando un oso negro salió de entre los árboles.
Se metieron dentro de la casa y lo contemplaron, mientras se acercaba a la mesa, lamía los platos hasta dejarlos limpios y después se bebía dos latas de cerveza.
En los días siguientes, el oso volcó los cubos de la basura de dos vecinos y aterró a los nińos y a los animales domésticos.
Guardas del Servicio Forestal instalaron una jaula y pusieron panceta dentro de ella, con lo que no tardaron en atrapar el oso y transportarlo hasta una zona totalmente deshabitada a 30 kilómetros de distancia.
Antes de soltarlo, le pusieron una etiqueta para que se viese que había causado problemas.
“Por desgracia”, dijo un guarda forestal, “ese oso puede estar de vuelta aquí aun antes de que regrese nuestro camión.
Una vez que le cogen gusto a la panceta y a la cerveza, no hay quien los mantenga alejados”.
Si un oso con una etiqueta es sorprendido dos o más veces causando problemas, los guardas forestales tienen orden de matarlo.
Resulta fácil sentir pena por un animal que descubre un alimento muy sabroso y no puede resistir la tentación de conseguir más de la forma más fácil.
El oso no tiene idea de que sus días están contados, a no ser que permanezca en el bosque y para alimentarse cace de la forma tradicional, pero aquel oso seguía la inclinación que la selección natural había programado en sus genes: los alimentos con elevado contenido de proteínas y azucares son buenos para ti y cuanta menos energía gastes para conseguirlos, mejor.
Eso el oso lo sabe perfectamente.
No tuvo oportunidad –y probablemente nunca la tenga- de saber que las mesas con meriendas campestres y los cubos de basura son defendidos por guardas forestales con órdenes de matar.
Los seres humanos somos mucho más afortunados, porque sabemos lo que es bueno y lo que es malo para nosotros.
Las cosas que tienen buen sabor, pero causarán nuestra perdición, no pueden atraparnos tan fácilmente.
Pero, en realidad, la mayoría de nosotros no somos diferentes de ese oso.
La mayoría de las personas saben que las dietas con alto contenido en grasa, demasiado alcohol, tabaco, sexualidad promiscua y drogas recreativas, si bien son agradables, pueden arruinar su salud.
Y, sin embargo, no podemos resistirnos al seńuelo del cubo de la basura y sus delicias, pero al menos se nos han hecho claras advertencias sobre los peligros de semejantes hábitos, por lo que las personas que quieren aprovechar esos conocimientos pueden eludir la trampa que representan.
Hay otros placeres potencialmente dańinos en el ambiente que son menos conocidos, pero no menos destructivos que los que sí que lo son.
Uno de los más seductores de esos placeres –y, por tanto, uno de los más peligrosos- es la televisión.
La televisión es atractiva para la estructura del sistema nervioso humano: nuestro cerebro está hecho para absorber información y seguir cambios rápidos en el campo sensorial.
La televisión los brinda en mordiscos fácilmente digeribles y suntuosamente preparados.
El cambio constante y la apariencia de emoción absorben la atención de los teleespectadores.
No tiene comparación con la Capilla Sixtina: la mayoría de los nińos se aburrirán al cabo de diez minutos con los frescos de Miguel Ángel, pero contemplarán el anuncio de un detergente con un interés fascinado.
Todo esto es aplicable al funcionamiento de ese medio, sin tener en cuenta su contenido.
El contenido refuerza, a su vez, las cualidades seductoras de ese medio, al ofrecer raciones generosas de sexo, violencia, consuelo facilón y otros materiales a los que nuestra constitución genética nos hace receptivos, pero que en grandes dosis privan de la capacidad para llevar vidas serenas y productivas.
De hecho, ahora las pruebas de que la contemplación de la televisión es un hábito peligroso han alcanzado tales proporciones, que resulta asombroso que no se hayan aprobado advertencias más severas y una prevención más eficaz.
Entre las muchas conclusiones resultantes de las investigaciones, figura la de que contemplar demasiada televisión induce a la pasividad, en el nivel del funcionamiento neural y del comportamiento, obstaculiza el aprendizaje en los nińos y reduce la participación política y cívica.
También induce un comportamiento agresivo en los nińos y produce estados de ánimo negativos, como, por ejemplo, la tristeza y la sensación de soledad.
Además, no hay pruebas de beneficios que contrarresten esos efectos negativos.
Cuando la televisión estaba en su infancia, muchos pensadores y, como no era de extrańar, productores de televisión describieron el futuro de ese medio en términos elogiosos: la televisión nos mantendría informados, nos divertiría y nos impartiría cultura; fortalecería los lazos familiares y las virtudes cívicas.
Nada de eso ocurrió.
Incluso el valor informativo de la televisión resultó ser un sueńo: con frecuencia las personas y las comunidades que ven con frecuencia la televisión saben mucho menos de lo que ocurre en el mundo que los auditorios comparables que no la ven.
El único efecto claramente positivo de la contemplación de la televisión es que las personas se sienten relajadas mientras lo hacen y muchas personas están dispuestas a cambiar por esa relajación las cosas más placenteras y útiles que podrían hacer en su lugar.
Como el oso que aprendió a llenar su estómago cómodamente, se sienten satisfechas de verse entretenidas sin tener que hacer esfuerzos.
Naturalmente, la televisión puede ser agradable, cuando se consume en pequeńas dosis y con discernimiento.
Del mismo modo que beber una o dos copas de vino, ayuda a la digestión y aclara la mente.
Pero quienes pasan horas contemplándola todas las noches, con un control cada vez menor de su atención y obteniendo progresivamente menos placer de lo que contemplan corren el peligro de quedar tan cautivados por ella como un alcohólico que sólo se siente vivo cuando olvida la realidad.
Ningún oso, si supiera lo que nosotros hacemos, caería en esa trampa.
BERLIN – En la crisis financiera actual, la imagen de un cisne negro ha pasado a ser un símbolo para lo que, pese a parecer imposible, llega a suceder de algún modo y deja el mundo patas arriba.
Este año va a brindarnos amplia oportunidad de examinar los cisnes negros que ya se encuentran entre nosotros y prepararnos para la llegada de otras más.
En noviembre, por ejemplo, se cumplirá el vigésimo aniversario de la caída del Muro de Berlín.
La noche del 9 de noviembre de 1989 señaló el comienzo del fin de la Unión Soviética y su imperio y, por tanto, también del mundo bipolar que durante cinco decenios había dividido a Alemania y a Europa.
Un año antes, pocas personas consideraban aquel acontecimiento que sacudió el mundo una posibilidad siquiera remota y, sin embargo, sucedió y el mundo cambió casi de la noche a la mañana.
Después de la desaparición de la Unión Soviética y del orden mundial bipolar, el victorioso capitalismo occidental, bajo la dirección de la única potencia mundial, los Estados Unidos, imperó en la política mundial y más aún en la economía mundial.
Nada ni nadie podía frenar el triunfo mundial del mercado, que transcendía todos los límites anteriores de la riqueza, es decir, hasta el 15 de septiembre de 2008, la fatídica fecha en que Lehman Brothers quebró y comenzó el desplome del sistema financiero mundial.
Mientras un mundo consternado sigue intentando entender las consecuencias de este colapso mundial para mitigar sus repercusiones, ya se oye al próximo cisne negro: el desastre climático mundial.
Parece ser propio de la naturaleza humana negar obstinadamente la posibilidad de grandes crisis o al menos quitarles importancia.
“Imposible” o “no será tan grave” son las dos formulas mágicas a las que solemos recurrir.
Y nos negamos a aprender la lección del cisne negro, ¡incluso cuando el siguiente está ya visible para todos!
Aunque las generaciones hoy vivas han presenciado dos crisis totalmente inesperadas y de proporciones épicas durante los veinte últimos años, caemos en una escandalosa desatención colectiva de un desastre climático de consecuencias mucho más graves y previsibles.
Pero, en realidad, combinando las respuestas a las crisis climática y económica mundiales, podemos encontrar una salida para las dos.
Las soluciones para la crisis climática son ya conocidas, existen fondos disponibles y también tecnologías o, en los casos en que no, se podrían crear.
Lo que falta es la visión estratégica y la acción decidida de los principales protagonistas políticos.
En cuanto a la crisis económica, se han preparado o aplicado rescates y planes de estímulo que ascienden a miles de millones de dólares, euros, yenes o yuanes para contener un mayor desplome de la economía mundial, pero, si bien las referencias a la Gran Depresión están justificadas, la enseñanza que se desprende de aquella crisis y del Nuevo Trato es la de que los programas eficaces, en el mejor de los casos, pueden amortiguar la caída y propiciar la estabilización.
La recuperación económica real –y ésta es la mala noticia– no llegó hasta la segunda guerra mundial y la larga Guerra Fría que siguió.
En lugar de depender de la guerra como megaproyecto económico para acabar con la recesión actual, la comunidad internacional debe apostar por la lucha contra la crisis climática, porque la mundialización continuará y  aumentará rápidamente las amenazas al clima mundial.
En 1929, vivían en el planeta un poco más de dos mil millones de personas; hoy hay 6.700 millones y en 2050 habrá nueve mil millones.
Todos ellos, gracias a la mundialización y las nuevas tecnologías de la comunicación, se esforzarán por conseguir el mismo nivel de vida más o menos, de lo que necesariamente se derivará un ecosistema mundial al límite de su capacidad.
La cuestión de si utilizar carbón o energía nuclear ha dejado de ser apropiada; sin un gran avance en materia de energías renovables, no se puede atender la demanda mundial de energía, por no hablar de los peligros de un nuevo Chernóbil.
Incluso hoy podemos ver adónde se dirige el mundo: China tiene ya el más ambicioso plan de ampliación de la energía nuclear y todos los años construye centrales eléctricas de carbón, ¡cuya producción de electricidad equivale, aproximadamente, a la capacidad de toda la red eléctrica británica!
Así, pues, el cisne negro de la crisis climática está preparándose ya para aterrizar.
Para luchar eficazmente contra la crisis climática, es necesaria nada menos que una revolución verde de la economía mundial, el megaproyecto del siglo XXI.
Sólo las naciones ricas de Europa, los Estados Unidos y el Japón pueden pagar las necesarias inversiones en los países en ascenso, pero la revolución verde debe entrañar algo más que un gasto de fondos; debe consistir también en leyes y normas, como, por ejemplo, regulación política y nuevas tecnologías, además de nuevos productos y mercados, que significan nuevas oportunidades económicas.
Este año, se negociará en Copenhague un nuevo acuerdo mundial sobre el clima para substituir el Protocolo de Kyoto.
Se trata de la última oportunidad real de impedir que aterrice el próximo cisne negro, pero debemos entender que la reunión de Copenhague es también una gran oportunidad de reactivar la economía mundial.
Todas las potencias relevantes del siglo XXI están representadas en el G-20 y deben considerar que también es deber suyo lograr que la reunión de Copenhague tenga éxito.
Esta vez, a diferencia de lo sucedido en la reunión del G-20 en Londres, deben desempeñar su función adecuadamente tanto para proteger nuestro clima como para poner de nuevo en marcha la economía mundial.
Cuando los votantes franceses y holandeses rechazaron la propuesta de Constitución para la Unión Europea, el mundo supo que el proyecto europeo estaba en serios problemas.
La intensa batalla de la semana pasada acerca del futuro a mediano plazo del presupuesto de la Unión ha confirmado con creces ese veredicto.
También llevó a un triste fin la presidencia de seis meses del Reino Unido en el Consejo Europeo, confirmando la tradicional reputación de los ingleses como los "bichos raros" de la Unión Europea.
Los dos acontecimientos están estrechamente vinculados.
Los votantes franceses y holandeses no dijeron por qué votaron contra la Constitución propuesta.
Pero muchos comentaristas cree que protestaban contra lo que percibían como la admisión precipitada de diez nuevos estados miembros, principalmente países mucho más pobres de Europa central y del este.
En particular, los votantes tenían temor de perder sus empleos ante hordas de inmigrantes del este, lo cual se ejemplificó en una imagen citada una y otra vez en esos días, la del plomero polaco que cobra barato.
Por supuesto, la ironía es que la mayoría de los antiguos estados miembros se habían negado a dar a los miembros nuevos un acceso completo e inmediato a los mercados laborales occidentales.
En todo caso era demasiado tarde para protestar, puesto que los diez estados del este ya habían obtenido la membresía de la Unión.
No obstante, ahora los 25 estados miembros deben afrontar las consecuencias financieras de esa ampliación, no sólo en cuanto al tamaño general del presupuesto de la Unión Europea para los próximos siete años, sino en lo referente a quién paga y quién se beneficia.
En particular, el problema central es cuánto están dispuestos a pagar los estados miembros antiguos para estimular las economías menos desarrolladas de los nuevos miembros.
Finalmente ocurrió una batalla a tres frentes entre Gran Bretaña, Francia y los nuevos estados miembros.
Tradicionalmente una gran mayoría del presupuesto se ha destinado a la agricultura o al desarrollo de las regiones atrasadas.
En la práctica, esto ha significado grandes flujos de dinero ya sea a los grandes productores agrícolas como Francia, o los estados miembros más pobres, como Grecia y Portugal.
En ambos aspectos, los nuevos estados miembros esperaban beneficiarse sustancialmente del sistema de la UE.
En el pasado, el gran perdedor del sistema de la UE, en términos presupuestarios, era el Reino Unido, ya que mientras la agricultura constituía dos tercios del gasto total de la UE, los británicos tenían un pequeño sector agrícola y, en consecuencia, recibían pequeños pagos por ese concepto.
Por largo tiempo los británicos se quejaron de lo injusto de estas reglas, especialmente en vista del hecho de que el Reino Unido era uno de los miembros relativamente más pobres, y en 1984 el gobierno conservador de Margaret Thatcher exigió y obtuvo una enorme devolución sobre su contribución neta al presupuesto de la UE.
Hoy la situación ha cambiado en tres aspectos importantes.
Se ha comenzado a reformar la política agrícola de la UE y su parte del presupuesto ha caído de más del 60% al 40%; durante varios años Gran Bretaña ha experimentado un crecimiento económico significativamente más rápido que el de los demás estados miembros, por lo que ahora es uno de los países de la UE más ricos, incluso comparado con Francia y Alemania, y los nuevos estados miembros son tanto más pobres que incluso el más pobre de los miembros antiguos, que tienen un innegable derecho moral a una generosa parte de cualquier presupuesto que se negocie.
Cuando las negociaciones comenzaron hace seis meses, era el turno de Gran Bretaña de asumir la Presidencia del Consejo Europeo.
Tony Blair, el Primer Ministro británico, electrizó al mundo de los políticos europeos al decir en el Parlamento Europeo que era un "pro-europeo apasionado".
Este era un mensaje que los amigos europeos de Gran Bretaña durante mucho tiempo habían abrigado esperanzas de escuchar, y que habían estado esperando en vano desde la elección de Blair en 1997.
Ciertamente, nunca había expresado un sentimiento así dentro de las Islas Británicas en los ocho años anteriores.
Puesto que Gran Bretaña había sido uno de los más insistentes promotores de la ampliación de la UE a los candidatos de Europa central y del este, uno podría haber esperado que el gobierno de Blair hubiera deseado ser igual de generoso ante los recién llegados durante la conducción de las negociaciones presupuestarias.
Al principio, esta parecía ser la táctica escogida por el gobierno británico.
Contra todas las expectativas, logró una posición moralmente ventajosa al ofrecer renunciar a parte de su devolución presupuestaria, pero sólo si el resto de la Unión Europea (y Francia en particular) aceptaba hacer reformas fundamentales a la política agrícola de la UE.
Fue necesario algún tiempo para que llegaran a comprender que, puesto que el Presidente Chirac es un mandatario saliente y arrinconado que conservaba el puesto pero no el poder hasta 2007, no estaba en condiciones de aceptar un trato como ese.
De modo que cuando los británicos finalmente entendieron esta dura realidad, hicieron un lamentable papel en su manejo de las negociaciones, con una actitud pequeña y egoísta y propuestas fuera de toda lógica, todo con la intención principal de proteger los estrechos intereses británicos y fundamentalmente a costa de los nuevos estados miembros.
Es un triste final para una presidencia iniciada hace seis meses con la afirmación de Blair de ser un "pro-europeo apasionado".
Sin embargo, el texto completo de su discurso lo dice todo.
Blair está a favor de Europa, pero no de esta Europa.
Quiere ser parte de una Europa política, pero sólo si los demás estados miembros siguen el modelo británico de reforma económica y social.
El problema es que las reformas política y social son responsabilidades exclusivamente nacionales y están fuera de las competencias de la Unión; si ha de haber una reforma política y social en Francia y Alemania, eso dependerá únicamente de los votantes y políticos franceses y alemanes.
Podría ser un asunto europeo si la UE fuera una verdadera federación.
Entonces, ¿es Blair federalista?
¡Por cierto que no!
Es nada más que un nacionalista irreflexivo que vive aterrado de la prensa amarilla nacionalista de su país.
¿Y por qué dice entonces que es un pro-europeo apasionado?
Porque no ha pensado realmente en el asunto ni por un minuto.
Tony Blair ha logrado una notable tercera victoria electoral consecutiva.
Sin embargo, la abrupta merma de su mayoría en la Cámara de los Comunes y el daño a su reputación personal significan que su posición política se encuentra seriamente debilitada.
Como resultado, estará mal situado para manejar los desafíos futuros, el más intratable de los cuales será la nueva Constitución de la Unión Europea.
La Constitución, adoptada por los 25 estados miembros el año pasado, no es en si misma un gran problema.
Introduce algunas mejoras significativas para el voto de mayoría en el Consejo de Ministros, da algunos nuevos poderes al Parlamento Europeo, incluye una Carta de Derechos Fundamentales.
Podría ayudar a armonizar las políticas exteriores de los estados miembros, pero no es un documento revolucionario.
De acuerdo con la práctica constitucional británica normal, se esperaría que el gobierno ratificara esta Constitución mediante una votación en la Cámara de los Comunes y, hasta las recientes elecciones generales, la enorme mayoría pro-gobierno habría sido más que suficiente.
No obstante, Blair, acorralado por la controversia acerca de la impopular y posiblemente ilegal guerra en Irak, pensó que podía ahorrarse problemas en Westminster posponiendo la ratificación hasta el 2006 (es decir, un plazo cómodamente alejado en el futuro) y proponiendo que se llevase a cabo mediante un referendo popular.
Lamentablemente, tal como están las cosas, este es un referendo que Blair no ganará, ya que todas las encuestas muestran una gran y sólida mayoría que se opone a la Constitución Europea.
El gobierno de Blair puede tener la esperanza de ser rescatado por sucesos externos.
Francia llevará a cabo un referendo sobre la Constitución a fines de este mes, y un "No" francés, parecen pensar los británicos, haría desaparecer sus problemas.
Esto es así porque la expectativa general es que si Francia rechaza la Constitución, ésta quedaría condenada a muerte y no sería necesario un referendo británico.
Si ese es el cálculo de Blair, está equivocado.
Más aún, es el tipo de error que los británicos han estado cometiendo en sus relaciones con Europa durante el último medio siglo.
Algunas encuestas francesas recientes muestran ahora una mayoría a favor de la Constitución, pero incluso si los franceses terminan votando “No”, eso no resolverá el problema británico: por el contrario, precipitará una importante crisis política, en Francia y en toda Europa, acerca del futuro de la UE... el tipo de crisis que los británicos han estado tratando de evadir durante cincuenta años.
Puesto que si la Constitución está efectivamente condenada a muerte, ¿qué sucederá a continuación?
Ninguno de los miembros que lideran la Unión estará interesado en las opiniones de Gran Bretaña acerca de este tema.
Cuando Tony Blair arrasó en los comicios que lo llevaron al poder en 1997, recibió una bienvenida generalizada en toda Europa como el Primer Ministro británico más pro-europeo desde Edward Heath, un cuarto de siglo atrás.
Hablaba francés y parecía sentirse cómodo con los vecinos de Gran Bretaña del otro lado del Canal; lo que es más importante, parecía abrigar simpatías hacia la integración europea.
Ocho años después, Europa lo conoce mejor.
Ahora a todos les parece claro que Blair se opone de manera fundamental a la idea de una Europa más integrada políticamente.
No sólo ha mantenido a Gran Bretaña fuera de la moneda única europea durante los últimos cuatro años, sino que ha dejado en claro durante la campaña electoral que no espera que el Reino Unido se una al Euro en los próximos cinco años tampoco.
Ocasionalmente Blair coquetea con la idea de una mayor cooperación europea sobre política exterior y defensa.
Sin embargo, los últimos tres años probaron en la práctica que prefiere la sumisión a la política de guerra del Presidente Bush a cualquier tipo de comunidad con Europa.
En pocas palabras, Blair se opone tanto al proyecto europeo como cualquiera de sus predecesores.
Una diferencia fundamental entre Francia y Gran Bretaña es que desde hace mucho la mayor parte de la elite política principal de Francia ha sido pro-europea.
Si el electorado francés vota “No”, será mucho menos un voto contra la Constitución que contra el Presidente Jacques Chirac, o una expresión de ansiedad acerca de las implicancias de la ampliación de la UE hacia Europa Central.
En contraste, Blair no puede ganar un referendo sobre la Constitución, no sólo porque prácticamente toda la prensa popular se opone a ella, sino también porque ni él ni ningún líder político británico de importancia ha dicho jamás una palabra amable acerca de la integración europea.
La crisis sobre la dirección del futuro de la Unión, en caso de que un "no" francés la genere, podría durar algún tiempo.
No obstante, si los británicos imaginan que la Constitución simplemente se marchitará y que ese será el final de la historia, se están engañando a si mismos.
Por el contrario, se verán enredados, como el resto de Europa, en un debate fundamental sobre los objetivos de la Unión.
Luego se verán obligados a optar de manera pública y explícita acerca del tipo de Europa que quieren, y esto los pondrá en una mala posición frente a sus vecinos.
A fin de cuentas, es probable que los franceses y otros estados miembros líderes exploren maneras alternativas de lograr una Europa más integrada políticamente.
El mecanismo institucional más plausible para esta ruta alternativa será el actual grupo de los estados miembros que han deseado pertenecer a una Europa más unida integrándose, o tratando de hacerlo, a la zona del euro.
Si se rechaza la Constitución, los británicos, habiendo escogido quedar fuera de ese grupo, pueden descubrir que se han puesto a si mismos en un círculo exterior incluso más alejado de Europa.
CAMBRIDGE – Mientras la economía mundial se tambalea al borde de un precipicio, los críticos de la profesión económica plantean interrogantes sobre su complicidad en la crisis actual.
Y con razón: los economistas tienen mucho que responder.
Fueron los economistas los que legitimaron y popularizaron la visión de que las finanzas sin restricciones eran una bendición para la sociedad.
Sus opiniones eran prácticamente unánimes a la hora de hablar de los &quot;peligros de una excesiva regulación gubernamental&quot;.
Su experticia técnica -o lo que parecía experticia técnica en ese momento- les ofreció una posición privilegiada como formadores de opinión, así como también acceso a los corrillos del poder.
Fueron pocos (con excepción de Nouriel Roubini y Robert Shiller, entre otros) los que hicieron sonar campanas de alarma sobre la crisis en ciernes.
Peor aún quizá, la profesión no ofreció una guía útil en materia de cómo sacar a la economía mundial de su caos actual.
Respecto del estímulo fiscal keynesiano, las opiniones de los economistas varían entre &quot;absolutamente esencial&quot; e &quot;ineficaz y perjudicial&quot;.
Sobre la re-regulación de las finanzas, existen muchas buenas ideas, pero escasa convergencia.
Desde un consenso casi total sobre las virtudes de un modelo del mundo centrado en las finanzas, la profesión económica pasó a una falta casi absoluta de consenso sobre lo que se debería hacer.
¿Será que la economía necesita una reorganización considerable?
¿Deberíamos quemar los libros de texto que tenemos y reescribirlos desde el vamos?
En realidad, no.
Sin recurrir al instrumental del economista, ni siquiera podemos empezar a encontrarle sentido a la crisis actual.
¿Por qué, por ejemplo, la decisión de China de acumular reservas extranjeras hizo que un prestador hipotecario en Ohio asumiera demasiados riesgos?
Si su respuesta no apela a elementos del conductismo económico, la teoría de la agencia, la economía de la información y la economía internacional, entre otros, probablemente resulte seriamente incompleta.
La falla no reside en la economía, sino en los economistas.
El problema es que los economistas (y quienes los escuchan) se volvieron demasiado confiados en sus modelos preferidos del momento: los mercados son eficientes, la innovación financiera transfiere el riesgo a aquellos mejor capacitados para soportarlo, la autorregulación es lo que mejor funciona y la intervención del gobierno es ineficaz y nociva.
Se olvidaron de que había otros muchos modelos que condujeron a direcciones radicalmente diferentes.
La desmesura crea puntos ciegos.
Si hay algo que debe enmendarse es la sociología de la profesión.
Los libros de texto -al menos los utilizados en los cursos avanzados- están bien.
Los no economistas tienden a pensar en la economía como una disciplina que idolatra a los mercados y a un concepto estrecho de eficiencia (en la asignación).
Si el único curso de economía que usted toma es el típico ensayo introductorio, o si usted es un periodista que le pide a un economista una opinión rápida sobre una cuestión de política, eso es, de hecho, lo que encontrará.
Pero tome algunos cursos más de economía o pase algún tiempo en seminarios avanzados y obtendrá un paisaje diferente.
Los economistas laborales se concentran no sólo en cómo los sindicatos pueden distorsionar los mercados, sino también en cómo, bajo ciertas circunstancias, pueden mejorar la productividad.
Los economistas comerciales estudian las implicancias de la globalización en la desigualdad al interior de los países y entre países.
Los teóricos de las finanzas escribieron resmas sobre las consecuencias del fracaso de la hipótesis de los &quot;mercados eficientes&quot;.
Los macroeconomistas de la economía abierta examinan las inestabilidades de las finanzas internacionales.
La capacitación avanzada en economía requiere aprender en detalle sobre los fracasos del mercado, y sobre las miles de maneras en las que los gobiernos pueden ayudar a que los mercados funcionen mejor.
La macroeconomía puede ser el único campo aplicado dentro de la economía en el que cuanto mayor la capacitación, mayor la distancia entre el especialista y el mundo real, debido a que se basa en modelos profundamente irreales que sacrifican la relevancia a manos del rigor técnico.
Tristemente, en vistas de las necesidades de hoy, los macroeconomistas hicieron escasos progresos en materia de políticas desde que John Maynard Keynes explicó cómo las economías podían atascarse en el desempleo debido a una demanda agregada deficiente.
Algunos, como Brad DeLong y Paul Krugman, dirían que, en realidad, el campo retrocedió.
La economía es, en rigor de verdad, un equipo de instrumentos con múltiples modelos -cada uno, una representación diferente y estilizada de algún aspecto de la realidad-.
Las capacidades de alguien como economista dependen de la capacidad para elegir y escoger el modelo correcto para la situación.
La riqueza de la economía no se reflejó en el debate público porque los economistas se tomaron demasiadas licencias.
En lugar de presentar menús de opciones y enumerar las ventajas y las desventajas relevantes -justamente de lo que se trata la economía-, los economistas muchas veces transmitieron sus propias preferencias sociales y políticas.
En lugar de ser analistas, fueron ideólogos, y favorecieron un conjunto de acuerdos sociales sobre otros.
Es más, los economistas se han mostrado reticentes a compartir sus dudas intelectuales con el público, por miedo a &quot;conceder poderes a los bárbaros&quot;.
Ningún economista puede estar plenamente seguro de que su modelo preferido es el correcto.
Pero cuando él y otros lo defienden dejando afuera cualquier alternativa, terminan comunicando un grado excesivamente exagerado de confianza sobre qué curso de acción es necesario.
Paradójicamente, entonces, el desorden actual dentro de la profesión tal vez sea un mejor reflejo del verdadero valor agregado de la profesión que su engañoso consenso previo. La economía puede, en el mejor de los casos, aclarar las opciones para quienes toman decisiones; no puede elegir por ellos.
Cuando los economistas no se ponen de acuerdo, el mundo queda expuesto a diferencias legítimas de opinión sobre cómo opera la economía. Es justamente cuando coinciden demasiado cuando el público debería tener cuidado.
Los ataques terroristas sobre los Estados Unidos y la guerra en contra de los talibanes han generado amplias especulaciones sobre la relación entre la cultura y el desarrollo económico.
Entre ellas destaca la pregunta sobre si el mundo islámico es incapaz de modernizarse porque su cultura está atrapada en la Edad Media.
¿Es el escaso desarrollo económico en gran parte de Medio Oriente y Asia Central producto de prácticas religiosas que son hostiles al crecimiento económico?
Lo que usualmente se dice es que el mundo islámico no pasó por un proceso como el de la Ilustración europea, cuando se separaron Estado y religión, se adoptaron ideas científicas modernas y cambiaron las actitudes culturales hacia las mujeres.
Como resultado, se alega, el mundo islámico no puede responder a las demandas de la modernización, ni en tecnología ni en prácticas culturales, como conceder derechos a las mujeres, lo que es necesario para el éxito económico en el mundo moderno.
Como siempre sucede con las generalizaciones, hay elementos de verdad mezclados en una gran masa de confusión.
La verdad es que ciertas prácticas culturales fomentan la modernización económica.
Entre ellas se encuentran la tendencia a una mayor igualdad entre hombres y mujeres y los papeles que desempeñan en la sociedad; una cultura que recompensa los logros educativos con un estatus social más alto; la secularización de muchos aspectos de la vida contemporánea, incluyendo la preeminencia de las ciencias modernas; y prácticas culturales que favorecen la mobilidad social en las opciones de empleo.
Lo falso es creer que algunas culturas son estáticas y enemigas del cambio, mientras que otras son de alguna forma únicas en su modernidad.
En todas partes del mundo, las culturas se han tenido que ajustar a los cambios que se han dado en los últimos doscientos años en la organización económica, la tecnología y el conocimiento científico.
En Europa occidental y los Estados Unidos, por ejemplo, la aceptación cultural de la igualdad social y económica entre hombres y mujeres ha requerido un largo proceso de luchas políticas y de evolución de las normas sociales.
El ritmo del cambio ha tenido grandes variaciones en distintas regiones y subgrupos culturales.
El mundo islámico, que se extiende por más de 15,000 kilómetros, docenas de países y que cuenta con más de mil millones de seguidores de la fe, también está sujeto a amplias variaciones culturales.
Los páises islámicos de la región del Mediterráneo (como Marruecos, Túnez, Egipto y Turquía) son distintos política y culturalmente de aquéllos que están en la península arábiga (como Arabia Saudita, Yemen, Omán), que a su vez difieren de los que se encuentran en Asia Central (como Afganistán, Pakistán, Tajikistán), el sureste asiático (como Indonesia y Malasia) y el Africa subsahariana (como Mali y Chad).
Tomemos un ejemplo: el número de hijos por mujer en la sociedad, conocido como ''tasa total de fertilidad''.
En sociedades donde no se permite a las mujeres trabajar y se espera que se queden en casa criando a sus hijos, el número de niños es muy alto.
El crecimiento económico tiende a verse afectado: cuando los hogares pobres tienen muchos niños, la educación que se da a cada uno de ellos también tiende a ser reducida.
En algunas partes del mundo islámico, sobre todo en la península arábiga, la tasa de fertilidad sigue siendo muy elevada.
Una mujer en Yemen tendrá, a lo largo de su vida, más de 7 hijos en promedio.
En Arabia Saudita el promedio es de más de 6.
En otros lugares del mundo islámico, la tasa de fertilidad es mucho menor y ha caído en las últimas décadas, lo que indica un cambio importante en las normas culturales.
En Túnez, la tasa de fertilidad promedio ha disminuido de 6.2 en la década de los setenta a 2.3 en la actualidad, apenas por encima del promedio de 2.0 en los Estados Unidos.
De manera similar, en Turquía la tasa de fertilidad cayó de 5.2 a principios de los setenta a 2.7 a finales de los noventa.
En Indonesia, la disminución en la tasa de fertilidad fue más o menos igual.
En estas sociedades, un número mayor de mujeres han ingresado al mercado laboral, lo que les ha generado ganancias económicas y el mejoramiento de su estatus social.
Podemos darnos cuenta de que en sociedades islámicas como Túnez, Turquía, Indonesia y Malasia, el crecimiento económico y el cambio cultural han avanzado rápidamente en la última generación.
Algunos de esos países han estado entre las economías con crecimiento más acelerado del mundo en décadas recientes.
La cultura islámica ni ha sido un obstáculo para el crecimiento ni ha estado estática.
Como en otras partes del mundo, la cultura en esos países ha demostrado su vitalidad y también su capacidad para ajustarse a condiciones cambiantes.
En la península arábiga, el cambio cultural ha sido más lento, como lo ha sido el desarrollo económico.
Es posible que haya un círculo causal aquí: puede ser que los factores culturales hayan impedido el crecimiento económico, mientras que el mal desempeño económico (digamos, malas políticas económicas y una dependencia excesiva del petróleo) puede haber retrasado la adaptación de las prácticas culturales a las necesidades de una economía moderna.
En lugares muy remotos, como Afganistán o Chad, los débiles contactos con la economía mundial también han aplazado el proceso de cambio social.
Estos ejemplos deben ser advertencias para que nos alejemos de tres de las tendencias actuales.
La primera es la de asignar etiquetas simplistas a sociedades complejas y diversas.
La idea de un ''mundo islámico'' único y conservador es tan equivocada como la de una única ''sociedad occidental'' moderna.
La diversidad es muy alta; las prácticas culturales varían mucho.
Las etiquetas simplistas reflejan más prejuicios que comprensión.
La segunda es creer que la cultura es de alguna forma estática e inmutable.
Las culturas en todas partes cambian en respuesta a los desarrollos tecnológicos, el crecimiento económico y, por supuesto, la globalización.
La tercera tendencia es pensar que la cultura es la clave para el desarrollo económico, cuando éste está determinado por muchos factores, incluyendo la geografía, la política, las relaciones internacionales y la cultura.
Las diferencias culturales entre las sociedades generlamente son el resultado y no la causa de las disparidades en el desarrollo económico.
PRINCETON – Jesús dijo que deberíamos hacer beneficencia en privado y no cuando otros están mirando.
Esto concuerda con la idea sensata de que si la gente sólo hace el bien en público, puede estar motivada por un deseo de ganarse una reputación de generosidad.
Tal vez cuando nadie está mirando, no es nada generosa.
Esa idea puede llevarnos a desdeñar el tipo de leyenda filantrópica que hace que los nombres de los donantes se exhiban prominentemente en las salas de concierto, los museos de arte y los edificios universitarios.
Muchas veces, los nombres no sólo cubren el edificio entero, sino que también se los adosa a toda parte constitutiva del edificio de la que recaudadores de fondos y arquitectos puedan disponer.
Según los psicólogos evolutivos, este tipo de manifestaciones de benevolencia evidente son los equivalentes humanos de la cola del pavo real macho.
De la misma manera que el pavo real indica su fuerza y su aptitud desplegando su enorme cola -un mero desperdicio de recursos desde un punto de vista práctico-, los costosos actos públicos de benevolencia les revelan a los potenciales compañeros que uno posee suficientes recursos como para regalarlos.
Ahora bien, desde una perspectiva ética, ¿deberíamos preocuparnos tanto por la pureza del motivo por el cual se hizo la donación?
Sin duda, lo que importa es que se donó algo por una buena causa.
Bien podemos mirar de soslayo una majestuosa sala de conciertos nueva, pero no porque el nombre del donante esté cincelado en la fachada de mármol.
Más bien, deberíamos preguntarnos si, en un mundo en el que 25.000 niños empobrecidos mueren innecesariamente cada día, otra sala de conciertos es lo que el mundo necesita.
Un cuerpo sustancial de investigación psicológica actual apunta contra el consejo de Jesús.
Uno de los factores más significativos que determinan si la gente hace o no beneficencia es su opinión sobre lo que están haciendo otros.
Quienes hacen saber que hacen beneficencia aumentan la posibilidad de que otros hagan lo mismo.
Tal vez terminaríamos llegando a un punto clave en el que donar una cantidad significativa para ayudar a los más pobres del mundo se vuelva algo lo suficientemente generalizado como para erradicar la mayor parte de esas 25.000 muertes diarias innecesarias.
Esto es lo que Chris y Anne Ellinger esperan que logre su sitio web, www.boldergiving.org .
El portal cuenta la historia de más de 50 miembros de la Liga del 50% -gente que ha donado o bien el 50% de sus activos o bien el 50% de sus ingresos en cada uno de los últimos tres años-.
Los miembros de la liga quieren cambiar las expectativas sobre lo que es una cantidad “normal” o “razonable” para donar.
Son un grupo variopinto.
Tom White dirigía una gran compañía de construcción y empezó a donar millones a los esfuerzos de Paul Farmer para llevar servicios sanitarios a los pobres de las zonas rurales de Haití.
Tom Hsieh y su esposa, Bree, asumieron el compromiso de vivir con menos del ingreso medio nacional, actualmente 46.000 dólares al año.
Como Hsieh, que tiene 36 años, ganaba más, donaba más, principalmente a organizaciones que ayudan a los pobres en países en desarrollo.
Hal Taussig y su esposa han donado unos 3 millones de dólares, lo que representa el 90% de sus activos, y ahora viven felizmente de sus cheques de la seguridad social.
La mayoría de los donantes consideran la beneficencia como una gratificación personal.
Hsieh dice que si su beneficencia salvó o no las vidas de otros, sí ha salvado la suya: “Fácilmente yo podría haber llevado una vida aburrida e irrelevante.
Ahora estoy honrado con una vida de servicio y sentido”.
Cuando la gente elogia a Hal Taussig por su generosidad, él le dice: “Francamente, es mi manera de sentir emociones en la vida”.
La Liga del 50% establece un nivel alto –tal vez demasiado alto para la mayoría de la gente-.
James Hong inició www.hotornot.com , un sitio web que le permite a la gente calificar cuán “caliente” es otra gente.
Gracias a ese sitio se volvió rico y prometió donar el 10% de todo lo que ganase por encima de los 100.000 dólares.
El sitio web de Hong, www.10over100.org , invita a otros a hacer lo mismo.
Hasta el momento, lo hicieron más de 3.500 personas.
Hong establece un nivel bajo.
Si uno gana menos de 100.000 dólares, no tiene que donar nada en absoluto y si gana, digamos 110.000 dólares, se verá obligado a donar solamente 1.000 dólares –menos del 1% de su ingreso-.
Eso no es ser generoso.
Muchos de los que ganan menos de 100.000 dólares también pueden permitirse donar algo.
Aún así, la fórmula de Hong es simple y empieza a hacer mella cuando las ganancias son realmente grandes.
Si uno gana un millón de dólares al año, prometió donar 90.000 dólares, o el 9% de lo que gana, que es más de lo que la mayoría de la gente rica dona.
Necesitamos superar nuestro rechazo a hablar abiertamente sobre el bien que hacemos.
Las donaciones silenciosas no cambiarán una cultura que considera sensato gastar todo el dinero en uno mismo y su familia, en lugar de ayudar a los que más necesitan –aunque, en el largo plazo, ayudar a otros probablemente genere más satisfacción.
LONDRES – Pasé el Año Nuevo en Sydney, viendo los fuegos artificiales que daban la bienvenida al 2009 desde el simbólico puente.
Las explosiones de esa noche en Gaza no tenían como objetivo divertir sino destruir a Hamas y desacreditarlo ante los palestinos.
Fue el recurso más reciente a una violencia terrible para resolver la forma de compartir en paz lo que a los cristianos aún les gusta llamar la Tierra Santa.
Mahatma Gandhi criticaba la justificación bíblica de la venganza, “ojo por ojo, diente por diente”.
Decía que si se aplicaba hasta sus últimas consecuencias todo el mundo se quedaría ciego.
Y así ha resultado ser en Palestina e Israel.
Ciegos en Gaza y ciegos en Jerusalén.
Mucho de lo que ha ocurrido era predecible. Han muerto más de 1,400 hombres, mujeres y niños y más de 4,000 han resultado heridos.
En primer lugar, Estados Unidos justificó el ataque de Israel y culpó de todo a Hamas, de la misma forma en que solía achacar toda la responsabilidad de cualquier cosa que saliera mal a Yaser Arafat y Fatah.
En segundo lugar, pese a la deseable y muy prominente diplomacia del presidente francés, Nicolas Sarkozy, Europa ha sido irrelevante, si no es que casi invisible.
Como señalan los funcionarios israelíes, los europeos siempre buscan salir en la fotografía.
El pacificador del Cuarteto, Tony Blair, muestra la misma insignificancia pedante de siempre.
Aparece en CNN, pero, ¿acaso ha visitado Gaza desde que recibió el nombramiento en el verano de 2007?
No.
En tercer lugar, como de costumbre, Israel ha acusado de antisemitismo a quienes se han atrevido a criticar su respuesta desproporcionada a los indefendibles ataques con cohetes de Hamas y su castigo colectivo a los palestinos.
A un cardenal italiano que, hay que reconocerlo, habló sin moderación, se le acusó de utilizar el lenguaje de la negación del holocausto.
Con ese mismo rasero, ¿me convierte mi crítica absoluta a los ataques de cohetes de Hamas en islamófobo?
El ataque mortífero contra Gaza se dio por coincidencia al mismo tiempo en que varios de los aspirantes a pacificadores del Medio Oriente estadounidenses más distinguidos publicaron libros sobre la forma adecuada de abordar la tarea.
Todo parecía una serie de solicitudes de empleo – la guerra para los oídos del Presidente Barack Obama.
Algo en lo que todos esos expertos pueden estar de acuerdo es que George W. Bush fue un desastre.
La política estadounidense bien podía haberse diseñado en el cuartel general del Likud.
Incluso al final, cuando el Consejo de Seguridad de Naciones Unidas votó sobre Gaza, Bush no dudó en humillara a Condoleezza Rice a petición del primer ministro israelí Ehud Olmert.
Estos “sabios”, asesores todos del Presidente Bill Clinton y otros presidentes parecen aceptar que, a fin de cuentas, el fracaso de la propuesta de acuerdo de Campo David en 2000 no se puede atribuir exclusivamente a Arafat.
El ex primer ministro israelí Ehud Barak debe cargar con su parte de la culpa.
Además, todos critican la práctica utilizada en la era de Clinton de buscar sistemáticamente la aprobación de Israel para las posiciones de política de Estados Unidos, lo que difícilmente ayuda a obtener la confianza o el apoyo de los árabes.
Las discusiones de los diplomáticos estadounidenses en cuanto a los procesos no se tradujeron, en general, en discordia sobre el contenido de un acuerdo de paz.
La mayoría están más o menos de acuerdo en esto.
Dos Estados.
Garantías de seguridad para Israel.
Un Estado palestino dentro de las fronteras de 1967 ajustado mediante acuerdos de intercambio de territorio.
El fin de la mayoría de los asentamientos en Cisjordania.
Ningún “derecho de retorno” para los refugiados palestinos, pero darles compensaciones financieras.
Algún sistema de soberanía conjunta o internacional sobre los lugares sagrados de Jerusalén y la división de la ciudad de forma que pueda convertirse en la capital de ambos Estados.
Por supuesto, eso es lo que debería pasar.
Y supongo que es concebible que todavía podría pasar con la llegada afortunada de nuevos mediadores como Qatar y Turquía, cuyo Primer Ministro calificó al ataque israelí de “grave crimen contra la humanidad”.
Pero he empezado a preguntarme si en efecto será posible lograr la paz sobre esta base.
Fatah y los palestinos moderados como el Presidente Mahmoud Abbas han quedado totalmente desacreditados.
Los palestinos en conjunto se han radicalizado más.
Hamas, cuya participación y apoyo es esencial para cualquier acuerdo, ha jurado vengarse.
Todos los días, una nueva pena de los palestinos clama al cielo.
Las viudas y las madres de los muertos lloran y gritan pidiendo justicia sangrienta.
¿Debemos sorprendernos?
Si el gobierno británico hubiera buscado la paz y la destrucción del ERI mediante el bombardeo de la parte católica de Derry, ¿habría irritado a la opinión pública católica o se la habría ganado?
Del lado israelí, ¿qué líderes políticos quieren realmente un Estado palestino y están dispuestos a correr los riesgos políticos que se derivan de tratar de establecerlo?
¿Cuáles de ellos son lo suficientemente fuertes para tratar con los colonos de Cisjordania?
De otra forma no habrá acuerdo de paz.
¿Qué líder enseñará los hechos reales a los miembros más extremistas de la diáspora judía en Estados Unidos?
¿Cuál de los líderes israelíes entiende que la reconciliación es más importante que la venganza?
Por duras que hubieran parecido las cosas en el pasado, nunca me había sentido tan desesperanzado por Palestina e Israel.
La sangre ha ahogado a la razón.
Parece que la política de la esperanza ha cedido ante la política del cementerio.
Pobre Palestina.
Pobre Israel.
Entre los que quedan, ¿quién puede todavía encender una vela en la oscuridad?
En diciembre pasado, la Comisión Europea publicó un Libro Verde que contiene propuestas para reformar las reglas relativas a las fusiones en la UE.
Las reacciones y comentarios de las partes interesadas sobre estas propuestas deben entregarse en Bruselas el 31 de marzo.
Después de eso, la Comisión redactará nuevas reglas para el control de fusiones que habrán de remplazar a las actuales que datan de 1990.
Dado que los nuevos controles sobre fusiones tomarán la forma de reglamentación y no de directivas, entrarán en vigor inmediatamente, con toda seguridad antes del verano, y no tendrán que ser ratificados por los parlamentos nacionales. 
Para fines de febrero, apenas se habían recibido unos cuantos comentarios sobre el Libro Verde. Sería una lástima que los empresarios y la opinión pública, tanto en Europa como en Estados Unidos, dejaran pasar esa fecha y la oportunidad de expresar sus puntos de vista.
Sin una crítica fuerte, la Comisión sentirá que es legítimo proceder con un conjunto de propuestas que son profundamente insatisfactorias.
Si esto sucede, podrían pasar diez años antes de que se modifique la reglamentación. 
Las nuevas reglas presentan algunos avances en la solución de varios de los problemas que presenta el procedimiento actual de la Comisión para evaluar las fusiones.
La posibilidad de detener los procesos le da a las compañías algo de tiempo para negociar algún remedio con la Comisión, conservando la certidumbre de los calendarios, que constituye la principal ventaja de las reglas europeas de competencia. 
Las propuestas también clarifican la jurisdicción de Bruselas con relación a las autoridades de competencia nacionales: las fusiones que requieran revisión por parte de tres o más autoridades nacionales irán automáticamente a Bruselas.
Actualmente esto sólo sucede si una compañía alcanza niveles complejos de facturación.
En esto, en el aspecto técnico, queda sin resolver un asunto importante: a diferencia de lo que sucede en los EU, los reguladores europeos no tienen la autoridad para ordenar la división de una compañía para contrarrestar su fuerza dominante en el mercado. 
Por ejemplo, cuando UPS se quejó ante Bruselas de que Deutsche Post hacía subsidios cruzados con sus servicios de mensajería, la Comisión se limitó a imponer una separación contable entre las actividades de mercado y las que no lo eran de la Oficina Postal Alemana, algo muy distinto a la división.
Procedió así porque, sin un cambio a las reglas que datan de 1962 (un cambio que la Comisión ha propuesto pero que todavía no aprueba el Consejo Europeo), Bruselas carece de autoridad para obligar a la división. 
Sin esa autoridad, es natural que los reguladores europeos se muestren extraordinariamente recelosos ante las fusiones. Si una nueva compañía, surgida a raíz de una fusión, lograra en un futuro llegar a una posición dominante, los reguladores podrían no tener el poder para intervenir.
Por ello juzgan mejor matar a una criatura potencialmente peligrosa antes de que nazca. 
Sin embargo, todo eso son pequeñeces.
Las nuevas reglas no llegan a tratar el principal problema de la política de competencia Europea, que es institucional, no técnico: la Comisión sigue siendo acusador, juez y jurado al mismo tiempo en todos los casos de fusión. Los ''funcionarios de audiencia interna'', el proceso interno de revisión de la Comisión, son risibles, y el derecho de una compañía para apelar ante la Corte Europea de Justicia es una burla en casos de fusión (aunque un poco menos en los casos de abuso de mercado), dados los tiempos de las decisiones de ese órgano. 
En Estados Unidos, un juez independiente está a cargo desde las primeras etapas del proceso, lo cual garantiza que las decisiones sean justas y se den a tiempo.
La Comisión afirma que la estructura institucional para hacer reglas sobre competencia está plasmada en los Tratados centrales de la UE y que se podría cambiar mediante reglamentaciones.
Eso es correcto, pero no somos tontos. 
El verano pasado la Comisión emitió un Libro Blanco sobre la administración europea, un documento base para la Convención Constitucional presidida por Valery Giscard d'Estaing que se está realizando en Bruselas, y que habrá de revisar la ``administración de Europa'', es decir, los poderes de la Unión y la forma en que los utiliza.
Ese Libro Blanco, aunque propone que algunos poderes sean transferidos de la Comisión a autoridades independientes, explícitamente prohíbe cualquier cambio en lo que se refiere a fusiones: ``La creación de instancias reguladoras autónomas para la UE mejorará la manera en que las reglas se aplican en toda la Unión.
[Esas instancias, sin embargo] no podrán tener responsabilidades para las que el Tratado ha otorgado un poder directo de decisión a la Comisión, por ejemplo, en el área de políticas de competencia.''
Pero, ¿no es acaso la tarea de la Convención redactar un nuevo Tratado? 
Uno se queda con la impresión de que la Comisión no eligió este momento al azar.
Al acelerar ciertas mejoras técnicas sobre las reglas para controlar las fusiones e introducirlas antes de la Convencion, la Comisión actuó como si esperara que la estructura institucional de las políticas de competencia no se incluyera dentro de la agenda de la Convención. Parecería estar diciendo: ''la acabamos de reparar; vamos a esperar a ver cómo funcionan las nuevas reglas''. 
A la Comisión no se le debe permitir salirse con la suya con este ingenioso plan.
Está ofreciendo muy poco, ciertamente no lo suficiente para comprar el silencio de los empresarios y la opinión pública.
Es necesario bloquear la nueva reglamentación, por lo menos hasta que la Comisión se comprometa a presentar una propuesta seria para la revisión profunda del marco institucional de la política europea de competencia.
El hecho de que la política de competencia sea la única aceptada en Bruselas no debe ser pretexto para conservar un sistema que desafía a la democracia y que presenta una seria falta de transparencia. 
Hoy el “multiculturalismo” se ha vuelto un término sospechoso en casi todas partes del mundo, especialmente en Europa.
La gente dice cosas del tipo: “Yo antes estaba a favor de la apertura y la tolerancia de la diferencia, pero ahora veo adónde conduce”.
Pero, ¿ adónde conduce?
Casi todas las razones para el aparente descrédito de la tolerancia tienen que ver con el Islam.
Incluso los pedidos simples, como el de las estudiantes que quieren cubrirse la cabeza con un pañuelo en clase, de repente cobran una inmensa relevancia política y son tratados como cuestiones que deben resolverse en el más alto nivel de gobierno.
La gente –y también sus líderes electos- suelen tener la sensación de que este tipo de propuestas aparentemente inocentes son, en realidad, parte de una “agenda oculta” ominosa.
Esa agenda es el “Islam” que, según imaginan muchos, incluye todas las cosas terribles sobre las que leemos en la prensa a diario: el apedreamiento de las mujeres adúlteras según la ley Sharia en el norte de Nigeria, la amputación de las manos de los ladrones en Arabia Saudita, los crímenes de honor de las mujeres que se niegan a los matrimonios por acuerdo en Pakistán (o incluso en ciudades del norte de Inglaterra como Bradford y Manchester), la voluntad de justificar los atentados suicidas.
Si uno responde que las jovencitas que quieren usar pañuelos en la cabeza en la escuela no viven en Nigeria o Arabia Saudita, y casi con seguridad no comparten las opiniones Wahhabi extremas que existen en esos países, se topará con una mirada de pena casi indulgente, una mirada del tipo reservado a los irremediablemente ingenuos.
O le contarán historias sobre cómo imanes sauditas entrenados le están torciendo el brazo a las jóvenes, convirtiéndolas en involuntarios bueyes de cabestrillo para el “Islam”.
De hecho, hoy resulta prácticamente imposible hablar sobre los pañuelos en la cabeza como una cuestión por derecho propio.
Toda la evidencia sociológica sobre los motivos de las jóvenes, que en realidad son muy variados, es descartada como irrelevante.
Lo único que importa es la amenaza planteada por el Islam
Este es un ejemplo clásico de lo que yo llamo “pensamiento en bloque”, que parece haber dado pasos agigantados en Europa en los últimos años.
El libro reciente de John Bowen Why the French Don’t Like Headscarves ( Por qué a los franceses no les gustan los pañuelos en la cabeza ) documenta este cambio.
El pensamiento en bloque funde una realidad variada en una unidad indisoluble, y lo hace de dos maneras.
Primero, las diferentes manifestaciones de la devoción o cultura islámica son consideradas modos alternativos de expresar el mismo significado medular.
Segundo, se considera entonces que todos los musulmanes defienden estos significados medulares.
La posibilidad de que una chica que usa un pañuelo en la cabeza pueda en realidad estar rebelándose contra sus padres y su tipo de Islam, y de que otras pudieran ser profundamente devotas y, a la vez, sentir una absoluta repugnancia por la discriminación de género o la violencia, se pierde de vista.
El pensamiento en bloque es un fenómeno antiquísimo, y todos lo practicamos en alguna medida.
Pero, si bien en otra época podríamos haber sido indulgentes sobre sus consecuencias, hoy tiene un potencial explosivo, porque las personas que piensan de esta manera son los principales candidatos a ver el mundo en términos de la teoría de Samuel Huntington del “choque de civilizaciones”.
Peor aún, la manera en que luego actúa esta gente tiende a acercarnos más al escenario monstruoso de Huntington.
Al tratar a todos los segmentos variados del Islam como meramente partes de una amenaza unificada a Occidente, hacen que a los musulmanes les resulte más difícil pararse y criticar a sus propios pensadores en bloque –gente como Osama bin Laden, que está construyendo su propio enemigo unificado, compuesto por “cristianos y judíos”.
Los pensadores en bloque de cada lado brindan ayuda y alivio a los pensadores en bloque del otro lado, y con cada intercambio nos acercan a un abismo.
Pero, ¿cómo podemos frenar esta locura?
El pensamiento en bloque persiste, en parte, porque sus críticos en ambos bandos son desconocidos para los del bando contrario.
De hecho, cuántas veces un crítico del pensamiento en bloque europeo se topa con este tipo de respuesta: “Pero, ¿dónde están los musulmanes que critican el Islamismo extremo?”
Por supuesto, es poco probable que los encontremos en los salones de los periodistas parisinos o en la clase política profesional europea más amplia.
Pero explicarle esto a los pensadores en bloque nunca tendrá el impacto de una conexión real con el discurso multifacético que, en rigor de verdad, tiene lugar en el otro lado.
La verdadera pregunta, entonces, es la siguiente: ¿Dónde están las figuras de transición que puedan ofrecer esa conexión tan urgente y necesaria?
LONDRES – La campaña por la dirección del Partido Laborista Británico no suele ser un acontecimiento transcendental, pero la reciente contienda entre dos hermanos –David y Ed Miliband– no sólo ha brindado material para un fascinante drama familiar; también ha ilustrado algunas peculiaridades de las culturas democráticas que con frecuencia pasan inadvertidas y la extraña relación entre lo personal y lo político que forma parte de la jerarquía del protocolo democrático.
La política –o al menos el ejercicio del poder– era tradicionalmente un asunto familiar.
Por lo general, los reyes anhelaban herederos masculinos, porque la investidura del poder se hacía por linaje filial y se distribuía mediante conexiones tribales.
El poder hereditario no necesariamente contribuía a unas relaciones familiares cálidas y abiertas.
Enrique VIII estuvo dispuesto a ejecutar a dos esposas y a escindir a la Cristiandad por conseguir un hijo varón.
En sociedades polígamas, hay ejemplos de concubinas reales que matan, respectivamente, a sus hijos para asegurar el predominio de su línea genética.
Los otomanos introdujeron el uso del “fratricidio real judicial”, supuestamente para prevenir una guerra civil.
Ya entrañara una lealtad absoluta o una rivalidad asesina, la política tradicional raras veces estaba exenta de la pasión personal.
No así en las modernas democracias occidentales, donde las pasiones personales deben estar, al menos en teoría, totalmente separadas de la representación impersonal de intereses de grupo.
En sus orígenes griegos, la democracia comenzó con la creación de una esfera pública distinta de la familia y sus intensas emociones, pero las democracias modernas –en particular, las que siguen el modelo anglosajón– lo llevan más lejos, al intentar separar no sólo lo privado de lo público, sino también a la persona del político.
Esa división está inscrita en cierto modo en el espectáculo democrático.
Después de los debates presidenciales en los Estados Unidos o Gran Bretaña, los contendientes, que pueden haber estado acusándose de los más imperdonables pecados, se dan la mano vigorosamente y se dedican sonrisas cordiales y alentadoras.
Por mucho que Barack Obama aborreciera las opiniones de George W. Bush, tuvo que recibir los secretos de Estado transmitidos por el ex Presidente, en una reunión confidencial e indudablemente cordial.
En los debates parlamentarios, las batallas ideológicas feroces pueden estar a la orden del día, pero los ataques ad hominem están excluidos.
No cabe duda de que todo eso es positivo y necesario para el desarrollo de la vida democrática ordenada, pero, a quienes no estén acostumbrados a ella, la capacidad para combinar la enemistad con la camaradería puede parecerles ilógica.
De hecho, puede ser que la transición de la política apasionada a la impersonal sea uno de los  imperativos más difíciles que afrontan los democratizadores en todos los países.
En la Europa oriental anterior a 1989, por ejemplo, las posiciones ideológicas de los políticos estaban consideradas inseparables de su yo moral o humano.
Quienes estaban en el bando contrario no sólo eran culpables de sostener opiniones erróneas, sino que, además, estaban esencialmente errados y, por tanto, eran dignos de condena y de odio.
En semejantes circunstancias, la idea de que se pueda tratar jovialmente a enemigos políticos y tal vez tomar una copa con ellos fuera del horario oficial o entrar en un gobierno de coalición con ellos puede parecer no sólo innatural, sino también un poco indecente incluso.
De hecho, en algunas democracias jóvenes o en culturas más inestables, no siempre se consigue mantener la suspensión de los sentimientos personales.
El año pasado, sin ir más lejos, pudimos presenciar peleas a puñetazos en parlamentos desde el Iraq hasta Taiwán, pasando por Turquía y –se trato del caso más espectacular– Ucrania.
A nosotros semejante comportamiento nos parece desafortunado o incluso incivilizado; los participantes probablemente lo experimentaran como un desbordamiento de un sentimiento justo.
Es evidente que las trifulcas parlamentarias no son un modus operandi deseable, pero, ¿hasta dónde se puede llevar la separación entre la persona y el político y hasta qué punto le damos crédito de verdad?
La campaña de los Miliband fue un ejemplo extremo de lo que podríamos denominar contranepotismo: el intento de abstraer al político de todos los apegos privados.
Cuando los dos hermanos participaban en plataformas juntos y discutían mutuamente sus opiniones, intentaban mantener la doble ficción de que, por una parte, no había un vínculo especial entre ellos y de que, por otra, sus desacuerdos, a veces feroces, no teñían sus afectos fraternos.
Durante un tiempo,  todo el mundo siguió el juego educadamente, pero la complicada contradicción que entrañaba quedó expuesta cuando el hermano más joven, Ed, obtuvo la dirección, por un margen mínimo y en el último minuto.
De repente, no pareció del todo correcto.
En los medios de comunicación, empezaron a abundar las comparaciones con el robo por parte de Esaú de la primogenitura de Jacob y con diversas tragedias de Shakespeare.
La decisión de David Miliband de retirarse de la política de primera línea reveló claramente que se había producido una decapitación simbólica y nos preguntamos si Ed Miliband no se verá, al estilo de Macbeth, acosado –y, por tanto, dificultado– por la violencia psicológica que cometió.
Al juzgar a los candidatos a un cargo importante, se nos insta a que rehuyamos la “política de la personalidad” y pasemos por alto aspectos de las identidades de los políticos, como, por ejemplo, su vida espiritual, su comportamiento privado (a no ser que cometan transgresiones evidentes) y su aspecto y gustos estéticos.
En la práctica, pocos son los que consiguen compartimentar sus percepciones y tal vez no sea deseable hacerlo.
Podemos no querer que los políticos actúen movidos por el interés propio, pero debemos reconocer que tienen su personalidad, formada por una multitud de factores y pasiones.
Dicho de otro modo, si no queremos reducir nuestra concepción de la política a la simple elaboración de políticas, debemos recordar, aunque sólo sea en pro de un juicio más completo y realista, que los políticos también son humanos.
MÉXICO – El narcotráfico ha existido en México por décadas, pero no afectó seriamente la estabilidad del país ni provocó conflictos con Estados Unidos sino hasta mediados de los 80, cuando la cocaína colombiana comenzó a cruzar en grandes cantidades desde México al vecino del norte.
Para ese entonces, las instituciones policiales mexicanas se encontraban en estado de descomposición, lo que las convertía en terreno fértil para la acción corruptora de los narcos.
Y así ha ocurrido.
El desmantelamiento de los carteles de Cali y Medellín de Colombia en los años 90 creó un vacío que pudieron llenar los carteles mexicanos, consolidando su posición en el mapa del narcotráfico.
Aún así, los niveles de violencia relacionada con drogas en México seguían siendo relativamente bajos en esos años.
Esta “paz de los traficantes” se puede entender por la política de tolerancia del gobierno mexicano, que buscó un grado de equilibrio entre los carteles de la droga y el estado, en términos de rutas de tráfico y los territorios infiltrados por los carteles.
Esta tregua secreta se mantuvo incluso después de las primeras elecciones abiertamente democráticas en el año 2000, cuando el Partido Revolucionario Institucional, que había gobernado por largo tiempo, perdió su supremacía.
Hasta que el Presidente Vicente Fox ordenó medidas enérgicas contra el tráfico.
A medida que los señores de la droga iban siendo arrestados, se iba destruyendo el equilibrio entre las mafias, preparando las condiciones para una guerra entre los carteles de Sinaloa y el Golfo –los dos más grandes- que ha generado un enorme nivel de violencia, así como ácidas protestas de Estados Unidos debido a los efectos del combate a los narcos a lo largo de la frontera.
Cuando el Presidente Felipe Calderón asumió el cargo en 2006, heredó una violencia en aumento, en que los narcotraficantes controlaban partes del país.
Respondió emprendiendo prestamente un ataque frontal contra los carteles, con el apoyo del ejército.
La ofensiva de Calderón aumentó su popularidad, pero también generó un nuevo aumento de la violencia, ya que las bandas de narcos no sólo se enfrentaron a las fuerzas del gobierno, sino que arreglaron cuentas entre ellas.
El gobierno de EE.UU. se quejó nuevamente, pero al mismo tiempo la administración Bush entregó un paquete de ayuda por 1,4 mil millones de dólares, la así llamada &quot;Iniciativa de Mérida&quot; para luchar a combatir a los traficantes.
En 2008, el gobierno mexicano decidió atacar los centros nerviosos del sistema de operaciones de los carteles de la droga, pero esto no hizo más que acelerar la fragmentación de las bandas, generando un nuevo y extraordinario aumento de la violencia.
De hecho, el año pasado más de 5000 personas fueron asesinadas por el crimen organizado, más del doble de la cifra correspondiente a 2007.
La violencia además se ha vuelto más cruda.
Desde 2007, muchas de las víctimas de los carteles han sido decapitadas, táctica que claramente apunta a intimidar a sus enemigos.
Y, a medida que aumenta lo grotesco de la violencia, también se ha elevado la presión para adoptar una estrategia más eficaz.
Algunos críticos del gobierno del Calderón dicen ahora que es el momento de cambiar de estrategia, quizás incluso volviendo a la política de tolerancia anterior a Fox.
Las encuestas de opinión pública todavía reflejan un amplio respaldo a la estrategia de Calderón, pero la pregunta es cuánto durará este apoyo.
El gobierno insiste en que la violencia relacionada con el narcotráfico se concentra en apenas tres de los 32 estados del país, pero el problema se ha propagado a la mayor parte de México.
Por supuesto, la mayoría de las víctimas son traficantes, pero la violencia rampante que existe en el país ha creado un ambiente de inseguridad que afecta la vida cotidiana de muchos mexicanos y que, en último término, puede hacer que la opinión pública se vuelva en contra de la política de Calderón.
Esto es algo que algunos grupos del narcotráfico están promoviendo con afiches anónimos y la promoción de protestas populares en el norte de México, en las que se exige que el ejército regrese a los cuarteles.
Sin embargo, al menos en el corto plazo parece no haber alternativa a la estrategia de Calderón.
Después de todo, si bien su política de confrontación ha generado altos niveles de violencia, la tolerancia con los carteles de la droga fue lo que corrompió las instituciones del estado, sembrando las semillas de la situación actual.
Al parecer, la única opción del gobierno es proseguir la guerra, con la esperanza de que sus esfuerzos de largo plazo por fortalecer la capacidad y la integridad de las instituciones del estado puedan dar frutos.
No obstante, la corrupción sigue siendo una amenaza profunda y persistente a estas iniciativas, y si el gobierno no la puede reducir de manera significativa -especialmente dentro de sus fuerzas antinarcóticos- será inevitable un retorno a la tolerancia.
PARÍS &#45;&#45; ¿Podría Europa ser un “estado azul” demócrata y Asia un “estado rojo” republicano?
Las elecciones presidenciales estadounidenses ofrecen una prueba casi perfecta para entender la diferencia entre los puntos de vista europeo y asiático aunque los dos continentes disten de estar unidos internamente.
Si uno quiere que Estados Unidos sea el líder mediante el ejemplo, estará a favor de Obama; si desea seguir teniendo la tranquilidad de que Estados Unidos seguirá utilizando su poder en un sentido tradicional tomando en cuenta la seguridad, entonces tal vez preferirá a John McCain.
Mientras que la mayoría de los europeos –salvo aquéllos a quienes por motivos históricos y geográficos les obsesiona el regreso del “oso ruso”—apoyan a Obama, parece que gran parte de los asiáticos, sobre todo entre las élites, apoyan a McCain.
Esta diferencia se explica, más que nada, por factores estratégicos, pero probablemente también contenga un aspecto cultural.
En Asia, es posible que Indonesia parezca “europea” en lo que respecta a su manía por Obama, pero eso esencialmente constituye una anomalía que se explica fácilmente por la breve formación educativa que recibió Obama en Indonesia.
De otro modo, y debido a razones muy diferentes, la mayoría de las élites asiáticas ven la creciente posibilidad de una victoria de Obama con desconcierto e incluso con aprehensión.
Por ejemplo, las élites japonesas prefieren la continuidad que el cambio.
Para ellos, el poder duro de los Estados Unidos es más importante que el poder blando, y su visión de ese país como uno que está “destinada a dirigir” casi no ha cambiado.
Ellos perciben que los Estados Unidos son, por encima de todo, un contrapeso necesario para el equilibrio con China.
Los chinos, sin embargo, bien podrían preferir a McCain aunque por las razones opuestas.
El deterioro de la imagen e influencia de los Estados Unidos en el mundo no molesta a los chinos.
Como potencia líder de Asia, China le ha arrebatado el lema de la “esperanza” a los Estados Unidos.
Los estadounidenses la podrían recuperar con Obama, pero no con McCain.
¿Para qué apoyar el cambio si la continuidad funciona tan bien?
Las élites indias llegan a la misma conclusión pero por otras razones.
Se ve positivamente a la administración Bush porque coincide con la consolidación de la presencia internacional india y con el surgimiento de Estados Unidos como socio diplomático clave de Asia.
En Singapur, las consideraciones ideológicas refuerzan los intereses estratégicos.
Un régimen muy conservador prefiere de forma natural a un candidato republicano que a uno demócrata.
Pero más allá de las consideraciones estratégicas, se debe mencionar algo más (con prudencia).
Es demasiado temprano para decir que “la carga del hombre amarillo” está a punto de sustituir a “la carga del hombre blanco” en la historia mundial.
A los asiáticos les cuesta reconocer que el poder supone responsabilidades internacionales.
Pero a los asiáticos que ya han más que alcanzado a Occidente puede resultarles difícil hacerse a la idea de que por primera vez en su historia es posible que los Estados Unidos no estén encabezados por un presidente blanco.
¿Cómo se puede uno definir ante Occidente, cuando Occidente ha cambiado su apariencia, sino es que su esencia, de manera tan dramática y visible?
En Europa ocurre lo contrario.
La esencia compleja de Barak Obama es en definitiva una ventaja.
Par los ex países coloniales, que no tienen un equivalente de Obama, apoyarlo plenamente es una especie de exorcismo, sino es que de redención.
Una vez más Estados Unidos está abriendo el camino para lo que los europeos deberían poder lograr algún día con sus minorías: una tierra de sueños hecha realidad.
En un sentido más clásico, la profundidad del sentimiento contra Bush en Europa explica la profundidad del sentimiento a favor de Obama y el relativo distanciamiento de los europeos de la candidatura de McCain.
Los europeos se han sentido oprimidos por la excesiva demostración de poder de los Estados Unidos.
Preferirían que los Estados Unidos fueran más modestos en el exterior y más ambiciosos en casa.
De hecho, en secreto están deseando que en estos difíciles tiempos económicos al menos parte de la “cultura de la esperanza” que encarna Obama llegara hasta ellos y los ayudara a cambiar para bien.
No quieren que los Estados Unidos únicamente los protejan, sino que los transformen.
La percepción de que Obama puede cambiar la opinión que los Estados Unidos y Occidente tienen de sí mismos es un factor importante en la brecha emocional que podría existir entre Asia y Europa en la víspera de las elecciones presidenciales estadounidenses.
En este punto, Asia tiende a ser un continente de status quo , mientras que Europa es un continente revisionista.
Para muchos europeos, la reinvención de los Estados Unidos es la última esperanza de Europa.
Es una esperanza noble pero también peligrosa, porque los sueños fácilmente pueden volverse pesadillas.
Eso bien podría suceder si el próximo presidente de los Estados Unidos no logra remediar las amenazas financieras y económicas a que se enfrenta su país y, por lo tanto, el resto del mundo.
En casi todo el mundo, el sello "BMW" implica lujo y exclusividad.
Sin embargo, en China la marca se ha visto involucrada involuntariamente en historias que ilustran la impotencia de los chinos comunes frente a los poderosos y los corruptos.
El primer escándalo ocurrió el año pasado, cuando un camión que transportaba cebollas rayó el costado de un BMW en Harbin.
Las conductoras tanto del camión como del auto de lujo color plata metálico eran mujeres de 45 años, pero ahí terminaban todas las similitudes entre ellas: la primera era una campesina y la segunda, esposa de un empresario acaudalado.
Después de la discusión que tuvieron, la mujer rica lanzó su BMW sobre el grupo de curiosos que se había reunido, matando a la mujer campesina e hiriendo a otras 12 personas.
El caso llegó al tribunal local, donde el juez dictaminó que había sido "un percance automovilístico accidental" y dio a la mujer una sentencia suspendida de dos años.
El fallo del juez alimentó rumores en el sentido de que se había mostrado indulgente con ella porque su esposo era pariente de algún alto funcionario de la provincia.
Pronto se convirtió en un caso de "los ricos contra los pobres" que con frecuencia se citaba como ejemplo de la corrupción en los altos niveles.
En los meses siguientes, los periódicos y las televisoras retomaron la historia a medida que ésta se convertía en una obsesión nacional.
Alarmado ante la reacción del público, el magistrado de Harbin ordenó reabrir el expediente, sólo para ratificar la sentencia suspendida cuando el caso se cerró en marzo de este año.
La gran historia del BMW de finales de 2003 resurgió silenciosamente antes de quedar enterrada para siempre.
Ese mismo mes, un escándalo en la lotería llevó de nueva a la marca BMW a los primeros planos.
Funcionarios de la lotería en la provincia de Shaanxi rechazaron un billete premiado diciendo que era falso y negaron a su portador, un guardia de seguridad de 17 años de nombre Liu Liang, el gran premio consistente en un BMW de 58,000 dólares y 120,000 yuan (14,510 dólares) en efectivo.
Liu se irritó tanto por la acusación de fraude y porque no le entregaron el auto que se subió a un anuncio espectacular y amenazó con saltar como muestra de su inocencia.
Pero la historia no terminó cuando oficiales de la policía lo convencieron de que bajara.
Los noticieros cubrieron su continua insistencia en que no había falsificado el billete, así como las afirmaciones de la lotería de que su rechazo era legítimo.
Finalmente la policía intervino y, después de una detallada investigación, anunció que había encontrado al verdadero delincuente: Yang Yongming, un empresario privado a quien la administración de la lotería local había contratado para organizar la venta de los billetes.
Yang había conspirado con los funcionarios gubernamentales que dirigían la lotería, y que fueron arrestados por malversación, para obtener los premios principales de manera fraudulenta.
En junio, Liu Liang finalmente obtuvo lo que se merecía: un sedán BMW-325i y una disculpa por parte de la lotería.
Si el primer escándalo fue una tragedia, el segundo fue más bien una farsa.
Pero ambos ofrecen elementos para comprender la psicología china contemporánea.
Las protestas que vinieron después del primer caso de los BMW no surgieron tanto por la sentencia benévola para una mujer rica sino por la falta de confianza de la gente común en el sistema judicial chino.
En China, el poder, el dinero y los contactos pueden más que la ley.
Aun cuando cada vez recurren con más frecuencia a los tribunales, muchos chinos piensan que no tienen posibilidades de obtener justicia frente a los poderosos.
La apática respuesta del esposo de la campesina muerta ante los 10,000 dólares que recibió como indemnización es reveladora.
"No me importa el veredicto ni si se hizo justicia o no", dijo.
La consecuencia más dañina es la pérdida de confianza del público en el sistema.
La confianza social no se puede comprar con dinero.
Si toda una sociedad piensa que no se puede contar con la protección legal -y que uno tiene que recurrir más bien a una red de relaciones con quienes tienen poder e influencias-habrá preguntas sobre si tal sociedad es deseable.
De la misma manera, en el segundo caso la gente no culpó a un empresario corrupto; le asignó la culpa a la lotería, un organismo del gobierno.
Así, en lugar de desconfiar de una persona, las sospechas recayeron en una institución -incluso en el gobierno mismo.
Cuando un adolescente tenaz se enfrentó a la poderosa lotería, con su ejército de auditores e inspectores, y a sus coartadas iniciales, fue el individuo, no el sistema, quien resultó el claro ganador de la admiración del público.
Liu Liang podrá ser sólo un muchacho de la clase trabajadora, pero sus palabras, en el sentido de que todavía hay una "mayoría silenciosa" que puede afectar el funcionamiento de la frágil sociedad China, son sabias.
Se negó a llegar a un arreglo privado porque pensó que si permitía que funcionarios corruptos se libraran del castigo, "seguirían engañando al público".
Gracias a su perseverancia y a la investigación de los medios se puso al descubierto el fraude.
El poder corrompe en todas partes, pero individuos como Liu están formando un contrapeso.
De cualquier manera, esas fuerzas marginales todavía no constituyen un sistema para reparar daños.
Aunque los aficionados a la música pop en China pueden escuchar lo que deseen, incluyendo la canción "I'm gonna shake up the system" (voy a cambiar el sistema) de Madonna, los chinos comunes necesitan valor para expresar esos mensajes en voz alta.
Como dice un dicho: "En chino no hay falta de conciencia, pero hay falta de valor".
Bolivia parece estar en riesgo de fracasar como país.
El apoyo al Presidente Evo Morales, que obtuvo el 53% de los votos en diciembre de 2005, representó una demanda de coexistencia democrática, cambio social y unidad nacional.
Dos años después, el país está marcado por divisiones regionales, sociales, étnicas e ideológicas, y su gobierno está confundido y desorientado.
Morales presentó una reforma constitucional que incluía cambios a la concepción y el papel del estado, la propiedad privada y el manejo de los recursos naturales y los impuestos.
Sus opositores han respondido proclamando su derecho a la autodeterminación y amenazando con boicotear el plebiscito con el que espera legalizar la reforma.
Los partidarios de Morales amenazan con bloquear las carreteras.
Apenas tres de los nueve departamentos de Bolivia apoyan al gobierno, mientras que el 60% de la población se concentra en los otros seis departamentos, que representan el 70% del territorio del país y dos tercios de su PGB.
Por tanto, el deseo del gobierno de imponer su voluntad a la mayoría del país resulta potencialmente peligroso.
De hecho, Bolivia, uno de los países más pobres de América Latina, se ha ido polarizando cada vez más.
El conflicto no es entre el pueblo y unos cuantos oligarcas, como afirma el gobierno.
La población urbana, que ya llega al 70% y está creciendo con rapidez, ha comenzado a quitar su apoyo a Morales, excepto en La Paz, El Alto y Oruro, y en los sectores más sindicalizados.
Los campesinos e indígenas todavía lo apoyan, así como los militares de mayor rango.
La erosión del apoyo al gobierno se debe a su ineficiencia: la inflación es el triple de las predicciones oficiales, y los alimentos básicos y los combustibles son escasos y su suministro es irregular.
El rechazo a la cultura de las grandes empresas, la tensión política y social, y la incertidumbre acerca de las reformas han ahuyentado la inversión.
Hoy el gobierno está llevando a Bolivia al antagonismo entre los indígenas y los no indígenas, las regiones occidental y oriental, y el campo y la ciudad, todo esto exacerbado por insultos y acciones de tono cada vez más racista y etnocéntrico.
La identidad de los pueblos indígenas bolivianos, que históricamente estuvieron excluidos de la vida política, social y económica, está comenzando a ser considerada como sinónimo de confrontación, violencia y agresividad étnica.
El gobierno se está aislando rápidamente de la oposición regional, cívica y política que, poco a poco, ha ido enarbolando causas como la autonomía, el pluralismo, la necesidad de un consenso y la libertad de expresión.
El discurso oficial se atrinchera en el estatismo y el centralismo, con una actitud cada vez más despectiva de los principios y procedimientos democráticos.
El gobierno acusa a la oposición de favorecer la secesión de territorios ricos en hidrocarburos, y amenaza con represión.
A su vez, los grupos de oposición regionales más radicales amenazan con la secesión si el gobierno central bloquea sus exigencias de un mayor autogobierno.
La primera consecuencia de este proceso ha sido una transición desde la legalidad al poder arbitrario.
Está ocurriendo una erosión de instituciones clave, como el Tribunal Constitucional, la Corte Suprema y el Senado de la República.
La Asamblea Constituyente, que debería generar unidad nacional y legitimidad democrática, se ha convertido en un mecanismo de división y poder absoluto.
El gobierno ha hecho asediar el Congreso Nacional por miembros de los sindicatos, de manera que sólo sus partidarios más firmes puedan entrar a las sesiones del Senado.
Además recortó el presupuesto de los gobernadores de los departamentos, con el fin de financiar un plan de pensiones ampliado y debilitarlos política y económicamente.
El cierre por parte del gobierno de espacios democráticos e institucionales genera respuestas de intensidad proporcional y equivalente, lo que su vez tiende a generalizar el conflicto político hacia áreas donde prevalece la fuerza y la violencia.
Se necesita con urgencia una orden presidencial que retire de las calles a los sindicalistas, la policía y las tropas, con el fin de evitar una tragedia mayor (ya ha habido 30 muertes en los últimos dos años) y cree condiciones para un diálogo y un acuerdo democrático con las fuerzas regionales, cívicas y políticas.
De lo contrario, el plebiscito para ratificar la “Constitución del MAS (Movimiento al Socialismo)” propuesta por el gobierno no hará más que echar leña al fuego.
Dos tercios de los bolivianos no están satisfechos con la manera en que la Asamblea Constituyente ha llevado a cabo su tarea, y la mayoría considera que el texto constitucional es ilegal.
En este conflicto, ambos bandos han elevado sus apuestas, y sus amenazas podrían hacerse realidad.
Sin embargo, esto no es inevitable, sobre todo porque los aymaras y no aymaras, los indígenas y no indígenas, seguirán esforzándose por preservar la unidad en democracia como base de un futuro más justo.
Por donde se lo mire, Bolivia no es un típico país latinoamericano.
Después de Haití, es la segunda nación más pobre del hemisferio occidental, y es incluso menos estable, con una historia marcada por más de doscientos golpes de estado desde su independencia.
En una región con un fuerte pasado indígena, pero con un presente desarticulado y aislado, Bolivia es, junto con Guatemala, tal vez el único país de América Latina donde los pueblos indígenas constituyen la mayoría de la población.
Su topografía y distribución étnica son por lo general autonomistas, e incluso actúan como fuerzas separatistas que amenazan la unidad nacional de maneras más temibles que en cualquier otro país.
Y, por supuesto, es junto con Paraguay la única nación sin acceso al mar en el subcontinente.
De modo que sería altamente imprudente extrapolar la actual crisis boliviana al resto de América Latina.
Es demasiado simplista generalizar: las instituciones en todos los demás países son mucho más sólidas, la pobreza (particularmente la extrema pobreza) está disminuyendo y, en gran medida, la batalla por los recursos naturales ha sido resuelta.
Incluso en países como Venezuela, con enormes reservas de petróleo y un gobierno de mentalidad tradicionalmente nacionalista, el status quo que permite la inversión extranjera en los recursos energéticos ha sobrevivido a casi ocho años de gobierno del Presidente Hugo Chávez.
Si bien la existencia de movimientos indígenas es una realidad en muchos países, de Chiapas a la "Araucanía" y de la Amazonia a Ayacucho, en ningún país de América Latina ha representado una amenaza real a la integridad nacional.
De modo que la de Bolivia no es una crisis que presagie otras en la región, ni la manida “teoría del dominó”, sostenida tanto por Lyndon Johnson como por el Che Guevara en el caso boliviano, parece válida o siquiera medianamente razonable.
Sin embargo, la crisis actual de este país es una señal del “déficit democrático” que sufre América Latina en la actualidad.
Los gobernantes electos han fracasado, por una razón u otra, en Bolivia, Ecuador y Haití.
La democracia está ausente o es incompleta en países como Cuba, México y Nicaragua, y se encuentra amenazada por una razón u otra en Venezuela y Colombia.
Ninguno de estos casos es idéntico a los demás, ya que incluyen niveles variables de riesgo, daño o reconciliación.
La pregunta es qué se puede hacer acerca de esta situación, que contrasta notablemente con las estimulantes perspectivas que predominaban hace tan sólo unos años.
En la última asamblea de la Organización de Estados Americanos en Fort Lauderdale, Florida, Estados Unidos tomó una buena idea que otros habían tenido y, al apoyarla, básicamente acabó con ella.
La historia comenzó hace un par de años, cuando el ex ministro argentino de relaciones exteriores Dante Caputo y el Programa de las Naciones Unidas para el Desarrollo quedaron a cargo de esbozar el Informe sobre Democracia en América Latina.
Llegaron a la conclusión de que un sistema temprano de alerta acerca de crisis de la democracia en la región ayudaría a generar acciones antes de que las cosas llegaran a estar fuera de control, como ocurre hoy en Bolivia.
Caputo y el equipo de la ONU convencieron entonces al presidente chileno Ricardo Lagos a que tomara la iniciativa y la promoviera entre varios de sus colegas.
Lo hizo, pero el asunto no llegó muy lejos.
De hecho, el Informe del PNUD sobre Democracia en América Latina, publicado en 2004, apenas lo menciona.
Estados Unidos y el nuevo Secretario General de la OEA, el chileno José Miguel Insulza, resucitaron el plan durante el encuentro de la OEA en Florida, pero fue rechazado debido a los razonables temores latinoamericanos de que la idea estuviera dirigida contra Venezuela, combinados con los anacrónicos recelos de los países de América Latina de que se violara el sacrosanto principio de la no intervención.
A pesar de que el continente no pudo llegar a un acuerdo sobre el principio subyacente a la propuesta, la idea de un sistema de alerta temprana merece recibir atención.
En la actualidad, es posible que sea poco lo que la comunidad hemisférica pueda hacer con respecto a lo que ocurre en Bolivia, y sin embargo la situación está preñada de riesgos para todos.
Evo Morales, líder de la oposición y de los cultivadores de hoja de coca, puede ser un líder democrático honesto, aunque desorientado, pero ¿carecen sus seguidores de deseos autoritarios?
Puede que Hugo Chávez no esté financiando a Morales y a los demás disidentes bolivianos, pero ¿de verdad Venezuela y Cuba no tienen la tentación de inmiscuirse en el país donde el Che Guevara murió intentando generar una guerra de guerrillas hace casi 40 años?
La comunidad de negocios de la región boliviana de Santa Cruz puede no hacer realidad su amenaza de separarse del país, pero ¿preferirán compartir sus reservas de petróleo y gas con los pueblos indígenas del altiplano, en lugar de hacerlo con los industriales brasileños de São Paulo?
Antes de que los sucesos lleguen a estos extremos, podría ser una buena idea el que la OEA (no EE.UU.) se involucrara.
La región sigue necesitando esa participación, con un compromiso oportuno, con mensaje y basado en una plataforma democrática adecuada, que se distinga de la tradicional intervención estadounidense de la tradicional indiferencia latinoamericana.
En abril de 2002, manifestaciones violentas conocidas como la "guerra del agua" en Bolivia obligaron al Presidente Hugo Bánzer a anular el contrato con la única empresa internacional interesada en hacerse cargo del proyecto hídrico más ambicioso jamás propuesto en el país.
Recientemente, otro importante levantamiento popular ha acabado con un proyecto de exportación de gas natural a México y a los Estados Unidos pasando por un puerto de mar chileno.
Ha sido la "guerra del gas", que sus dirigentes han utilizado para derrocar al Presidente Sánchez de Lozada y frenar el proceso modernizador consistente en el fortalecimiento de las instituciones, la apertura de los mercados y la integración de Bolivia en la economía mundial.
Esas llamadas "guerras" forman parte del mismo conflicto que provocó los bloqueos campesinos de septiembre de 2000, las continuas protestas de los cultivadores de coca contra los intentos de erradicar sus cultivos por su papel en el tráfico de cocaína y la retirada este año de un proyecto fiscal progresivo.
Esencialmente, forman parte de un conflicto en curso entre democracia y populismo en el que el futuro de Bolivia se ve atrapado entre dos fuegos.
Ninguno de los dos bandos confía en el otro, las guerras sociales han substituido los avances políticos sólidos.
Mientras la violencia de las movilizaciones sociales y el nivel de descontento han aumentado, los intelectuales y políticos de Bolivia siguen en estado de choque, con miedo a contradecir a las masas.
Por su parte, los populistas pueden enardecer a las masas, pero no ofrecen opciones substitutivas.
Sienten nostalgia del pasado y temen la mundialización.
Cuando los dos bandos chocan, el país sufre las consecuencias: el resultado de la guerra del agua ha sido el de que los pobres siguen utilizando un agua sucia y cara, mientras que el resultado de la guerra del gas podría ser el de que nos veamos privados de nuevos ingresos de exportación.
Bolivia necesita dirigentes gracias a los cuales el país supere las guerras sociales que provocan el estancamiento.
Para avanzar, ambos bandos deben ser realistas sobre el pasado de Bolivia.
El nivel de pobreza -más visible con la urbanización del país- es enorme, pero peor era antes de que se iniciaran las medidas modernizadoras.
De hecho, casi todos los indicadores señalan avances importantes logrados en los 21 años de historia de la democracia boliviana.
La mortalidad infantil se ha reducido a la mitad, más ciudadanos que nunca gozan de oportunidades educativas y los servicios de electricidad, teléfono y saneamiento han aumentado y un mayor número de personas disfruta de ellos.
Además, se han multiplicado los cauces que propician una mayor participación política y social.
Dichos avances son el resultado de reformas institucionales audaces y de una inversión estatal mayor y sostenida en programas sociales.
Forman parte de la democracia moderna.
Sin embargo, ninguno de dichos avances ha ido acompañado de la intensificación del sentido de la responsabilidad de nuestros ciudadanos para con su nación.
De hecho, mientras que los bolivianos exigen el derecho a disfrutar de los numerosos beneficios de la democracia, no se toman en serio obligación alguna de contribuir al bien público.
Muchos evaden o rechazan el pago de impuestos, apelando en parte a la compasión para con los pobres.
Los dirigentes de los pobres prefieren romantizar el pasado.
Así, aunque en los 50 últimos años se han reducido espectacularmente las desigualdades étnicas, la memoria histórica permanece vívida para las nuevas generaciones de aimaras y quechuas, ahora urbanos.
Condenan con razón la degradación de sus antepasados, pero también idealizan su carácter rural y comunitario.
La situación actual no satisface sus esperanzas, en particular cuando la contrastan con una versión idealizada del pasado o las nuevas formas de consumo reflejadas en los medios de comunicación.
De modo que las esperanzas se alejan de la realidad y los políticos contribuyen a ello al prometer más de lo que pueden dar... con lo que pierden la confianza de sus votantes.
El malestar se ha agudizado aún más después de que muchos dirigentes políticos bolivianos y sus partidarios, desalentados por la crisis regional del decenio de 1990, expresaron dudas sobre el proceso de modernización.
Gracias a las reformas institucionales, los gobiernos no pudieron seguir utilizando los recursos públicos con la misma discrecionalidad que antes.
A consecuencia de ello, los partidos políticos y las organizaciones sociales atacaron al unísono las reformas.
Los presidentes Bánzer, Quiroga y Sánchez de Lozada vieron menguar su autoridad, mientras que los movimientos contra ellos adquirían cada vez mayor fuerza.
Después de la rebelión política y los saqueos del pasado mes de febrero, los obispos católicos de Bolivia hicieron esfuerzos reales y coherentes para crear un espacio armonioso para el diálogo, pero los grupos indígenas más radicales rechazaron la iniciativa y el grupo organizado de los cultivadores de coca aprovechó la situación para agitar los sentimientos nacionalistas.
No les resultó difícil hacerlo, dado el recuerdo por parte de Bolivia de sus pérdidas: la pérdida de su puerto de mar a manos de Chile en la guerra del Pacífico de 1879, de los cultivos de coca por el programa de erradicación de los Estados Unidos y la riqueza minera del país a manos de las empresas transnacionales.
Los populistas han convertido eficazmente esos recuerdos en una fuerza política que ha rechazado las medidas propiciadoras de la mundialización y la sociedad abierta.
El conflicto continúa.
En Bolivia, el movimiento populista y comunitario tiene cogidas las riendas, pero no hace otra cosa que poner trabas a los proyectos de reforma.
Para que se resuelva el conflicto subyacente, los bolivianos deben convencerse de que la reforma es la vía idónea, la única, de hecho, que propicia el progreso y el desarrollo auténtico.
PARIS – Mientras Estados Unidos y el mundo conmemoran el quinto aniversario de la invasión de Iraq, hierven los debates acerca de las consecuencias para Iraq, para el Oriente Próximo y para la reputación de Estados Unidos en el mundo.
Sin embargo, el impacto interno de la guerra de Iraq –el presupuesto del Pentágono, que crece cada vez más, y su influencia de largo plazo en la economía de EE.UU.- pueden terminar siendo su consecuencia más duradera.
La solicitud de $515,4 mil millones de dólares por parte del Departamento de Defensa de EE.UU. para el año fiscal 2009 deja pequeño a cualquier otro presupuesto de militar en el mundo.
Y esta enorme suma –un aumento del 5% con respecto al presupuesto militar de 2008- se ha de destinar sólo a las operaciones normales del ejército estadounidense, es decir, no incluye las guerras en Iraq y Afganistán.
Desde que asumió el cargo el 2001, el Presidente George W. Bush ha aumentado el presupuesto militar regular en un 30%, sin siquiera incluir esta cifra las guerras que impulsó.
El año pasado, la totalidad de los gastos militares y de contraterrorismo de Estados Unidos llegaron a los $600 mil millones.
Uno puede suponer que el gasto total de año próximo en asuntos militares será incluso mayor.
Ajustado a la inflación, el gasto militar de EE.UU. ha alcanzado su nivel más alto desde la Segunda Guerra Mundial.
¿Hay algún límite a la expansión del gasto?
EE.UU. está asignando más dinero para defensa hoy que durante la guerra contra Hitler o la Guerra Fría.
La administración Bush parece pensar que las amenazas militares son más graves.
Han quedado en silencio las palabras sobre el así llamado “dividendo de la paz” que supuestamente iba a venir con la caída del Muro de Berlín.
Por supuesto, dado que la economía estadounidense ha crecido más rápido que el gasto militar, la proporción del PGB destinada a gastos militares ha ido reduciéndose con los años. EE.
UU. gastó un 14% de su PGB en las fuerzas armadas durante la Guerra de Corea (1950-53, el punto culminante de la Guerra Fría), 9% durante la Guerra de Vietnam y un 4% en la actualidad.
Aún así, considerando la enorme escala del gasto militar actual, cabe preguntarse si es racional.
La economía estadounidense probablemente esté en recesión, están juntándose nubes de tormenta sobre su sistema de pensiones y atención de salud, y es posible que su presupuesto militar carezca de sentido incluso en términos estratégicos.
Por si solo, Estados Unidos representa un 50% del gasto militar mundial, lo que históricamente no tiene precedentes para un solo país.
La mayoría de los demás países no llegan a acercarse a estas cifras.
De hecho, el país que está en el segundo lugar en términos de gasto militar anual total, el Reino Unido, queda muy por detrás, con $55 mil millones, seguido de Francia ($45 mil millones), Japón ($41 mil millones) y Alemania ($35 mil millones).
China y Rusia, que pueden considerarse rivales estratégicos de EE.UU., gastan $35 mil millones y $24 mil millones respectivamente (si bien es probable que estas cifras subestimen el gasto, el monto verdadero ciertamente está muy por debajo del nivel de los Estados Unidos).
Irán, descrito por la administración Bush como una amenaza importante, es un enano en términos militares, con un gasto de apenas $6,6 mil millones.
Algunas voces en Estados Unidos están llamando a hacer gastos aún mayores.
De hecho, el Pentágono desea aumentar el Cuerpo de Marines y las fuerzas de Operaciones Especiales.
Puesto que cada vez es más difícil reclutar y retener soldados, hacerlo probablemente exigirá aumentar sus salarios y mejorar su calidad de vida.
Los soldados discapacitados también costarán una gran cantidad de dinero, incluso si el Pentágono no paga automáticamente todas sus necesidades.
No parece posible satisfacer ni siquiera las razones aparentes para esta interminable orgía de gasto, es decir, el éxito de la así llamada “guerra al terrorismo”.
Mike McConnell, Director de Inteligencia Nacional de Estados Unidos, admitió recientemente a un panel del Senado de EE.UU. que Al-Qaeda está fortaleciéndose y que está mejorando a paso constante su capacidad de reclutar, entrenar e incluso atacar a los Estados Unidos.
Esa evaluación es sorprendente, y sin embargo pocos líderes estadounidenses, ya sea demócratas o republicanos, parecen cuestionarse si el poder  militar es la mejor respuesta a los problemas de seguridad.
De hecho, al descansar principalmente en soluciones militares para dar respuesta a problemas políticos, Estados Unidos parece aumentar en lugar de reducir las amenazas que enfrenta.
Después de todo, los peligros que Estados Unidos enfrenta hoy en día no provienen de naciones estado, sino de actores no estatales contra los cuales son inútiles las bombas nucleares y los portaaviones.
Sería menos costoso y más fructífero para los estadounidenses abordar al conflicto entre israelíes y palestinos, regresar a un enfoque multilateral y respetar los principios morales que recomiendan a los demás.
De manera similar, sólo mediante la adopción de una estrategia así Estados Unidos podrá comenzar a comprimir el exagerado presupuesto del Pentágono y comenzar a enfrentar sus muchas aflicciones internas.
LONDRES – Una de las características más desalentadoras de los debates internacionales de hoy es que la amenaza para la humanidad planteada por las 23.000 armas nucleares del mundo -y por aquellos que construirían más armas o estarían más que dispuestos a usarlas- ha quedado relegada a los márgenes de la política.
El presidente estadounidense, Barack Obama, logró captar la atención global con su discurso de Praga en 2009, que presentó un argumento convincente en defensa de un mundo sin armas nucleares.
Obama efectivamente cumplió con un nuevo tratado relevante de reducción de armas con Rusia y albergó una cumbre destinada a reducir la vulnerabilidad de las armas y materiales nucleares a robos y desvíos.
Pero las cuestiones nucleares siguen reclamando una resonancia pública y una tracción política.
Sólo un jugador arriesgado apostaría a la ratificación del Tratado de Prohibición Completa de Ensayos Nucleares por parte del Senado de Estados Unidos en el futuro inmediato.
La película Una verdad incómoda (An Inconvenient Truth) ganó un galardón de la Academia, le valió un premio Nobel a Al Gore y logró que una enorme atención internacional se centrara en el desastroso impacto del cambio climático.
Pero Cuenta atrás (Countdown to Zero), un documental igualmente convincente, realizado por el mismo equipo de producción y que deja en claro de manera apabullante lo cerca y las muchas veces que el mundo estuvo a punto de una catástrofe nuclear, pasó casi sin dejar rastro.
La complacencia se impone a la ansiedad casi en todas partes.
El desastre de Fukushima en Japón generó un debate generalizado sobre la seguridad de la energía nuclear, pero no sobre las armas nucleares.
El temor a un holocausto nuclear parece haber terminado con la Guerra Fría.
De hecho, Hiroshima y Nagasaki parecen haber sucedido hace una eternidad; nuevos estados con armas nucleares han surgido sin que se produjera el fin del mundo; ningún dispositivo nuclear terrorista amenazó a una ciudad importante; y la posesión de armas nucleares, para los estados que las tienen, parece ser una fuente de confort y orgullo y no de preocupación o vergüenza.
Salvo un puñado de excepciones, la generación actual de líderes políticos muestra poco interés por el desarme y no mucho más por la no proliferación.
Y sus poblaciones no los están presionando para actuar de otra manera.
Son pocos los que se esforzaron más por sacudir al mundo y sacarlo de su estado de complacencia que cuatro de los realistas más duros que alguna vez hayan ejercido cargos públicos en Estados Unidos: los ex secretarios de Estado Henry Kissinger y George Shultz, el ex secretario de Defensa William Perry y el ex senador Sam Nunn.
En una serie de artículos de opinión en los últimos cinco años, estos hombres han hecho sonar repetidamente la alarma de que los riesgos de las armas nucleares superan cualquier posible utilidad que tengan en el contexto de seguridad de hoy.
Es más, instaron a que se repensara por completo la estrategia de disuasión, a fin de minimizar y, en definitiva, eliminar la dependencia de las armas más indiscriminadamente destructivas que alguna vez se hayan inventado. &nbsp;
La semana pasada en Londres, la "banda de cuatro" convocó a un encuentro privado con prominentes investigadores de grupos de reflexión y un elenco mundial compuesto por unos 30 ex ministros de Relaciones Exteriores y Defensa, generales y embajadores que comparten su preocupación y compromiso.
Pero nuestra edad promedio superaba los 65 años, y los límites de nuestra efectividad fueron descriptos claramente por el ex ministro de Defensa británico Des Browne: "La gente que era algo realmente quiere abordar esta cuestión.
El problema es que aquellos que hoy son algo no buscan lo mismo".
Ninguna reparación rápida revertirá esta situación.
Lograr que el tipo de mensajes que surgieron de la reunión de Londres se fijen en la conciencia pública y política va a ser como una perforación lenta a través de paneles de fibra dura.
Pero los mensajes exigen atención y es necesario que sigamos taladrando.
El primer mensaje es que la amenaza de la catástrofe de las armas nucleares sigue siendo real a niveles alarmantes.
Los acopios globales existentes tienen una capacidad destructiva equivalente a 150.000 bombas de Hiroshima y, en su manejo, existe un potencial omnipresente de un error humano, un error del sistema o una apreciación equivocada bajo tensión.
Pakistán versus India es un conflicto en espera devastador, y Corea del Norte e Irán siguen siendo fuentes volátiles de preocupación.
Sabemos que los grupos terroristas tienen la capacidad para diseñar dispositivos nucleares y que los harían estallar en cualquier parte donde pudieran hacerlo; simplemente no podemos confiar en que siempre podremos negarles acceso al material fisible que necesitan para hacerlas explotar.
El segundo mensaje es que la doctrina de la disuasión nuclear de la Guerra Fría es irrelevante para el mundo de hoy.
Mientras siga habiendo armas nucleares, los estados pueden justificar la necesidad de mantener una capacidad mínima de disuasión nuclear.
Pero eso se puede hacer sin armas en estado de gran alerta y si Estados Unidos y Rusia reducen drásticamente sus arsenales y, en el peor de los casos, en los niveles actuales para los otros estados con armas nucleares.
El tercer mensaje es que si las potencias nucleares existentes sinceramente quieren impedir que otras se integren a su club, no pueden seguir justificando la posesión de armas nucleares como un medio de protección para sí mismos o sus aliados contra otras armas de destrucción masiva, especialmente armas biológicas, o armas convencionales.
De hecho, la única cuestión más difícil que inhibe un movimiento serio hacia el desarme -por cierto en el caso de Pakistán versus India, y de Rusia y China versus Estados Unidos- son los desequilibrios en las armas convencionales, y la manera de resolverlos debe llegar a lo más alto de la agenda política. &nbsp;
El mensaje final es que ni el cambio poco sistemático ni el abuso de eslóganes servirán de nada.
El desarme nuclear, la no proliferación, el contraterrorismo y la reducción del riesgo de la energía nuclear civil están intrínsecamente conectados, y requieren un compromiso sostenido alrededor de una agenda integral, y de un argumento detallado.
Los fragmentos de entrevistas y los "tweets" son una ruta improbable hacia la salvación nuclear.
Kissinger no es ningún ícono idealista.
Pero siempre vale la pena escucharlo y nunca tanto como con respecto a la pregunta que ha venido formulando durante años: cuando se produzca la próxima catástrofe de armas nucleares, como seguramente sucederá, el mundo tendrá que responder drásticamente.
¿Por qué no podemos empezar ahora?
NUEVA YORK – Esta crisis económica mundial pasará a la Historia como “la locura de Greenspan”.
Se trata de una crisis provocada principalmente por la Junta de Gobernadores de la Reserva Federal durante el período de dinero fácil y desregulación financiera comprendido entre mediados del decenio de 1990 y el presente.
Esa política de dinero fácil, respaldada por reguladores que no cumplieron con su deber, creó burbujas sin precedentes del crédito para la vivienda y para el consumo en los Estados Unidos y en otros países, en particular los que compartían su orientación política.
Ahora la burbuja ha estallado y esas economías van camino de una pronunciada recesión.
El factor fundamental de la crisis fue un rápido aumento de los precios de la vivienda y de los valores bursátiles, que superaron en gran medida de los puntos de referencia históricos.
Greenspan avivó dos burbujas: la de la red Internet en el período 1998-2001 y la posterior de la vivienda, que ahora está estallando.
En ambos casos, los aumentos de los valores de los activos indujeron a las familias estadounidenses a pensar que habían pasado a ser inmensamente más ricas, lo que las tentó a aumentar en gran escala sus solicitudes de créditos y su gasto… en casas, automóviles y otros bienes de consumo duraderos.
Los mercados financieros estaban deseosos de prestar a dichas familias, en parte porque los mercados crediticios estaban desregulados, lo que constituyó una invitación a la concesión imprudente de créditos.
Gracias al auge en los precios de los mercados de la vivienda y de los valores bursátiles, la riqueza neta de las familias estaodunidenses aumentó en unos 18 billones de dólares durante el período 1996-2006.
El aumento del consumo basado en dicha riqueza aumentó aún más, a su vez, los precios de las viviendas, lo que convenció a las familias y a los prestadores para incrementar, a su vez, la burbuja.
Todo ello ha acabado desplomándose.
Los precios de la vivienda llegaron a su punto máximo en 2006 y los precios de las acciones al suyo en 2007.
Con el desplome de esas burbujas, una riqueza en papel de tal vez 10 billones de dólares o incluso nada menos que 15 billones se esfumará.
Ahora varios fenómenos complejos están sucediendo simultáneamente.
En primer lugar, las familias están reduciendo bruscamente el consumo, pues se sienten –y son– enormemente más pobres de lo que eran hace un año.
En segundo lugar, varias entidades muy apalancadas, como, por ejemplo, Bear Stearns y Lehman Brothers, han quebrado, lo que ha causado más pérdidas de riqueza (de los accionistas y acreedores de dichas entidades) y más pérdida del crédito que en otro tiempo facilitaban.
En tercer lugar, los bancos comerciales han perdido también en gran medida con esas operaciones, con lo que se ha esfumado gran parte de su capital.
Al reducirse su capital, lo mismo ocurre con sus futuros préstamos.
En cuarto y último lugar, la quiebra de Lehman Brothers y la que casi ha sufrido la gigantesca aseguradora AIG indujeron un pánico financiero, a causa del cual incluso las empresas sanas no pueden conseguir préstamos bancarios a corto plazo ni vender papel comercial a corto plazo.
El imperativo para los encargados de la formulación de políticas es el de restablecer suficiente confianza para que las empresas puedan obtener de nuevo crédito a corto plazo con el que pagar las nóminas y financiar sus inventarios.
El próximo imperativo será el de contribuir a un restablecimiento del capital de los bancos, a fin de que los bancos comerciales puedan volver a prestar para inversiones a más largo plazo.
Pero esas medidas, aun siendo urgentes, no impedirán una recesión en los EE.UU., y otros países afectados por la crisis.
No es probable que los mercados de la vivienda y bursátil se recuperen pronto.
A consecuencia de ello, las familias son más pobres y reducirán drásticamente su gasto, con lo que la recesión resultará inevitable a corto plazo.
Los Estados Unidos serán el país más duramente afectado, pero otros países con recientes auges (y ahora quiebras) de la vivienda y del consumo –en particular, el Reino Unido, Irlanda, Australia, el Canadá y España- se verán afectados también.
Islandia, que privatizó y desreguló sus bancos hace unos años, afronta ahora una bancarrota nacional, porque sus bancos no van a poder hacer sus pagos a los acreedores extranjeros que les prestaron en gran escala.
No es casualidad que, con la excepción de España, todos esos países se adhirieran explícitamente a la concepción estadounidense del “libre mercado” y redujesen la regulación de sus sistemas financieros.
Pero, pese al sufrimiento que se sentirá en las economías desregulados de estilo anglosajón, nada de eso ha de causar inevitablemente una calamidad mundial.
No veo razón alguna para que haya una depresión mundial y ni siquiera una recesión mundial.
Sí, los EE.UU. experimentarán una reducción de su renta y un brusco aumento del desempleo, lo que reducirá las exportaciones del resto del mundo a ese país, pero muchas otras partes del mundo siguen creciendo.
Muchas economías grandes, incluidas las de China, Alemania, Japón y Arabia Saudí, tienen enormes superávits por exportación y han estado prestando al resto del mundo (en particular a los EE.UU.) en lugar de tomar prestado.
Esos países rebosan de liquidez y no cargan con el desplome de una burbuja de la vivienda.
Aunque sus familias han sufrido en cierta medida las consecuencias de la bajada de los precios de las acciones, no sólo siguen creciendo, sino que, además, pueden aumentar también su demanda interna para compensar la reducción de las exportaciones a los EE.UU. Ahora deben reducir sus impuestos, relajar las condiciones para la concesión de crédito interno y aumentar las inversiones estatales en carreteras, energía eléctrica y vivienda pública.
Tienen suficientes reservas de divisas para evitar el riesgo de la inestabilidad financiera aumentando su gasto interno, siempre que lo hagan con prudencia.
En cuanto a los Estados Unidos, el innegable sufrimiento actual para millones de personas, que se incrementará el año que viene con el aumento del desempleo, es una oportunidad para revisar el modelo económico adoptado desde que el Presidente Ronald Reagan ocupó su cargo en 1981.
La reducción de impuestos y la desregulación produjeron un atracón que sentó bien mientras duró, pero también produjo una inmensa desigualdad de ingresos, una gran clase marginal, enormes empréstitos en el exterior, abandono del medio ambiente y de las infraestructuras y ahora un enorme lío financiero.
Ha llegado el momento de formular una nueva estrategia… en una palabra, un nuevo New Deal .
NUEVA YORK – El reciente fallecimiento de Norman Borlaug nos brinda una ocasión oportuna para reflexionar sobre los valores básicos y nuestro sistema económico.
Borlaug recibió el Premio Nobel por su trabajo en pos de una &quot;revolución verde&quot;, que salvó a cientos de millones de personas del hambre y cambió el paisaje económico mundial.
Antes de Borlaug, el planeta enfrentaba la amenaza de una pesadilla malthusiana: una creciente población en el mundo en desarrollo y alimentos insuficientes para sostenerla.
Piénsese en el trauma que habría sufrido un país como India si su población de quinientos millones apenas hubiera podido alimentarse, al tiempo que se duplicaba.
Antes de la revolución verde, el Premio Nobel Gunnar Myrdal predecía un sombrío futuro para un continente asiático sumido en la pobreza.
En lugar de ello, se ha convertido en un motor económico.
De manera similar, la renovada y bienvenida determinación de África de combatir el hambre debería ser un testimonio vivo del legado de Borlaug.
El hecho de que la revolución verde nunca llegara al continente más pobre del mundo, donde la productividad agrícola es apenas un tercio de la de Asia, sugiere que hay allí amplio margen de mejora.
Por supuesto, la revolución verde puede resultar siendo sólo un respiro temporal.
El aumento de los precios de los alimentos antes de la crisis financiera global sirvió de advertencia, así como la desaceleración del crecimiento de la productividad agrícola.
Por ejemplo, el sector agrícola indio ha quedado a la retaguardia de su dinámica economía, viviendo a contrarreloj, ya que los niveles de agua superficial -de los que gran parte del país depende- están disminuyendo rápidamente.
No obstante, la muerte de Borlaug a los 95 años también es un recordatorio de cómo se ha torcido nuestro sistema de valores.
Cuando Borlaug recibió la noticia de su premio, a las cuatro de la mañana, ya estaba trabajando en los campos mexicanos, en su incesante búsqueda por mejorar la productividad agrícola.
No lo hacía por alguna enorme remuneración, sino por convicción y pasión por su trabajo.
Qué contraste entre Borlaug y los magos financieros de Wall Street que llevaron al mundo al borde de la ruina y argumentaban que debían recibir cuantiosas remuneraciones y compensaciones para estar motivados.
Sin ninguna otra brújula, las estructuras de incentivos que adoptaron claramente los motivaron... no a introducir nuevos productos que mejoraran la vida de las personas o les ayudaran a manejar los riesgos que enfrentaban, sino a poner en riesgo la economía global a fuerza de avidez y miopía.
Sus innovaciones se centraron en encontrar formar de evitar las normativas contables y financieras creadas para asegurar la transparencia, la eficiencia y la estabilidad, y para prevenir la explotación de quienes contaban con menos información.
También hay un aspecto más profundo en este contraste: nuestras sociedades toleran las desigualdades porque se las ve como socialmente útiles; es el precio que pagamos por tener incentivos que motiven a las personas a actuar de maneras que promuevan el bienestar social.
La teoría económica neoclásica, que por un siglo ha predominado en Occidente, sostiene que la remuneración que recibe cada persona refleja su contribución social marginal, lo que aporta a la sociedad.
Al hacer el bien se prospera, reza este argumento.
Sin embargo, Borlaug y nuestros banqueros refutan esa teoría.
Si la teoría neoclásica fuera correcta, Borlaug habría estado entre los hombres más ricos del mundo, mientras que nuestros banqueros habrían hecho cola para las sopas de caridad.
Por supuesto, hay algo de verdad en la teoría neoclásica; si no fuera así, probablemente no habría sobrevivido tanto (aunque a menudo las malas ideas sobreviven bastante bien en el ámbito de la economía).
No obstante, la economía simplista de los siglos dieciocho y diecinueve, cuando surgieron las teorías neoclásicas, son completamente inadecuadas para las economías del siglo veintiuno.
En las grandes corporaciones, con frecuencia es difícil ponderar la contribución de una persona en específico.
Estas organizaciones están llenas de problemas de &quot;representación&quot;: si bien se supone que quienes toman las decisiones (los Directores Ejecutivos) deben actuar a nombre de sus accionistas, tienen un enorme poder de acción para beneficiar sus propios intereses, y a menudo lo hacen.
Puede que los ejecutivos bancarios se hayan ido con cientos de millones de dólares en los bolsillos, pero todos los demás en nuestra sociedad -accionistas, tenedores de bonos, contribuyentes, propietarios de viviendas, trabajadores- padecieron las consecuencias.
Con demasiada frecuencia, sus inversionistas son fondos de pensiones, que también enfrentan un problema de representación, ya que sus directores ejecutivos toman decisiones a nombre de otros.
En un mundo así, los intereses sociales y privados suelen diferir, como hemos visto con tanto dramatismo en esta crisis.
¿Cree realmente alguien que los funcionarios bancarios de Estados Unidos se volvieron repentinamente tanto más productivos, en relación con los demás actores de la sociedad, que merecen los enormes aumentos que recibieron en los últimos años?
¿Cree alguien realmente que los Directores Ejecutivos de los Estados Unidos son tanto más productivos que los de otros países, donde las remuneraciones son más modestas?
Peor aún, en los Estados Unidos las opciones sobre acciones se convirtieron en una forma preferida de remuneración, a menudo por un valor mayor al del sueldo base del ejecutivo.
Las opciones sobre acciones premian a los ejecutivos generosamente, incluso cuando las acciones aumentan debido a una burbuja de los precios, e incluso cuando las acciones de firmas comparables tienen mejor rendimiento.
No es de sorprender que las opciones de acciones generen potentes incentivos para adoptar conductas poco previsoras y excesivamente riesgosas, así como para la “contabilidad creativa”, que los ejecutivos de todos los sectores de la economía perfeccionaron con trucos y trampas extracontables.
Esos torcidos incentivos distorsionaron nuestra economía y nuestra sociedad.
Confundieron los medios con los fines.
Nuestro hinchado sector financiero creció hasta un punto que en los Estados Unidos representaban más del 40% de las utilidades corporativas.
Sin embargo, los peores efectos han afectado a nuestro capital humano, nuestro recurso más precioso.
Las absurdamente generosas remuneraciones del sector financiero hicieron que algunas de nuestras mejores mentes migraran al ámbito bancario.
¿Quién sabe cuántos Borlaugs habría habido entre quienes se vieron tentados por las riquezas de Wall Street y la City de Londres?
Si perdimos aunque sea uno, nuestro mundo se volvió inconmensurablemente más pobre.
A medida que pasa el tiempo sin que el valor del dólar caiga drásticamente ni las fuerzas del mercado comiencen a reducir el déficit de cuenta corriente de EE.UU. (que muy bien puede llegar al billón de dólares este año) están surgiendo dos reacciones diametralmente opuestas.
La mayoría de los economistas financieros internacionales sienten un creciente temor de que se genere una importante crisis financiera internacional.
De hecho, temen que la escala de esa crisis potencial se esté volviendo cada vez mayor.
Otros, especialmente los gestores de activos financieros, están cada vez más convencidos de que los economistas no saben demasiado, y que lo que saben no sirve para operadores como ellos.
Ven pocas razones para creer que los valores actuales de los activos y los flujos comerciales no sean sostenibles.
Después de todo, argumentan ellos (o al menos algunos de ellos), el PGB real de los Estados Unidos está creciendo en 400 mil millones de dólares al año, de los cuales cerca de 270 mil millones corresponden al trabajo y 130 mil millones al capital.
Incluso después de la depreciación, esos 130 mil millones de ingreso anual adicional se capitalizan en cerca de 1,5 billones de dólares de riqueza, de modo que el actual déficit de cuenta corriente, incluso a 1 billón de dólares, no es abrumadoramente grande.
Los estadounidenses podemos vender dos tercios del incremento de nuestra riqueza para financiar importaciones, y todavía seremos 500 mil millones de dólares más ricos este año en relación con el año pasado.
Más aún, el interés anual aplicado al billón adicional que los estadounidenses pedimos prestado al año al resto del mundo es cerca de 50 mil millones, sólo una octava parte del crecimiento económico anual, mientras que el déficit comercial se financia con el crecimiento del valor del capital.
Entonces, ¿qué es lo que no se puede sostener?
¿Por qué el déficit de cuenta corriente de EE.UU. no puede permanecer indefinidamente en su valor de 2006?
El contraargumento se basa en la diferencia entre el déficit de cuenta corriente y el déficit comercial.
El déficit de cuenta corriente es igual al déficit comercial más el coste del servicio de la posición neta de activos internacionales: la renta neta, el interés y los dividendos adeudados a extranjeros que han invertido su capital en los EE.UU. A medida que pasa el tiempo, los déficits se acumulan.
A medida que los déficits se acumulan , crece el coste del servicio de la posición neta de los activos internacionales.
En consecuencia, para mantener estable el déficit de cuenta corriente, el déficit comercial debe reducirse.
Y la única manera de que lo haga de manera sustancial es que caigan las importaciones netas, lo que requiere ya sea una baja relativamente brusca del dólar, aumentando con ello los precios de las importaciones, o una depresión en los EE.UU. Ambos resultados debilitarían la demanda de bienes extranjeros, al hacer que los estadounidenses se sientan demasiado pobres como para comprarlos.
Como resultado, quienes poseen activos denominados en dólares deberían estar atentos a dos escenarios alternativos.
En uno, el valor del dólar será bajo; en el otro, EE.UU. caerá en una depresión.
En ninguno de estos escenarios tiene mucho sentido hoy en día conservar grandes cantidades de estos activos, por lo que los especuladores extranjeros debieran arrojarlos al mercado en cualquier momento y, al hacerlo, provocar el declive del dólar que tanto temen.
Sin embargo, los especuladores en moneda extranjera y los inversionistas internacionales no están preparándose para ninguno de estos dos escenarios.
Siguen manteniendo en su poder posiciones muy grandes en activos denominados en dólares, algo que no harían si pensaran que EE.UU. enfrentara el dilema de un dólar barato o una profunda depresión.
Entonces, ¿qué alternativa ve el mercado?
¿Y por qué es tan diferente de los escenarios posibles que ven los economistas financieros internacionales?
La respuesta parece ser que no hay nadie en los centros financieros de Nueva York, Londres, Tokio, Frankfurt y Hong Kong que piense que le corresponda apostar a un futuro alejamiento del dólar.
Particularmente en tiempos de crisis (y una caída drástica de las importaciones implicaría una crisis mucho más grave para los exportadores asiáticos y europeos que para EE.UU.) el dólar es una divida a la que se recurre, no de la que uno huya.
George Soros puede apostar a un movimiento especulativo contra la libra inglesa.
Las empresas tailandesas de importación y exportación pueden apostar a una corrida contra el baht, acelerando sus cartas de pago en dólares y demorando sus desembolsos en esta moneda.
Cualquiera puede apostar a un movimiento contra el peso argentino, un deporte favorito de los especuladores financieros internacionales a lo largo del último siglo y medio.
Pero no el dólar.
No todavía.
En otras palabras, el mercado está apostando a que el dólar irá bajando gradualmente en los próximos cinco años, y que el déficit de cuenta corriente de EE.UU. disminuirá sin una crisis financiera.
Eso es lo que ocurrió a fines de la década de los 80, y también a fines de los 70.
Después de todo, se dice que Dios protege a los niños, a los locos, a los perros, y a los Estados Unidos de América.
Sin embargo, las probabilidades de un aterrizaje suave disminuyen con cada día que pasa.
WASHINGTON, D.C. – La opinión establecida actualmente sobre la zona del euro es la de que la crisis está superada: la intensa –y en muchos casos existencial – preocupación de un momento anterior de este año sobre el futuro de la moneda común ha quedado aplacada y ahora todo vuelve a estar controlado.
Pero no corresponde en nada a la realidad factual.
Los mercados de bonos europeos están enviando de nuevo un mensaje escalofriante a las autoridades mundiales.
Como los bonos de las naciones “periféricas” de la zona del euro siguen perdiendo valor, el riesgo de quiebras soberanas irlandesa, griega y portuguesa es mayor que nunca.
Es así, pese al plan de rescate combinado que la Unión Europea, el Fondo Monetario Internacional y el Banco Central Europeo crearon para Grecia el pasado mes de mayo y pese al programa continuo de compra de bonos de los países periféricos de la UE por parte del BCE.
Cuando faltan sólo unas semanas para sus reuniones anuales (a las que seguirá la cumbre del G-20 en Seúl en noviembre), el FMI está cediendo a las presiones para que aporte sumas cada vez mayores a la UE con condiciones cada vez más laxas.
De hecho, la retórica oficial ha vuelto a intentar persuadir a los mercados para que pasen por alto la realidad.
Patrick Honohan, gobernador del Banco Central de Irlanda, ha calificado de “ridículos” (en el sentido de ridículamente altos) los tipos de interés de los bonos estatales irlandeses y los investigadores del FMI sostienen que la quiebra en Irlanda y en Grecia es “innecesaria, inconveniente e improbable”.
Semejante afirmación resulta desconcertante, al recordarnos la situación de la primavera pasada, cuando Jean-Claude Trichet, Presidente del BCE, arremetió contra un mercado de bonos escéptico y declaró inconcebible una quiebra griega, pero hoy los mercados creen que hay un 50 por ciento de posibilidades de que Grecia quiebre en los cinco próximos años... y un 25 por ciento de posibilidades de que lo mismo le ocurra a Irlanda.
La razón es sencilla: probablemente tanto Grecia como Irlanda sean insolventes.
Mientras que el fiasco fiscal griego es ahora de dominio público, los problemas de Irlanda son más profundos y son menos quienes los entienden.
Dicho en pocas palabras: las autoridades de Irlanda no supervisaron sus bancos y contemplaron (o vitorearon) desde la barrera la orgía de gasto alimentada por la deuda que originó el “milagro celta”, gracias al cual Irlanda creció a mayor velocidad que todos los demás miembros de la UE y la propiedad inmobiliaria en Dublín pasó a ser de las más caras del mundo.
Al final de 2008, los tres bancos principales de Irlanda habían prestado más de tres veces la renta nacional del país.
El hundimiento se produjo en 2009, cuando el auge inmobiliario de Irlanda se convirtió en una depresión, que dejó el país con grandes bancos insolventes, un desplome de los ingresos presupuestarios y el mayor déficit presupuestario de Europa.
Los bancos de Irlanda financiaron su rápido crecimiento tomando prestado de otros bancos europeos, por lo que la solvencia del sistema financiero de Europa ha quedado estrechamente vinculada con la supervivencia de esos bancos insolventes.
No es de extrañar que el BCE sea ahora el mayor acreedor de Irlanda... por haber comprado todos sus bonos estatales.
Según los últimos datos (hasta el final de agosto), Irlanda, pese a representar dos terceras partes del tamaño de Grecia, recibió más financiación que esta última del BCE: asciende al 75 por ciento del PNB irlandés y está en rápido aumento.
El quid pro quo relativo a ese dinero barato del BCE es el de que el Gobierno de Irlanda debe proteger a los acreedores europeos, que, de lo contrario, afrontarían grandes pérdidas.
El consiguiente rescate bancario en masa, más unos déficits presupuestarios permanentes y un descenso del PNB nominal, significa que la deuda de Irlanda esta disparándose, mientras que su capacidad para pagar se ha desplomado.
Naturalmente, los inversores reaccionan ante una deuda insostenible vendiendo bonos hasta que los tipos de interés llegan a ser “ridículos”.
Esos elevados tipos de interés estrangulan a las empresas y a las familias, lo que causa un desplome económico mayor y vuelve la deuda cada vez más insostenible.
Para detener esa espiral descendente, hay que acabar con el riesgo de insolvencia de Irlanda.  O los bancos deben incumplir sus obligaciones prioritarias o el Gobierno tendrá que quebrar junto con los bancos.
En cualquiera de los dos casos, hacen falta nuevas medidas de austeridad e Irlanda necesitará una importante financiación transitoria.
Los políticos irlandeses y la UE deben tomar la iniciativa adoptando esas difíciles decisiones, pero los dirigentes actuales no lo harán.
Al contrario, la UE, el BCE e Irlanda han hecho un trato faustiano que mantiene la liquidez de Irlanda (es decir, que recibe euros), pero nada hace para detener la probabilidad en aumento de insolvencia (es decir, su incapacidad cada vez mayor para devolver dichos euros en el futuro).
El FMI, que debería oponerse a ese peligroso trato, se propone, en cambio, abrir los grifos (con fondos chinos, americanos y de otros países) aún más a naciones insolventes.
El pasado 30 de agosto, el Fondo abolió los límites máximos de su “línea crediticia flexible”, introducida en 2009 para facilitar fondos rápidos a países que padecieran crisis temporales.
Además, el FMI anunció un nuevo programa de financiación llamado “línea crediticia preventiva”, que facilitará fondos más rápidamente y con menos condiciones... incluso a países sin “finanzas públicas solventes” ni “supervisión financiera eficaz”.
El Fondo abriga también la esperanza de crear un nuevo “mecanismo mundial de estabilización” para facilitar líneas crediticias a agrupaciones regionales (como la UE).
Un político europeo dirige el FMI y en su Junta de Gobernadores Europa tiene mucho más peso de lo que estaría justificado por su importancia económica y se está apresurando a suavizarle las condiciones de sus préstamos precisamente cuando los miembros de la UE están experimentando problemas de insolvencia.
Hay una solución mejor, aplicada después de que los bancos comerciales de los Estados Unidos prestaran demasiado a América Latina en el decenio de 1970.
Al final, se reestructuró la deuda soberana mediante la creación de los “bonos Brady” o “bonos de deuda reestructurada”.
El solución consistió en ofrecer a los bancos la oportunidad de permutar sus reclamaciones a países (insolventes) de América Latina por bonos con vencimiento a largo plazo y poco rendimiento y garantizados por el Tesoro de los Estados Unidos.
Gracias a su sólida garantía, los bancos pudíeron mantener esas deudas a la par en sus balances.
Al mismo tiempo, dicha permuta redujo las obligaciones de pago de la deuda de los países con dificultades, lo que les permitió recuperarse.
Europa podría seguir esa vía.
En lugar de seguir sumando nuevas deudas a unas deudas ya incobrables, se podría utilizar el fondo de estabilización de la UE para garantizar esos nuevos bonos a la par.
Se podrían ofrecer a los acreedores esos bonos a la par o un bono a más corto plazo y con mayor rendimiento, pero con el principal de la deuda rebajado Se podrían denominar esos nuevos bonos “bonos Trichet o Merkel/Sarcozy o Honohan”: lo que quiera que sirva para lograr el consenso.
SANTIAGO – Europa lleva mucho tiempo amenazada por dos crisis.
La primera estallaría con un ataque especulativo exitoso contra los bonos de un país grande de la zona del euro, lo que pondría en peligro inmediatamente la supervivencia de la moneda única.
La promesa del Presidente del Banco Central Europeo, Mario Draghi, de hacer “todo lo que sea necesario” parece haber reducido este peligro… al menos hasta el momento.
El otro peligro en ciernes es una crisis del crecimiento, amenaza que se vuelve más grave cada día.
Las proyecciones más recientes del BCE, que recortaron el crecimiento esperado del PIB en 2012 y 2013, muestran con toda claridad la amenaza: este año la zona del euro se contraerá y el próximo año crecerá tan sólo un 0,3 por ciento, en el mejor de los casos.
Europa ha crecido persistentemente menos de lo proyectado porque las autoridades europeas subestiman puna y otra vez los multiplicadores fiscales al aplicar una política de austeridad.
Y un crecimiento más lento significa menos ingresos fiscales, lo que entraña déficits y deudas mayores. En ese momento, como han subrayado Wolfgang Munchau, del Financial Times, y otros, toda la operación de apretarse el cinturón fiscal empieza a parecer contraproducente.
Ello resulta muy preocupante, pero la situación podría ser aún peor.
El problema no sólo radica en que la falta de crecimiento esté aumentando los niveles de deuda.
Cada vez resulta más verosímil que el endeudamiento excesivo esté volviéndose, a su vez, la causa del lento crecimiento.
Pocos quieren explorar esta lógica, porque conduce directamente a plantear la cuestión de la condonación de la deuda, pero se trata de un asunto que no se puede pasar por alto… y no sólo en el caso de Grecia.
El concepto de endeudamiento excesivo ha estado siempre presente, pero adquirió prominencia durante la crisis de la deuda latinoamericana del decenio de 1980.
Como muchos aspectos de aquella crisis, es aplicable a la situación actual de Europa.
Hay endeudamiento excesivo cuando la deuda de un país es tan cuantiosa que los beneficios del ajuste y del crecimiento van a parar por completo a manos de los acreedores.
Como señaló el premio Nobel de Economía Paul Krugman hace un cuarto de siglo, un país en esa situación será renuente a emprender un doloroso ajuste presupuestario, porque no obtiene nada a cambio.
Y, como los ingresos resultantes de cualquier nueva inversión irán exclusivamente a pagar las obligaciones existentes, el endeudamiento excesivo frena la inversión privada y el crecimiento.
Si este desincentivo es lo suficientemente intenso, una mayor deuda puede disminuir la capacidad del país para pagarla, lo que origina una curva de Laffer para el alivio de la deuda.
En el caso de niveles bajos de endeudamiento, un aumento de la carga de la deuda incrementa los pagos que reciben los acreedores. Pero una vez que el volumen de la deuda cruza determinado umbral, esa relación se invierte.
En países deudores situados en el “lado adverso” de la curva, reducir el valor nominal de la deuda no sólo es bueno para el deudor sino también para los acreedores, porque con una menor carga de la deuda tienen más posibilidades de recuperar su dinero.
Pero, si bien ese nítido concepto teórico aclara el problema, calcular dónde se encuentra un país en su curva de Laffer no resulta fácil.
Durante la crisis de la deuda latinoamericana de los 80, se escribieron muchas tesis doctorales sobre este asunto.
Retrospectivamente, dos cosas parecen claras sobre ese episodio.
En primer lugar, los países latinoamericanos no empezaron a crecer de nuevo hasta que la deuda fue reducida, en gran medida gracias al Plan Brady de 1989.
En segundo lugar,  a los acreedores que confiaron en el futuro de ciertos países y siguieron allí  –ya fuera canjeando las antiguas obligaciones por nuevos bonos Brady o por títulos de renta variable– por lo general les fue muy bien.
Los escépticos replicarán que Europa no es América Latina y que las tasas de interés impuestos a los gobiernos europeos en la actualidad son muy inferiores a las que tenían que pagar Argentina o México entonces.
Puede ser, pero muchos países europeos están más endeudados que sus homólogos latinoamericanos entonces.
La deuda pública de Francia representa el 90 por ciento del PIB y va en aumento y las proporciones deuda/PIB de cinco países europeos superan el 100 por ciento.
Los países latinoamericanos tuvieron que solicitar alivio cuando su carga de la deuda era bastante inferior.
Y la reciente subida brusca del interés que debe pagar Italia, tras la renuncia de Mario Monti, debe recordar a los optimistas que, con una deuda soberana tan elevada, muchas cosas pueden empeorar en cualquier momento.
Cada vez más europeos están empezando a aceptar la idea de que Grecia necesita otra reducción de su deuda y que esta vez se deben recortar también los préstamos oficiales a Grecia.
Pero pocos europeos imaginan hoy que Italia, España o Portugal, o mucho menos aún Francia, vayan a necesitar una reducción de la deuda.
Hay que darle tiempo al tiempo.
No hace tanto que pocos europeos podían imaginar una crisis del euro.
Las sociedades que reciben a los científicos en las fugas de cerebros se benefician enormemente.
Los hugonotes franceses innovadores y emprendedores contribuyeron en mucho al surgimiento de la Revolución Industrial en Inglaterra.
Las universidades de Estados Unidos ganaron con la llegada de los refugiados judíos alemanes que huían de Adolfo Hitler.
El Silicon Valley de hoy no sería lo que es sin sus brillantes empresarios chinos e indios. 
El Instituto Federal Suizo de Tecnología en Zurich (ETH) tiene más ganadores del Premio Nóbel que cualquier otra institución en el mundo, sin duda debido en parte a que el 35% de su plantilla es de origen extranjero.
Desde Córdoba hace 1000 años hasta California actualmente, los sitios más estimulantes intelectualmente son punto de encuentro para gente brillante de diferentes culturas. 
Las sociedades que no logran atraer cerebros extranjeros se estancan.
Tomemos por caso a Japón.
La homogeneidad japonesa contribuyó a la creación del nacionalismo económico que fue el motor del país durante varias décadas, pero actualmente, la mayoría de las universidades, institutos de investigación, laboratorios, 
 think-tanks
 y publicaciones de élite del Japón sufren de una endogamia esclerótica.
El letargo actual de Japón se debe, en parte, a la languidez endogámica de la vida intelectual. 
Pero, ¿acaso los países que exportan a sus "cerebros" no se empobrecen?
Todo depende.
España, por ejemplo, sufrió la fuga de sus mejores mentes durante cinco siglos, particularmente después de la victoria del fascismo en la Guerra Civil Española.
Cuando Franco murió en 1975, el futuro de España no era claro, como lo demostró el intento de golpe de febrero de 1981. 
Pobre, dictatorial y marginada de Europa, la experiencia de España en el último cuarto de siglo representa una de las transiciones más exitosas de la historia, a medida que se convirtió en una democracia próspera y dejó de ser uno de los mayores exportadores de cerebros.
De hecho, muchas de las mentes más brillantes de España han regresado a casa y, lo que es aún más importante, cerebros extranjeros están ahora llegando al país. 
Históricamente, Irlanda ha sido uno de los grandes exportadores, por habitante, de personas.
La pobreza y el rígido control social de una Iglesia católica romana reaccionaria crearon un ambiente poco hospitalario para la vida intelectual del país (lo que fue muy ventajoso para Inglaterra y Estados Unidos, ya que ambos recibieron a muchos irlandeses brillantes que huían de la atmósfera idiotizante de su patria.
Como suele suceder, los que se quedaban eran los menos capaces intelectualmente. 
Sin embargo, de tener niveles de pobreza de Tercer Mundo hace dos décadas, Irlanda ha superado a su ex-amo colonial en PIB per cápita.
El convertirse en un protagonista europeo comprometido que fomenta la inversión extranjera directa, incluyendo negocios de riesgo, la promoción de servicios financieros y la tecnología de la información, le significó a Irlanda una increíble reversión del proceso de fuga de cerebros. 
Después de que Chiang Kai-shek se retirara a Taiwán para formar la República de China, opuesta a la República Popular de Mao, buscó conservar su régimen dictatorial, pero tuvo que reconocer la importancia de reforzar la economía para fortalecer a la isla.
Gracias a la generosa asistencia de los EU (durante varias décadas sólo Israel recibió más ayuda que ese país) Taiwán pudo enviar a sus mejores estudiantes universitarios, en particular a los ingenieros, a estudiar en el extranjero. 
Hoy en día Taiwán tiene la mayor proporción de ingenieros del mundo, en relación con su población total.
Muchos ingenieros taiwaneses estudiaron en prestigiosas universidades estadounidenses, a tal grado, que la gente en Boston decía que M.I.T. significaba "
 Made in
 Taiwan
 " y no 
 Massachusetts Institute of Technology
 .
Hasta hace apenas el final de la década de los ochenta, sólo dos de cada diez de los taiwaneses que estudiaban en los EU regresaban a casa, debido al poco favorecedor ambiente social, intelectual y político. 
Taiwán hizo entonces varias cosas: al establecer parques científicos, creó un buen ambiente para la investigación; al desregular, generó oportunidades para los empresarios; y, sobre todo, al terminar con la dictadura y establecer la democracia, sentó las bases para ese deseo universal de la gente de buscar su libertad y su felicidad individuales.
En la década de los noventa, gracias al regreso de sus cerebros, Taiwán se convirtió en una potencia de la alta tecnología. 
La historia de Corea del Sur a lo largo de los últimos 50 años es paralela a la de Taiwán.
La dictadura militar que estableció Park Chung-Hee en 1962 adoptó una agresiva política de desarrollo económico, en parte para contener a Corea del Norte.
El gobierno de Park entendió la importancia de invertir en educación primaria, secundaria y superior. 
El problema para un dictador que construye universidades es que se necesitan estudiantes, y los estudiantes frecuentemente protestan.
Una vez que los estudiantes derrocaron a la dictadura del sucesor de Park, Chung Doo-hwan, los científicos, ingenieros, economistas y otros profesionistas coreanos regresaron en masa, trayendo consigo los conocimientos que habían adquirido en los EU. 
Así, una fuga de cerebros puede ser algo bueno para los países que reciben y también para los que exportan.
Esto es, si la fuga se revierte algún día.
La mayoría de la gente en todo el mundo prefiere quedarse en casa o regresar a ella, en lugar de vivir en exilio permanente. El kimchi no sabe igual en Los Angeles que en Pusan, y el chapathi no es tan bueno en Manchester como en Hiderabad. 
Las fugas de cerebros ejercen una enorme presión sobre los países exportadores para que mejoren su administración, sus instituciones y sus libertades económicas y sociales.
Esas mejoras son la máxima prueba de una sociedad exitosa.
Por esta razón sobre todo, pero también por muchas otras, mientras más cerebros se fuguen, mejor. 
CAMBRIDGE – Una enorme batalla se está gestando dentro del G-20 respecto del futuro del sistema financiero global.
El resultado podría tener un impacto en el mundo -y no sólo el mundo esotérico de las finanzas internacionales- en las próximas décadas.
Las finanzas moldean el poder, las ideas y la influencia.
Los cínicos pueden decir que nada les sucederá a los fundamentos del sistema financiero global, pero se equivocan.
Lo más seguro es que veamos cambios gigantescos en los próximos años, muy posiblemente en la forma de un regulador o tratado financiero internacional.
Por cierto, es prácticamente imposible resolver el embrollo actual sin algún tipo de brújula que apunte hacia dónde reside el futuro sistema.
Estados Unidos y Gran Bretaña naturalmente quieren un sistema que conduzca a ampliar su hegemonía.
El secretario del Tesoro norteamericano, Timothy Geithner, recientemente adelantó los lineamientos amplios de un régimen regulatorio financiero más conservador.
Hasta los críticos del pasado libertinaje estadounidense deben admitir que la propuesta de Geithner contiene algunas buenas ideas.
Por sobre todo, los reguladores obligarían a los financistas a tener más efectivo a mano para cubrir sus propias apuestas, y no confiar tanto en los contribuyentes como respaldo.
Geithner también apunta a que sea más fácil y más sencillo analizar los acuerdos financieros, de manera que, juntos, reguladores e inversores puedan evaluar mejor los riesgos que enfrentan.
Si bien el resto del mundo es comprensivo con las ideas de Geithner, a otros países les gustaría ver una reforma más fundamental.
Rusia y China están cuestionando al dólar como el pilar del sistema internacional.
En un discurso juicioso, el jefe del Banco Central de China, Zhou Xiaochuan, habló de los méritos de una súper-moneda global, tal vez emitida por el Fondo Monetario Internacional.
Estos son los críticos más moderados.
El actual presidente del Consejo de Ministros de la Unión Europea, el primer ministro checo Miroslav Topolanek, manifestó abiertamente el humor furibundo de muchos líderes europeos cuando describió la estrategia dilapidadora de Estados Unidos en materia de política fiscal como &quot;el camino al infierno&quot;.
Bien podría haber dicho lo mismo de las opiniones europeas sobre el liderazgo financiero estadounidense.
Las apuestas en el debate sobre la reforma financiera internacional son gigantescas.
El papel del dólar en el centro del sistema financiero global le da a Estados Unidos la capacidad de recaudar vastas sumas de capital sin perturbar indebidamente su economía.
De hecho, el ex presidente norteamericano George W. Bush recortó los impuestos al mismo tiempo que invadió Irak.
Por más dudosas que puedan haber sido las acciones de Bush en ambos frentes, las tasas de interés sobre la deuda pública norteamericana en realidad cayeron.
Más fundamentalmente aún, el papel de Estados Unidos en el centro del sistema financiero internacional le da un poder tremendo a las cortes, reguladores y políticos de Estados Unidos sobre la inversión global en todo el mundo.
Es por esto que la disfunción actual en el sistema financiero estadounidense ayudó a alimentar una recesión global tan profunda.
Por otra parte, ¿cuál es la alternativa para la visión de Geithner?
¿Existe otro paradigma para el sistema financiero global?
La estrategia de China representa un enorme impuesto disfrazado a los contribuyentes, a quienes se les paga una miseria en concepto de interés por sus depósitos.
Esto permite que los bancos controlados por el Estado puedan prestar a tasas de interés subsidiadas a determinadas firmas y sectores favorecidos.
En la India, la represión financiera se utiliza como una manera de recaudar los ahorros cautivos para ayudar a financiar las masivas deudas del gobierno a tasas de interés mucho más bajas de las que prevalecerían en un mercado liberalizado.
Una gran parte de los problemas actuales de Rusia surgen de su sistema bancario deficiente.
Muchos prestatarios, al no poder obtener financiamiento en términos razonables internamente, se vieron obligados a tomar préstamos en moneda dura en el exterior, creando cargas desastrosas cuando el rublo colapsó.
Europa quiere preservar su modelo bancario universal, en el que los bancos cumplen una amplia gama de funciones, que van desde captar depósitos hasta otorgar pequeños préstamos comerciales a actividades de banca de inversión de alto nivel.
Las propuestas norteamericanas, por otro lado, dificultarían mucho más la banca universal, en parte porque apuntan a aislar a las instituciones depositarias que plantean un &quot;riesgo sistémico&quot; para el sistema financiero.
Estos cambios presionan a los bancos universales a abandonar las actividades de banca de inversión más riesgosas para operar más libremente.
Por supuesto, colosos norteamericanos como Citigroup, Bank of America y JP Morgan también se verán afectados.
Pero el modelo bancario universal es mucho menos central para el sistema financiero norteamericano de lo que es en Europa y partes de Asia y América latina.
Aparte de sus implicancias para los diferentes sistemas nacionales, la futura forma de la banca es crítica para el sistema financiero más general, que incluye el capital de riesgo, las compañías privadas que no cotizan en bolsa y los fondos de cobertura.
La propuesta de Geithner apunta a dominar en todos ellos en alguna medida.
El miedo a las crisis es entendible, aunque sin estas estrategias nuevas y creativas, Silicon Valley tal vez nunca hubiera nacido.
¿Dónde reside el equilibrio entre riesgo y creatividad?
Si bien gran parte del debate del G-20 se ha centrado en temas como el estímulo fiscal global, el póker real de apuestas altas implica elegir una nueva filosofía para el sistema financiero internacional y su regulación.
Si nuestros líderes no pueden encontrar una nueva estrategia, existen todas las posibilidades de que la globalización financiera vire rápidamente en reversa, haciendo que resulte muy difícil escapar de la ciénaga actual.
Desde 1978, los biólogos que estudian la reproducción han ayudado a muchas parejas a superar la infertilidad utilizando técnicas cada vez más sofisticadas para generar y manipular embriones humanos en el laboratorio.
Al mismo tiempo, los biólogos moleculares han estado trabajando para vencer a las enfermedades que aquejan al ser humano mediante el desciframiento de la secuencia completa del genoma humano y la creación de herramientas para corregir defectos genéticos y celulares.
Aunque los biólogos moleculares y los de la reproducción se centran en problemas médicos que no están relacionados entre sí (la infertilidad y las enfermedades), la combinación de sus tecnologías produce la "reprogenética", que nos permitirá diseñarnos a nosotros mismos. 
La "reprogenética" le permitirá a los padres dar a sus hijos genes que ellos no tienen, aumentando así las posibilidades de sus descendientes para tener una vida saludable, larga, feliz y exitosa (una perspectiva aterradora para muchos bioéticos).
Sin embargo, ¿acaso es la reprogenética simplemente un vehículo nuevo y más poderoso para repetir las aborrecibles prácticas de la eugenesia?
¿O serán la reprogenética y la eugenesia fundamentalmente distintas en términos tanto de control como de objetivos? 
La eugenesia encarna el deseo y los intentos de los líderes de una sociedad por controlar las prácticas reproductivas de sus ciudadanos, incluyendo la esterilización o el asesinato de aquéllos que son considerados como portadores de genes indeseables.
Por el contrario, la reprogenética se interesa en los genes que recibirá un niño en particular, no en la vaga y poco científica meta de mejorar el acervo genético de una sociedad.
Además, pone el control en manos de los padres potenciales.
Mientras que la eugenesia condujo a la restricción de la libertad reproductiva y cosas peores, la reprogenética puede hacer lo opuesto.
Podría ayudar a los padres a tener hijos con mayores probabilidades de tener buena salud sin hacer daño directo a nadie. 
La reprogenética se puede entender como una extensión de la motivación y el deseo fundamental de los padres: proteger a sus hijos y darles todas las ventajas posibles en la vida.
En las sociedades ricas, los padres ya les ofrecen a sus hijos ambientes ventajosos después de su nacimiento. La reprogenética podría permitirles buscar el mismo objetivo antes del nacimiento. 
Por supuesto, ni las ventajas ambientales ni las genéticas garantizan la salud, la felicidad y el éxito de los hijos, pero esa falta de garantías no impide que los padres desembolsen 140,000 dólares para enviar a sus hijos a la universidad privada donde yo doy clases.
Si las sociedades democráticas le permiten a la gente gastar dinero para comprar ambientes ventajosos, ¿cómo pueden prohibirle comprar ventajas genéticas?
Si se utiliza la reprogenética para mejorar las oportunidades de salud , felicidad y éxito, ¿qué puede haber de malo en ello? 
Una vez que se resuelvan los problemas de seguridad técnica, una de las objeciones fundamentales en contra de la reprogenética es la injusticia inherente para las familias que no pueden pagarla.
Todas las sociedades democráticas modernas deben equlibrar la autonomía individual y la justicia social.
En los EU, la autonomía individual es de la mayor importancia.
En la mayoría de los demás países occidentales, la solidaridad social tiene un peso mucho mayor. 
Casi todos los países europeos tratan de obtenerla ofreciendo la misma atención a la salud y las mismas oportunidades de educación a todos los niños.
Sin embargo, el argumento de que las mejoras genéticas son inmorales porque no todos los niños las pueden recibir es erróneo.
Para empezar, no todos los niños son iguales.
Todos nacen con ventajas o desventajas en una amplia gama de características físicas, así como de habilidades innatas.
La vida no es justa. 
Así, en el futuro la pregunta crítica será: "¿quién decide cómo distribuir las ventajas genéticas?"
¿Quién decide qué niño habrá de recibir el gen de resistencia al VIH y qué niño crecerá siendo susceptible al SIDA?
¿Quién decidirá qué niño tendrá una mejor protección contra el cáncer y las enfermedades del corazón? 
¿Acaso se debe dejar la decisión al azar de la naturaleza como hasta hora?
¿Lo debe determinar la riqueza de los padres?
¿O la debe controlar un Estado benévolo que reparte genes para mejorar la vida a todos sus niños? 
Desgraciadamente, la reglamentación de la tecnología sobre mejoras genéticas no será fácil.
A diferencia de la atención de la salud, casi no hay límites para las mejoras genéticas.
Siempre puede haber una mayor resistencia a las enfermedades, una mayor longevidad y más capacidades físicas y mentales.
Además, el deseo innato de velar por los hijos es tan poderoso que los ciudadanos ricos podrían comprar la reprogenética en otras partes si su propia sociedad limita su uso.
Hoy en día, por ejemplo, hay europeos que viajan a los EU para comprar óvulos de mujeres jóvenes escogidas sobre la base de sus presuntas características genéticas. 
No obstante, es posible imaginar un escenario alternativo a aquel de la creciente brecha entre quienes tienen capacidad económica y quienes no.
Aunque esa brecha puede aparecer en un principio, es probable que el costo de la reprogenética caiga con el tiempo.
Al igual que las computadoras y las telecomunicaciones avanzadas, podría estar al alcance de la mayoría de la gente en los países desarrollados. 
A la larga, también será posible obtener mejoras genéticas hiperhumanas, y las ventajas económicas y sociales de los países ricos se podrían ampliar con ventajas genéticas.
Las divisiones entre naciones ricas y pobres podrían crecer con cada generación hasta que dejara de existir una humanidad común.
Una humanidad dividida podría ser el legado final del capitalismo global desbocado. 
La única alternativa para esta posibilidad desoladora se ve lejana hoy en día y probablemente nunca sea viable: un Estado global único en el que a todos los niños se les den las mismas mejoras genéticas y las mismas oportunidades de salud, felicidad y éxito.
Si bien esto parece política ficción en un mundo en el que hay niños que mueren de inanición, la reprogenética parecía ciencia ficción hace apenas treinta años.
El curso del desarrollo político es, para bien o para mal, mucho más difícil de predecir. 
SAN PABLO – El intento del gobierno de Brasil de participar en las negociaciones internacionales sobre el programa nuclear de Irán bien podría llamarse &quot;Un manual para candidatos a una membrecía permanente del Consejo de Seguridad de las Naciones Unidas&quot;.
Los esfuerzos diplomáticos de Brasil con Irán -un país sospechado de desarrollar energía nuclear para fines militares- comenzaron en una reunión el año pasado entre el presidente Barack Obama y su homólogo brasileño, Luiz Inácio Lula da Silva, durante la cumbre del G8+5 en L'Aquila, Italia.
De acuerdo con Robert Gibbs, el vocero de prensa de Obama, y las autoridades brasileñas, Obama dijo que no tenía objeciones de ningún tipo a que Lula hablara con el presidente iraní, Mahmoud Ahmadinejad.
Pero Obama sugirió utilizar el peso de las relaciones comerciales entre ambos países para decirle al líder iraní que debería seguir el ejemplo de Brasil (en Brasil, la prohibición a la energía nuclear para fines militares está ratificada en la Constitución).
Lula y Ahmadinejad se reunieron en junio de 2009, cuando Obama todavía le extendía la mano a los ayatollahs.
Lula actuó según la sugerencia de Obama cuando recibió a Ahmadinejad en Brasilia.
Reconoció -como lo hacen todos- que &quot;Irán tiene razón de querer desarrollar un programa nuclear con intenciones pacíficas&quot;, pero inmediatamente pidió &quot;respeto por los acuerdos internacionales&quot; y subrayó el hecho de que &quot;es el camino que está siguiendo Brasil&quot;.
Es más, instó a Ahmadinejad &quot;a continuar involucrando a países interesados en encontrar una solución justa y equilibrada a la cuestión nuclear de Irán&quot;.
&quot;Involucrar&quot; es la palabra clave en este asunto.
Se la utilizó para describir la nueva diplomacia norteamericana de Obama, particularmente con respecto a Irán, al menos hasta las polémicas elecciones iraníes el verano pasado y el agravamiento de la crisis doméstica que se produjo a continuación.
En el encuentro de Lula con Ahmadinejad, surgió el tema delicado de la repetida negación del Holocausto por parte de Ahmadinejad.
Lula le dijo a su par iraní que negar el Holocausto no era algo bueno, ni siquiera para Irán.
Ahmadinejad respondió que él no lo negaba, sólo criticaba lo que consideraba el &quot;uso político&quot; que Israel hacía de él.
Aún así, Lula insistió en que debía cambiar su actitud.
&quot;¿Quién más está en condiciones de decirle este tipo de cosas al presidente de Irán?&quot;, preguntó un alto diplomático brasileño intentando justificar un diálogo que ha sido muy criticado por la comunidad judía de Brasil, que se opone enfáticamente al viaje planeado de Lula a Teherán, programado para mayo.
Las relaciones entre Irán y los países que están negociando la cuestión nuclear se ha deteriorado desde la visita de Ahmadinejad a Brasil el año pasado, que se produjo poco después de su controversial reelección.
Una consecuencia es la abierta diferencia de opinión sobre Irán entre el presidente francés, Nicolas Sarkozy, y Lula, o entre Lula y la canciller alemana, Angela Merkel.
Durante su reunión en Berlín con Merkel en diciembre pasado, Lula insistió en la postura tradicional del gobierno brasileño: las sanciones, como las que defiende férreamente Estados Unidos, no conducen a nada; la mejor manera de avanzar es el diálogo.
El presidente brasileño pidió &quot;más paciencia&quot; en las conversaciones con Irán.
La canciller alemana respondió que estaba &quot;perdiendo la paciencia&quot; con los líderes iraníes después de &quot;cuatro años de negociaciones en las que no se hicieron progresos&quot;.
Pero Brasil insistió en el camino del diálogo y empezó a conversar con otros involucrados en la cuestión iraní, como Turquía, cuyo ministro de Relaciones Exteriores, Ahmet Davutoglu, recientemente manifestó una postura similar. &quot;Queremos que Oriente Medio sea próspero y estable, y que esté gobernado por el diálogo político y la diplomacia&quot;, dijo Davutoglu después de una visita a Teherán. &quot;El aporte iraní será muy importante para que esto suceda&quot;.

Sin embargo, el gobierno de Brasil también empezó a criticar, aunque débilmente, el desempeño de Irán en materia de derechos humanos.
Al principio, Lula minimizó la gravedad de los incidentes que ocurrieron tras la reelección de Ahmadinejad y llegó a compararlos con una disputa entre fanáticos de fútbol.
Esto derivó en un enfrentamiento con Sarkozy cuando Lula visitó París poco después de que se desatara la crisis postelectoral en Irán.
Si bien Lula no repitió su comparación con un partido de fútbol, tampoco criticó la represión, a diferencia de Sarkozy, que sí lo hizo y con vehemencia.
Las críticas actuales que le hace Brasil a Irán, junto con un pedido de diálogo con la oposición, por más débiles que sean, representan un cambio de postura, lo cual refleja la prioridad absoluta de la diplomacia brasileña: ser miembro permanente del Consejo de Seguridad.
Las autoridades brasileñas saben que pueden alcanzar este objetivo sólo si actúan de manera independiente -pero sin apartarse demasiado de las posturas de los actuales miembros permanentes-.
También saben que, a excepción de China, todos ellos son críticos de Irán, y están decididos a encontrar una solución a la cuestión nuclear, ya sea a través del diálogo o de algún otro medio, si &quot;se pierde la paciencia&quot;, como sugirió Merkel.
En estos días, la mayor historia no contada del desarrollo internacional debe ser el despegue económico de Brasil.
Hace dos años se daba por muerta la economía brasileña, y muchos suponían que la elección del candidato del Partido de los Trabajadores, Luiz Inácio "Lula" da Silva, marcaría el inicio del colapso económico.
En lugar de ello, Lula ha gobernado con una notable prudencia y Brasil se encamina a un rápido crecimiento.
Pero hay en juego algo más fundamental: Brasil puede estar finalmente superando algunos de los mayores obstáculos a su desarrollo económico, obstáculos que mantuvieron al país en el atraso durante décadas.
Si es así, esto marcaría no sólo el ascenso económico de Brasil sino la recuperación de otras partes de América del Sur.
En enero de 2002, los derechistas estadounidenses estaban aterrorizados por la idea de una revolución de izquierdas en Brasil.
Los inversionistas extranjeros se encontraban en pánico por la perspectiva de que Brasil incumpliera el pago de su deuda externa.
El FMI fue la excepción esta vez, ya que hizo un buen trabajo al proporcionar financiamiento provisorio y apoyar políticamente a Lula tras las elecciones.
A su vez, Lula adoptó políticas macroeconómicas ortodoxas y dio pasos para mantener bajo control el déficit presupuestario, deteniendo la ola de pánico.
Las proyecciones de mercado para el crecimiento de Brasil son cerca del 4% para 2004.
Pero hay en juego algo más profundo que las usuales olas de euforia y pánico en los mercados financieros internacionales.
Gran parte del crédito por los resultados de Brasil le pertenece no a Lula, sino a su predecesor, Fernando Henrique Cardoso, Presidente de Brasil de 1992 a 2000.
Creo que FHC, como se lo suele conocer, merece un reconomiento por cuatro contribuciones clave.
· Primero, bajo su gobierno, Brasil abrazó firmemente los derechos humanos, no sólo en el sentido de las elecciones democráticas, sino en términos de justicia económica para los afrobrasileños e indígenas brasileños, que por largo tiempo habían sufrido de discriminación.
Como gran parte de América Latina, Brasil nació del crisol de la conquista y la esclavitud.
Incluso durante el siglo XX, ni las poblaciones indígenas ni los descendientes de los esclavos afrobrasileños tenían muchas oportunidades en lo económico y social.
Esto está cambiando rápidamente.
La educación pública está empezando a estar disponible para todos, incluidos grupos que sufrían una aguda discriminación en el pasado.
Notablemente, los grupos indígenas también ganaron una dura lucha por los derechos de tierras en sus parajes tradicionales de la Amazonia.
· En segundo lugar, finalmente Brasil está uniéndose a la economía del conocimiento global.
Durante la mayor parte del siglo XX, las elites brasileñas pensaban que se las podían arreglar con los recursos naturales: ranchos de ganado, plantaciones de café, zumos de fruta y cultivos de soja.
Ahora saben que también se necesitan educación secundaria para todos y una amplia capacitación de nivel universitario.
Bajo las reformas de FHC, las tasas de matrícula en la educación secundaria aumentaron del 15% en 1990 al 71% en 2000.
Lo que es igual de importante, las universidades brasileñas están viendo un aumento de la calidad y la asistencia a clases.
Durante décadas la mayor parte de América Latina, incluido Brasil, hizo caso omiso de las inversiones públicas en investigación y desarrollo, mientras que los países del Este Asiático invertían fuertemente.
FHC nombró una serie de notables Ministros de Ciencia y Tecnología y el gobierno finalmente comenzó a gastar más en investigación y desarrollo.
Brasil se está haciendo conocido no sólo por su zumo de naranja, sino por exportaciones de naves aéreas como los jets Embraer que ahora compiten con los productores estadounidenses y europeos por el mercado regional de viajeros frecuentes.
· En tercer lugar, Brasil está saliendo de aislamiento económico, compitiendo en mercados mundiales, más que protegiendo los mercados nacionales.
Por decádas, debido al proteccionismo rampante, la proporción de las exportaciones de Brasil con respecto al PGB era una de las más bajas del mundo.
Esto finalmente está cambiando.
La relación de exportaciones a PGB ha subido del 8% en 1990 a un 13% en 2001, un signo de que Brasil está comenzando a buscar los mercados mundiales.
Lula está viajando mucho para promocionar las exportaciones brasileñas, otra señal segura de que la orientación político-económica de Brasil se ha hecho mucho más internacional.
· Cuarto, Brasil se está centrando en la salud y la productividad de su pueblo.
Bajo FHC, Brasil fue un pionero en dar respuestas eficaces a la epidemia de SIDA, al garantizar el acceso a las medicinas antirretrovirales y proporcionar de modo generalizado consejería y pruebas para detectar el virus.
El héroe de esta iniciativa, el doctor Paulo Teixera, está ahora en la Organización Mundial de la Salud ayudando a liderar los esfuerzos mundiales contra el SIDA.
Brasil también ha mejorado radicalmente la salud infantil y las tasas de mortalidad de niños pequeños han caído abruptamente de 60 por millar en 1990 a 36 por millar en 2001.
La tasa total fertilidad en Brasil (cantidad promedio de nacimientos por mujer) ha bajado notablemente también, de 2,7 en 1990 a 2,2 en 2001.
Con más niños sobreviviendo y llegando a adultos, las familias pobres están eligiendo tener menos hijos e invertir más en su salud y educación.
Las presiones hacia el crecimiento de la población están cayendo, proporcionando un potente impulso de largo plazo al desarrollo económico de Brasil.
El resultado económico de Brasil puede tener potentes efectos positivos en sus vecinos, especialmente los países de la región andina, que se encuentran en dificultades y están luchando por salir de ellas.
Este es el escenario más probable, pero es demasiado temprano como para cantar victoria.
Brasil todavía enfrenta enormes desafíos.
Lula tendrá que consolidar lo hecho por FHC.
Se debe afianzar la estabilidad macroeconómica y tener bajo control, de manera decisiva, los déficits presupuestarios.
Se debe reforzar el consenso político en favor de la educación universal, el comercio orientado hacia el exterior, la salud para todos y una economía orientada a la ciencia y la tecnología.
Brasil también debe prestar más atención al manejo ambiental, especialmente en la frágil pero importantísima región del Amazonas, si desea un desarrollo económico sustentable y de largo plazo.
Para que Brasil juegue un papel mayor como líder económico regional, se necesitará ampliar los mercados y lograr una mayor cooperación con sus vecinos en proyectos de infraestructura adecuados.
Grandes desafíos, de hecho, pero Brasil parece estar con ánimo de alcanzarlos.
Paulo Rabello de Castro, economista formado en la Universidad de Chicago y uno de los más agudos pensadores brasileños, llamó a las elecciones presidenciales brasileñas de octubre una opción entre &quot;más de lo mismo&quot; y &quot;lo mismo, pero sin más&quot;.
Esto está a años luz de las intensas emociones que, por lo general, incitan las elecciones en los países en desarrollo.
La ironía de Rabello de Castro viene al caso, ya que es difícil decir qué candidato representa &quot;más de lo mismo&quot;: el Presidente Luiz Inácio Lula da Silva, que postula a la reelección y es el favorito según las encuestas, o el ex gobernador de São Paulo, Geraldo Alckmin, del PSDB (Partido Socialdemócrata Brasileño), que con Fernando Henrique Cardoso gobernó al país durante 8 años antes de Lula.
De hecho, la distinción es tan difícil que en una entrevista reciente, el mismo Cardoso afirmó que el proyecto del Partido de los Trabajadores (PT) de Lula es el proyecto del PSDB.
Y agregó: &quot;Tal vez lo que ocurre es que no hay otro.
La historia no siempre produce un nuevo proyecto&quot;.
Cardoso tiene razón.
Excepto por la retórica política pero escasamente práctica de líderes como Hugo Chávez en Venezuela y Evo Morales en Bolivia, no hay nada nuevo que ofrecer en el mercado electoral del mundo y que difiera mucho de lo que normalmente se llama neoliberalismo o el Consenso de Washington.
En otras palabras, ya no existe al interior de los países modernos una batalla entre diferentes proyectos, ni una confrontación entre izquierdas y derechas (con sus matices) que pueda despertar las emociones de los votantes.
En esto, Brasil no es diferente al Reino Unido, España o Uruguay.
De hecho, las elecciones brasileñas que se celebrarán este año parecen un partido de fútbol entre grandes equipos, en que los partidarios de uno y el otro candidato se distinguen apenas por los colores de sus camisetas, ya que los equipos más fuertes aceptan las reglas del juego y hasta se parecen en sus tácticas.
Según el sociólogo socialista Francisco de Oliveira, la frialdad del panorama electoral se relaciona estrechamente con una realidad: la &quot;irrelevancia&quot; de la política debido a su &quot; financierización &quot;.
En otras palabras, el gobierno ha visto tremendamente limitado su margen de acción frente a los potentes mercados financieros y su capacidad de desestabilizar a cualquier gobierno que juzguen poco conveniente.
Sencillamente, no hay otra forma de jugar el juego que según las reglas de los mercados financieros.
¿Es buena o mala esta falta de emoción en torno a la política, esta ausencia de confrontación entre distintos proyectos?
Para algunos analistas, es buena porque revela la madurez política de una nación.
En el caso de Brasil, significa que la gente ya no está dispuesta a aceptar o refrendar con su voto las aventuras políticas y económicas heterodoxas que caracterizaron a los años 80 y principios de los 90.
El problema es que esta supuesta madurez, sea real o no, ocurre mientras los problemas básicos del país siguen sin ser resueltos.
De hecho, desde hace al menos 25 años Brasil no ha podido lograr un rápido crecimiento económico.
Esta es la condición sine qua non para comenzar a enfrentar y corregir problemas intensa y profundamente arraigados, como la lucha contra la pobreza, la obscena distribución del ingreso, las vastas insuficiencias educacionales, el precario sistema de salud, una infraestructura devastada por los largos años de inversión insuficiente y el resto de una larga lista de miserias típicas del subdesarrollo.
Rabello de Castro argumenta que &quot;el país carece de un modelo institucional o un orden productivo que pueda producir un crecimiento rápido&quot;.
Con respecto al proceso de &quot; financierización&quot; de la política planteado por Oliveira, hay un hecho interesante a tomar en cuenta: el riesgo país llegó a su nivel más bajo, desde la creación del índice en 1994, el miércoles 9 de agosto, precisamente durante la serie de lo que los medios brasileños llamaron &quot;la tercera ola de ataques&quot; de un grupo criminal, el PCC (Primer Comando de la Capital), que quemó buses, destruyó agencias bancarias y plantó bombas en edificios públicos (incluso en las oficinas centrales del Ministerio Público del Estado de São Paulo y la entidad policial a cargo de reprimir el crimen organizado).
Esto significa que el mundo financiero mide el riesgo según sus propios intereses.
Si un país no se demora en pagar sus deudas y aplica las políticas consideradas &quot;sanas&quot; por los mercados, bingo, el riesgo del país es bajo.
Para la población general, en particular la clase media y/o la gente de escasos recursos, los riesgos de salir a la calle ese mismo día pueden haber sido altísimos, pero eso no afecta las estimaciones financieras.
Entonces, ¿por qué, en esas circunstancias, el Presidente Lula está cerca de ser reelecto?
En pocas palabras: trabaja para ambos lados.
Entre enero de 2003 (cuando comenzó su gobierno) y junio de 2006 (los datos más recientes disponibles), la administración de Lula asignó 530 mil millones de reales (casi 242,7 mil millones de dólares) al repago de los tenedores de bonos del gobierno, mientras que dedicó 30 mil millones de reales (13,8 mil millones de dólares) a un programa denominado &quot;Bolsa-familia&quot; que distribuye dinero directamente a las familias pobres.
No parece la mejor manera de alcanzar una verdadera distribución del ingreso, pero ha bastado para lograr dos objetivos: mantener satisfechos a los inversionistas locales y extranjeros.
(En la campaña electoral de 2002, los inversionistas locales y extranjeros apostaron fuertemente contra la moneda brasileña por temor a Lula, que parecía un candidato radical).
Esta estrategia también gana los votos de los segmentos más pobres de la sociedad, que forman la mayoría del electorado de Brasil y reciben muy poco, pero ven que los subsidios son &quot;mejor que nada&quot;.
Todo indica que esto bastará para que Lula gane la reelección.
Pero, ¿se puede jugar indefinidamente este juego político?
Comenzaremos a tener una respuesta a partir de enero de 2007, cuando el nuevo (o, más probablemente, el antiguo) presidente asuma sus funciones.
La semana pasada, el Fondo Monetario Internacional (FMI) aprobó un paquete de rescate para Brasil más grande de lo que esperaban los mercados financieros.
Esto debería haber disipado los temores acerca del futuro de ese país.
Hasta el momento, eso no ha sucedido.
Después de un aumento inicial, las tasas de interés brasileñas se han estabilizado a niveles que no son compatibles con la solvencia de largo plazo.
Sus "bonos C", que son los de referencia, tienen actualmente un rendimiento aproximado de 22% en términos de dólares.
La deuda de Brasil equivale al 60% del PIB, 35% de la cual vence dentro de un año.
El FMI ha exigido que Brasil tenga un "superávit primario" (es decir, que los intereses sobre la deuda gubernamental no se consideren dentro de los cálculos para el presupuesto) de 3.75%.
Pero eso claramento no podrá prevenir un gran deterioro adicional en la relación deuda nacional/PIB, sobre todo a medida que las altas tasas de interés lleven a Brasil a una recesión.
El hecho de que este paquete no haya logrado traer alivio indica que algo está esencialmente mal en el sistema financiero internacional.
No se pueden achacar los problemas del país a algo que Brasil haya hecho mal. La responsabilidad recae directamente sobre las autoridades financieras internacionales.
Es cierto que dentro de poco Brasil podría elegir un presidente que no sea del agrado de los mercados financieros globales, pero si los mercados internacionales tienen más peso que una elección democrática, el sistema es indudablemente defectuoso.
Bajo la influencia del fundamentalismo de mercado, el FMI no beneficia suficientemente a todos sus miembros.
En años recientes, el llamado "consenso de Washington", según lo siguen el FMI y el Banco Mundial, ha depositado su fe en la naturaleza autocorrectiva de los mercados financieros.
Esa fe estaba y está mal enfocada.
Desde que los capitales financieros comenzaron a moverse libremente por todo el globo ha habido una crisis tras otra, y se ha llamado al FMI para que diseñe paquetes de rescate cada vez más grandes.
Los fundamentalistas del mercado culpan de esto al riesgo moral provocado por los rescates del FMI.
Después de la crisis de 1997 en Asia, el FMI puso del lado de los prestamistas internacionales una parte mayor del riesgo.
Al hacerlo, quedaron al descubierto los verdaderos peligros de invertir en mercados emergentes.
¿Cuál ha sido el resultado?
Los flujos de capital se han revertido.
En lugar de que el capital fluya hacia las economías de la periferia, está saliendo de ellas para irse al centro.
Si queremos conservar la estabilidad, los mercados financieros necesitan instancias reguladoras y un prestamista de último recurso.
Sin embargo, no puede haber un prestamista de último recurso sin un mínimo de riesgo moral.
Todos los países desarrollados aprendieron hace décadas esa lección a nivel interno, pero el mundo todavía no la aprende a nivel internacional.
El sistema que tenemos está desequilibrado.
Está diseñado para preservar a los mercados financieros internacionales, no la estabilidad de las economías emergentes de la periferia.
Esto es lo que hizo que la relación riesgo/ganancias de invertir en los mercados financieros se volviera tan desfavorable.
Con el problema detectado, podemos encontrar soluciones.
El Consenso de Washington comienza por preguntar qué tan cuantioso es el superávit presupuestal que se necesita para mantener el nivel de endeudamiento bajo control. A mayores tasas de interés, mayor es el superávit necesario.
En el caso de Brasil, con intereses del 22% y crecimiento del 4%, el superávit primario tendría que ser del 4.8% para evitar que la relación deuda/PIB crezca, una imposibilidad evidente.
La pregunta correcta es esta: ¿qué nivel de tasas de interés se puede conciliar con un crecimiento razonable?
Un superávit primario del 3.75% se convierte entonces en el máximo, no el mínimo, que se puede exigir, y puede sostener tasas de interés reales de no más del 10%.
Así, la pregunta se convierte en: ¿cómo se pueden disminuir las tasas de interés a ese nivel?
Esto podría requerir de ciertas garantías internacionales.
La tarea que se le plantea al mundo mundo es encontrar instrumentos que puedan minimizar la posibilidad del riesgo moral y mantener el nivel de riesgo real dentro de límites tolerables.
Yo sugiero que en lugar de un paquete tradicional del FMI, los bancos centrales de los países desrrollados abran sus ventanillas de descuento a la deuda gubernamental de Brasil.
Los bonos brasileños se fortalecerían y la confianza regresaría con la aparición de un prestamista de último recurso.
El riesgo se minimizaría al no aumentar la cantidad que los bancos centrales están dispuestos a prestar en la misma medida que el aumento en los precios de mercado.
Los bancos comerciales pronto restablecerían sus líneas de crédito para Brasil, lo que contribuiría a garantizar la recuperación de las exportaciones (levantar el grueso de las tarifas de los EU al acero brasileño también ayudaría).
La crisis se desvanecería.
Mi propuesta lograría lo que el paquete recién anunciado no consiguió, y a un precio no mayor.
Todavía no es muy tarde para adoptarla.
Una vez que esté en marcha, el nuevo presidente de Brasil (sin importar quién sea) no tendrá motivos para tratar de interferir con los compromisos normales de pago de deuda del país.
Como están las cosas, tendría justificación para exigir un mayor apoyo internacional, en lugar de permitir que su país se desangre como le sucede a Argentina.
En condiciones políticas como las que privan actualmente en Brasil, los mercados tienen razón al tomar en cuenta la posibilidad de una reestructuración de deuda o incluso de una suspensión de pagos.
Sin embargo, una vez que lo hacen, sus acciones se convierten en una profecía que fomenta su propio cumplimiento.
Esa es la razón por la que no se puede dejar a los mercados financieros a su propio arbitrio.
SÃO PAULO – El Brasil ha cambiado espectacularmente en los quince últimos años.
Ha dado a su economía la orientación adecuada, ha reducido la pobreza, la disminuido la desigualdad y ha consolidado su democracia.
Los fantasmas del pasado –autoritarismo, persecución política y censura- han quedado atrás, después de que la democracia brasileña pasara con éxito por pruebas importantes como un proceso por desafuero a un presidente y el ascenso a la presidencia de un antiguo dirigente sindical.
El Brasil ha pasado ahora por otra prueba: la de tener a una mujer en la cima del poder ejecutivo.
Los imperativos que afronta la Presidenta electa, Dilma Rousseff, son enormes, pero también lo son sus ventajas.
Se han puesto las bases para un desarrollo económico rápido y no hay nada que indique la posibilidad de un cambio importante en las metas de inflación, en la autonomía del banco central o en el tipo de cambio flotante.
Roussef debe su victoria al Presidente saliente, Inácio Lula da Silva, y al éxito de su administración.
Sabe que los avances del Brasil durante el mandato de Lula estuvieron respaldados por un crecimiento económico estable, transferencias sociales mayores a las familias pobres, como, por ejemplo, Bolsa Familia, y a la democracia.
Pero, ¿seguirá dando resultado la misma fórmula para el Brasil en el futuro?
Hay señales que avisan de que se debe hacer más, porque la estabilidad económica no produce dinamismo automáticamente.
Tampoco la democracia es sinónima de instituciones fuertes y la protección social no puede substituir a un mercado laboral eficiente.
Para que el Brasil compita en el mercado internacional, resulta esencial una mayor inversión y la economía del país necesita una sacudida en materia de innovación.
La productividad es escasa y la incorporación de la nueva tecnología sigue limitada a un grupo minoritario de empresas.
Sin una transformación estructural, el Brasil no podrá mantener su crecimiento durante mucho tiempo.
Naturalmente, la intervención estatal en la economía corre el riesgo de asfixiar el dinamismo de las empresas y las iniciativas privadas del Brasil.
Por otra parte, si el Estado no hace nada, la estructura económica podría permanecer inalterada, lo que dejaría al Brasil dependiente de las materias primas.
No hay una solución fácil para ese problema.
Por eso, el imperativo principal para la nueva Presidenta seguirá siendo el esfuerzo de Lula para construir una nueva relación entre los sectores público y privado: un modelo que pueda combinar la transparencia y las medidas prácticas y que no caiga en el estatismo centralizador ni ceda ante los mercados.
La forma como Rousseff dirija ese esfuerzo será la demostración más clara de sus capacidad de mando.
Los ocho años de Lula en el cargo mostraron a los países en desarrollo de todo el mundo que el Estado no puede hacerlo todo, sin por ello dejar de revelar con la misma claridad, incluso a los más ortodoxos, que los intereses de los mercados no siempre coinciden con los del país.
La gran presencia del Estado durante el mandato de Lula ayudó al Brasil a encontrar de nuevo su rumbo.
El imperativo de los quince próximos años será el de consolidar los avances logrados, seguir reduciendo la desigualdad social y erradicar la pobreza extrema.
Para lograrlo, hay que conseguir un nuevo apoyo a las reformas tributaria, laboral y política que en tiempos formaron parte del programa de Lula.
El Brasil ha avanzado mucho, pero, para competir con China, la India, Corea del Sur, Rusia y otros países en ascenso, el predominio de los productos con poco valor añadido debe dar paso al ascenso de una economía basada en empresas más innovadoras y dinámicas.
De lo contrario, el país no logrará brillar demasiado, al mantenerse en la periferia del mercado mundial.
Entretanto, los segmentos de la población del Brasil que acaban de entrar en el mercado, si bien se muestran entusiastas con sus mejoras sociales, necesitan un apoyo duradero para consolidar los logros obtenidos en su nivel de vida.
De hecho, una gran parte de la población subiste con empleos de poca productividad.
Sus avances dependen, por tanto, de la mejora real de la calidad de un sistema educativo concebido para el Brasil del pasado.
Así, pues, junto a los tres pilares del éxito de Lula –crecimiento económico, redistribución de la riqueza y democracia– hacen falta dos más: la educación y la innovación, para consolidar el crecimiento económico del Brasil y lograr instituciones de mayor calidad.
Las política brasileña no siempre ha sido admirable, pero hoy está claro que el Brasil ha madurado más rápidamente que su minoría selecta.
Esperemos que Rousseff siga reduciendo ese desfase y pueda dar a los brasileños el país que merecen.
SAO PAULO – Brasil está por ocupar un lugar entre las potencias petroleras del mundo.
Los cálculos de sus reservas recién descubiertas lo colocan en el octavo lugar de las naciones productoras de crudo, por delante de Nigeria y del país que es su rival por la influencia en América Latina, Venezuela.
Una riqueza así es generalmente fuente de celebración.
Pero el Presidente Luis Inacio Lula da Silva, tal vez temeroso de la tristemente célebre “maldición de los recursos” que ha afectado el desarrollo de tantos países dotados con riquezas minerales, está decidido a que la nueva riqueza petrolera no se convierta en “tonterías”.
En 2007 se descubrieron enormes depósitos de petróleo en las costas de Brasil.
Según cálculos modestos, esas reservas son de alrededor de 30 mil millones de barriles.
Credit Suisse y otros bancos de inversión afirman que hay 50 mil millones de barriles disponibles.
El descubrimiento es resultado de una política estratégica que se ha mantenido a lo largo de varias administraciones brasileñas, algo poco común en América Latina.
En 1989, Cuando la guerra Irán–Iraq puso a temblar a los países consumidores de petróleo, Brasil comenzó a realizar exploraciones tanto dentro como fuera de su zona protegida de 200 millas náuticas.
El tamaño de las áreas oceánicas era inmenso, lo que les valió el nombre de “la Amazonia azul”.
Se trata de las reservas de petróleo más grandes descubiertas en el océano en años recientes.
Durante un tiempo Estados Unidos intentó cuestionar el derecho de propiedad de Brasil mediante una discusión sobre la “internacionalización” de los océanos y sus recursos minerales, pero la ONU no estuvo de acuerdo y se reconoció el derecho de Brasil.
El gobierno de Lula ha meditado mucho sobre la forma de administrar la riqueza petrolera y ha diseñado un programa único.
En primer lugar, pretende distribuir la riqueza utilizando a la energía y la  infraestructura como elementos de un nuevo modelo de integración regional.
Planea crear un fondo, respaldado en un 70% por los recursos financieros de Brasil que se dedicará a proyectos como la rehabilitación de caminos en Uruguay y Paraguay a fin de mejorar las capacidades de sus vecinos y corregir los desequilibrios económicos.
El desarrollo económico equilibrado –nacional y regional—es esencial para Brasil.
En efecto, el gobierno de Lula está buscando formas de asegurar que los beneficios obtenidos por el petróleo y el gas no se limiten a Sao Paulo, Río de Janeiro, Minas Gerais, Paraná y otras regiones de la costa desarrollada.
A su juicio, es esencial instalar refinerías, industrias y unidades generadoras de energía adicionales en zonas del país que son adecuadas para ese desarrollo y que lo necesitan.
Un beneficio adicional de distribuir estos recursos productivos será una mayor interacción con los socios sudamericanos de Brasil.
Las nuevas reservas petroleras de Brasil ciertamente afectarán la geopolítica regional.
Los campos petroleros de México están disminuyendo, lo que significa que ese país tal vez necesitará buscar suministros del extranjero.
Las tensiones en el Medio Oriente y la creciente rivalidad entre Estados Unidos y Venezuela harán de Brasil un proveedor atractivo.
Brasil ya está poniendo a prueba su capacidad de atracción como potencia petrolera mediante las acciones de su poderosa empresa estatal de energía, Petrobras, que ahora está tan activa en África como en Argentina.
En efecto, actualmente Petrobras produce 100,000 barriles diarios tanto en Angola como en Nigeria y comercializa el petróleo a nivel local.
Pero los descubrimientos ponen a Brasil en una encrucijada.
El Estado puede controlar los ingresos derivados del petróleo y utilizarlos en parte en programas sociales, como en Venezuela.
O se le puede dar una mayor participación al capital privado y confiar en que el mercado se ocupe de las necesidades de la sociedad.
Este debate que sigue en curso ha impedido que se tomen decisiones sobre el futuro de los pozos profundos en la Amazonia azul.
La administración de Lula incluso se ha planteado la creación de una nueva empresa petrolera nacional que se ocupe exclusivamente de los nuevos campos.
Pero esta idea ha creado confusión entre los socios comerciales de Brasil y los inversionistas y no ha avanzado.
Hay una cuestión aun más compleja.
El crecimiento de Brasil pronto se basará en un producto que es la fuente principal del calentamiento global.
En efecto, al aceptar un futuro impulsado por el petróleo, Brasil da marcha atrás a la política de recurrir a los biocombustibles que ha aplicado desde hace mucho tiempo.
Así pues, Brasil se dirige a un choque contra el futuro.
La magnitud de las nuevas reservas petroleras da más peso aún a la creciente influencia global del país.
Pero ya no podrá condenar a Estados Unidos por no firmar los acuerdos ambientales o acusar a China por su enorme generación de contaminación.
Mucho menos podrá Brasil exigir a sus vecinos un compromiso con el desarrollo sostenible.
Parece que el petróleo no sólo transformará la economía brasileña sino su mismo papel en el mundo.
SAO PAULO – Pocas ideas económicas son más alabadas y vilipendiadas que la de la política industrial.
Los partidarios, como aquéllos que estudiaron el ascenso de las economías de Asia oriental, están totalmente convencidos.
Los opositores se enfurecen de tan sólo escuchar hablar de ella.
Los primeros señalan el desarrollo económico; los segundos sostienen que decenas, incluso centenares de miles de millones de dólares se han desperdiciado.
Un área actual que genera (in) satisfacción es la de los combustibles renovables.
En todo el mundo se están asignando 184,000 millones de dólares en inversiones públicas de estímulo para promover la energía limpia, con los Estados Unidos en primer lugar (67,000 millones de dólares) seguidos de China (47,000 millones de dólares).
Por supuesto, ha habido progresos –la energía eólica satisface el 20% de la demanda de electricidad en Dinamarca y aproximadamente el 15% en España y Portugal, por ejemplo – pero la receta del éxito sigue siendo difícil de alcanzar.
En este sentido, la experiencia de Brasil en la promoción de combustibles renovables, desde principios de los años setenta, está directamente relacionada con las actuales posturas polarizadas sobre la política industrial.
Un programa de política industrial de 10 años llamado Pro-álcool  fue crucial en el desarrollo de la industria.
Actualmente, Brasil es el productor de combustibles renovables más competitivo del mundo, basado principalmente en el bioetanol.
El etanol representa más del 50% de la demanda actual de combustible de vehículos ligeros en el país, y Petrobras, el gigante energético de Brasil y una de las compañías más grandes de América Latina- estima un aumento de esta proporción a más del 80% para el 2020.
Nuestra investigación muestra que la política industrial fue exitosa en la promoción de una industria competitiva de bioetanol en Brasil.
Un paquete masivo de estímulo, propiciado por el aumento de los precios del petróleo de los años setenta dio origen a una industria completamente nueva.
Sin embargo, no habría funcionado sin la participación decisiva de la competencia.
Brasil estaba tratando de ser energéticamente autosuficiente de un modo similar a los esfuerzos modernos de otros países.
No obstante, como nos recuerdan acertadamente los opositores de la política industrial, los regalitos nunca conducen a buenos resultados.
Lo que siguió fue la clave.
Como los precios de los energéticos cayeron estrepitosamente, Brasil cerró fortuitamente la llave de los subsidios y a continuación le siguió una lucha darwiniana abierta brutal.
Esta racionalización competitiva fue la clave del éxito de la política.
Los detalles del programa Pro-álcool incluyeron la oferta de incentivos para la participación de varias partes, sin los cuales habrían quedado al margen.
El Estado brasileño ofreció préstamos a bajo interés y garantías de crédito para la construcción de destilerías; así como incentivos fiscales para la compra de vehículos impulsados con etanol.
Se manipularon los precios del etanol para hacerlo una alternativa atractiva a la gasolina.
Además, el gobierno indujo a Petrobras a distribuir el combustible renovable.
Las estaciones de gasolina instalaron las bombas de etanol.
El gobierno firmó acuerdos con las principales compañías de automóviles para ofrecer incentivos para fabricar vehículos que pudieran funcionar en un 100% con etanol.
Quienes visiten Brasil ahora verán estos coches de combustible flexible por todos lados.
La experiencia de llenar el tanque de estos coches es curiosa.
Antes de entrar a una estación de gasolina, los conductores brasileños calculan cuál combustible es más barato, la gasolina convencional o el etanol (el bioetanol tiene un 30% menos contenido de energía que la gasolina tradicional), a continuación eligen entre la bomba de gasolina y la de etanol.
Al principio, las políticas de Brasil atrajeron a empresarios de todo tipo.
Algunos eran talentosos y pensaron que los nuevos subsidios e incentivos harían altamente atractivas las inversiones de largo plazo en la industria.
Los empresarios de dudosa calidad tampoco vacilaron en participar, gracias a la generosidad del Estado.
Por suerte, el gobierno no intentó realizar la tarea imposible de tratar de separar a los ganadores de los perdedores.
Para los años noventa, los principales subsidios y políticas se habían erradicado y la industria estaba desregulada.
Nuestro análisis estadístico de los patrones de entrada y salida de los empresarios en la industria brasileña de etanol muestra que los más eficientes adquirieron a los menos eficientes.
La mayoría de las compañías de etanol con un bajo desempeño se fueron a la quiebra o las tomaron los empresarios que habían tenido trayectorias exitosas en la gestión de operaciones eficientes.
El gobierno no rescató a las que quebraron, permitiendo que las fuerzas del mercado reestructuraran la industria durante la fase posterior a los subsidios.
Ciertamente, los beneficiarios de los subsidios del programa Pro-álcool cabildearon ante el Estado para que continuara con las políticas de protección aunque su utilidad –induciendo al desarrollo de la industria- hubiera expirado.
Por suerte, el gobierno no se dejó persuadir.
La experiencia de Brasil ofrece tres lecciones importantes para las naciones que implementan iniciativas de energía renovable: 1) las políticas del gobierno deben ser coherentes, simples y de larga duración y dar seguridad a los futuros empresarios para invertir a largo plazo; 2) debe mantenerse al mínimo la conocida debilidad de seleccionar ganadores de los burócratas demasiado entusiastas; y 3) el Estado debe tener la disciplina para desmantelar los subsidios cuando ya no sean necesarios.
Si se implementan estas lecciones, las fuerzas del mercado pueden entrar cuando haya finalizado el alcance de la política industrial.
A medida que la política industrial regrese a la escena en países de todo el mundo, ese es un objetivo que los partidarios y oponentes deben adoptar con agrado.
LONDRES – Siento un poco de pena por el Presidente Bush.
Sean cuales fueren sus muchos otros fallos, tiene una ejecutoria bastante buena en materia de ayuda a los países pobres, en particular de atención de salud.
Coherente con esa actitud, recientemente anunció un gran aumento de la ayuda alimentaria de los EE.UU… cosa buena para los pobres hambrientos y para los agricultores americanos.
Fue una reacción más rápida que la de algunos otros países ante la crisis alimentaria mundial. Después de bajar durante más de 30 años, recientemente los precios de los alimentos se han puesto por las nubes.
El índice de precios de los alimentos confeccionado por The Economist ha aumentado hasta su nivel más alto desde que se inició en 1845. Como ha ocurrido a lo largo de toda la Historia, los precios disparados y la escasez han causado disturbios desde Bangladesh hasta Bolivia.
La palabra que significa “pan” en Egipto es aish , que también significa “vida”.
Las amenazas a la vida hacen bajar a multitudes a las calles.
Lo que me hizo sentir un poco de pena por Bush fue la reacción a su anuncio.
Bush se refirió a las razones para la escasez y las subidas de precios, pero no se extendió sobre el desvío de maíz americano de sus usos alimentarios a los de biocombustibles, que reciben importantes subvenciones.
Tampoco el cambio climático ocupó un lugar prominente en su argumentación, aunque muchos expertos sostienen que puede ser la causa de las sequías e inundaciones que han arruinado las cosechas de trigo en Australia y la producción de aceite vegetal en Indonesia y Malasia.
Bush señaló primordialmente en otra dirección.
Los precios de los alimentos habían respondido a la demanda en aumento.
En Asia, el crecimiento económico había estimulado el consumo de alimentos.
Los chinos y los indios estaban comiendo más y mejor.
Por ejemplo, a lo largo de un período de veinte años, se ha duplicado la cantidad de carne que comen los chinos.
Desde luego, lo que dijo Bush es cierto, pero es sólo parte de la verdad.
La mundialización ha beneficiado a la India y a China y al resto de nosotros también.
Una clave de las razones principales para el crecimiento económico del mundo en el período 2000-2007, pese a las guerras y las atrocidades terroristas, fue la de que la India y China se incorporaron a la economía mundial.
Centenares de millones de personas  salieron de la pobreza.
Pero muchos indios siguen siendo terriblemente pobres: demasiados.
Tienen una dieta paupérrima… sobre todo si se la compara con la de los vecinos texanos de Bush.
El consumo de cereales por habitante en la India ha permanecido estático y es inferior a la quinta parte de la cifra correspondiente a los EE.UU. y el consumo de carne por el americano medio es mucho mayor que el de cualquier otro país.
Piénsese en todas esas chuletas.
La explicación parcial dada por Bush a la crisis alimentaria mundial, pese a ser correcta dentro de lo que cabe, le granjeó la irritación de los medios de comunicación y de muchos políticos de la India.
Según el ministro de Defensa de la India, A.K. Anthony, supuestamente experto en mantequilla, además de en cañones, la declaración de Bush fue un “chiste cruel”.
La oposición parlamentaria instó al Primer Ministro Monmahan Singh, quien escurrió el bulto, a que se uniera a la populista despotricación de los Estados Unidos.
Más adelante en esa misma semana del “chiste cruel”, la Casa Blanca de Bush agravó el pecado.
Según el portavoz de Bush para la prensa, el aumento de la demanda mundial de petróleo –en Asia, por ejemplo– era una de las causas del alto precio que representaba llenar los depósitos de los vehículos utilitarios deportivos que tragan grandes cantidades de gasolina, además de los más modestos automóviles familiares, en los surtidores americanos.
Entretanto, el gobierno de los EE.UU. ocultó el dato de que los americanos, que constituyen menos del 4 por ciento de la población mundial, poseen y conducen 250 millones de los 520 millones de automóviles del mundo.
Más indignación en todo el mundo por el doble rasero americano.
Ahora bien, todo esto es algo más que las payasadas de la política internacional.
Un día, dentro de poco, Bush y Cheney habrán abandonado sus cargos, pero seguiremos con la más difícil cuestión mundial que hemos afrontado jamás: mientras más de nosotros prosperamos, ¿cómo vamos a abordar equitativamente algunas de las consecuencias económicas y medioambientales?
¿Qué vamos a hacer con los mil millones de personas situadas en los niveles más bajos del mundo y que permanecen sumidas en la más absoluta pobreza, mientras los demás vivimos mejor y más tiempo?
¿Cómo vamos a abordar la equidad a escala mundial cuando ni siquiera podemos hacerlo a dentro de cada país?
Este enigma ocupará un lugar fundamental en la diplomacia el año que viene con vistas a encontrar un sucesor para el acuerdo de Kyoto.
¿Podremos impedir un aumento desastroso del calentamiento planetario de un modo equitativo, que tenga en cuenta las responsabilidades pasadas y presentes y no frustre las esperanzas legítimas de una vida mejor en todas partes?
Nunca habíamos afrontado una tarea política más difícil.
Entretanto, hay una crisis alimentaria por resolver.
Ya hemos visto muchos ejemplos de cómo no se debe abordarla.
Detener las exportaciones de alimentos es una estupidez.
Si limitamos las fuerzas del mercado, habrá menos alimentos y precios mayores.
También debemos evitar la burda artimaña política de reducir lo que pagamos a los agricultores pobres para beneficiar a los habitantes pobres de las ciudades.
¿Por qué hacen eso los gobiernos?
La respuesta es evidente: los habitantes de las ciudades provocan disturbios; en el campo, la gente simplemente pasa hambre.
La forma mejor de abordar el problema es subvencionar los alimentos para los pobres; no debemos reducir el precio que pagamos a los agricultores por producirlos.
Después de haber disfrutado unos días echando pestes de Bush, la India continuó con la tarea de inclinarse ante las presiones políticas preelectorales.
El Gobierno anunció que iba a excluir varios productos agrícolas del mercado de futuros.
La India tiene el triunvirato de políticos más versado en asuntos económicos del mundo a cargo de su economía.
Han de saber por fuerza que esa medida tendrá tanto efecto en la inflación del precio de los alimentos como la danza de la lluvia en el tiempo atmosférico, pero la política es –¡ay! – la política.
El eje francoalemán está probando ser una pesadilla para la unidad europea.
En tan sólo un mes, el alemán Gerhard Schroeder y el francés Jacques Chirac primero destruyeron el Pacto de Estabilidad de la UE y pusieron en peligro la unión monetaria europea al exigir (y recibir) un estatus especial para los déficits fiscales francés y alemán.
Ahora el eje ha destruido las esperanzas de aprobar una nueva constitución europea en Bruselas, al exigir la así llamada regla de la "doble mayoría", que debilitaría gravemente el poder de votación de los países medianos y pequeños, en comparación con lo que se acordó hace tres años en Niza.
La integración europea no se puede permitir más derrotas.
Se ha minado la confianza.
El enfado y la cólera abundan.
Los países medianos y pequeños de la UE se sienten estafados.
¿Se seguirán sacrificando por el bien común de Europa si una y otra vez los países grandes les dicen que se sienten atrás en la cola y que con paciencia se gana el cielo?
Es tiempo de hacer una pausa en las iniciativas para la integración de Europa, aunque sea para evitar una ruptura completa e irreparable entre naciones que, se supone, deberían estar uniéndose.
En particular, los alemanes tienen que darse un tiempo para reflexionar acerca de la falta de inteligencia de sus recientes tácticas de matón de barrio.
La conducción de Gerhard Schroeder está siendo desastrosa para Alemania.
El "nuevo nacionalismo" alemán terminará en lágrimas, tanto para Alemania como para Europa.
¿Es que los alemanes de hoy realmente se han olvidado de que el europeísmo no sólo es la mejor alternativa para Alemania, sino la única?
Y sin embargo, tras el fracaso de la cumbre realizada la semana pasada en Bruselas, los alemanes y sus aliados franceses están hablando de una Europa a "dos velocidades", en que el así llamado "grupo de los pioneros" (Alemania, Francia, Italia y los países del Benelux, Bélgica, Holanda y Luxemburgo) van más rápido y forman parte de proyectos de integración más profundos que los demás.
Sin embargo, una Europa a "dos velocidades" no es más que un eufemismo de los tres grandes de Europa para dejar de lado la integración europea.
Dividiría a Europa de manera decisiva, al permitir que los países grandes y sus satélites marchen a su propio paso (los holandeses nunca aceptarían esto).
Una Europa a "dos velocidades" significa el fin de la UE como la conocemos.
Por supuesto, si los países grandes no están dispuestos a sacrificar ni una pizca de soberanía nacional por el bien general europeo, la idea de una Europa unida está condenada de antemano.
Esta es la razón por que el debate acerca del Pacto de Estabilidad fue tan importante y su abandono tan desconcertante: quedó en evidencia que los alemanes y franceses no quieren sacrificar nada, o muy poco, por el interés común de Europa.
Ahora, tras el fracaso del apoyo al borrador de constitución de la UE, Schroeder se queja amargamente de que "algunas naciones están buscando beneficiar sus intereses nacionales y han dejado atrás la idea de Europa".
Mírate en el espejo, Gerhard.
Pero, a pesar de las recientes derrotas, es muy pronto como para renunciar a una Europa integrada.
Chirac y Schroeder no durarán por siempre, ni las actuales debilidades de Francia y Alemania que los llevaron a un primer plano.
Quizás un mayor crecimiento económico dará a estos países la fuerza para deshacerse de sus actuales gobernantes.
Hasta que Francia y Alemania cambien, el juego europeo será una gran espera.
El tiempo puede solucionar el problema de Europa.
Por eso, tiene sentido hacer una pausa ahora.
Los países pequeños de la UE también se beneficiarían de un respiro.
A pesar de que los países grandes tratan de marginarlos en cada ocasión, los pequeños no se han podido unir para luchar contra el enemigo en común.
Esto pasa porque a menudo piensan que tienen más similitudes con los países grandes que con sus semejantes.
Bélgica, por ejemplo, es prácticamente un satélite de Francia.
Lo mismo ocurre con Luxemburgo.
Austria está más cerca de Alemania que Finlandia, y así sucesivamente.
A menos que los países pequeños se unan en un frente común, seguirán siendo blancos fáciles del nacionalismo de los grandes actores.
En el problema de los países pequeños versus los grandes, Europa tiene mucho que aprender de los Estados Unidos.
Los estados grandes coexisten cómodamente con los de menor tamaño en EEUU, porque allí existe un sistema bicameral en que la Cámara de Representantes se basa en la población, pero cada estado elige dos miembros para el Senado.
El sistema es muy elástico y se ha mostrado capaz de sumar una creciente cantidad de estados.
Si Europa encontrara un sistema igual de flexible, se simplificaría mucho el inminente ingreso de diez nuevos miembros a la UE.
NUEVA YORK – La decisión de la administración Obama de buscar una nueva salida a las relaciones entre Estados Unidos y Birmania reconoce que décadas de intentar aislar a Birmania (Myanmar) para cambiar el comportamiento de su gobierno no han sido muy fructíferas.
Mientras los generales gobernantes de Birmania se preparan para llevar a cabo elecciones más avanzado el año –por primera vez desde 1990-, es hora de intentar algo diferente.
El intento de comprometer a uno de los gobiernos más autoritarios del mundo no será fácil.
No existe evidencia alguna que indique que los líderes de Birmania responderán de manera positiva al mensaje central de la administración Obama, que exige la liberación de los aproximadamente 2.100 prisioneros políticos (entre ellos Daw Aung San Suu Kyi), el inicio de un diálogo genuino con la oposición y  la posibilidad de realizar elecciones justas y no excluyentes.
Por cierto, las leyes electorales recientemente sancionadas, que han recibido la condena internacional, ya apuntan a un proceso que carece de credibilidad.
Este pasado otoño, convocamos un grupo de trabajo bajo los auspicios de Asia Society a los efectos de analizar cuál es la mejor manera en que Estados Unidos puede buscar un sendero de compromiso con Birmania.
Llegamos a la conclusión de que Estados Unidos debe asegurarse de que sus políticas no respalden o alienten impensadamente a elementos autoritarios y corruptos de la sociedad birmana.
Al mismo tiempo, si Estados Unidos establece objetivos demasiado altos desde el principio, se estará negando a sí mismo un papel efectivo a la hora de alejar a Birmania del régimen autoritario y hacer ingresar al país a la comunidad mundial.
Durante este período de incertidumbre, recomendamos encuadrar la política estadounidense hacia Birmania en base a los cambios que se están produciendo en el país, apelando tanto al compromiso como a las sanciones para alentar la reforma.
La decisión de la administración Obama de mantener las sanciones comerciales y de inversión contra Birmania a falta de un cambio sustancial, especialmente con respecto a la intolerancia de la oposición política por parte del gobierno birmano, es correcta.
Sin embargo, existen otras medidas que hoy deberían perseguirse.
Estados Unidos debería iniciar conversaciones no sólo con los líderes de Birmania, sino también con un amplio rango de grupos dentro del país a los efectos de entablar el diálogo necesario para generar una reconciliación nacional del ejército, los grupos democráticos y las nacionalidades no birmanas.
La eliminación por parte de Estados Unidos de algunas sanciones no económicas destinadas a restringir la interacción bilateral oficial es bienvenida, a la vez que debería implementarse un mayor relajamiento en las comunicaciones, a través de canales oficiales y no oficiales.
Expandir este tipo de canales, especialmente durante un período de potencial cambio político, fortalecerá la influencia estadounidense.
Para llegar de manera directa al pueblo birmano, Estados Unidos debería seguir desarrollando e incrementando programas de asistencia, al mismo tiempo que se preserva la colaboración transfronteriza.
Debería ampliarse la asistencia a organizaciones no gubernamentales, a la vez que la ayuda estadounidense debería estar orientada hacia los pequeños agricultores y las empresas pequeñas y medianas.
Deberían aumentarse los intercambios educativos bajo los programas académicos Fulbright y Humphrey así como las actividades de alcance cultural.
Estos programas producen poderosos agentes para el desarrollo comunitario en Birmania, y pueden mejorar significativamente las perspectivas de una mejor gobernancia.
La política estadounidense debería virar hacia una fase más robusta si los líderes birmanos comienzan a relajar las restricciones políticas, instituyen reformas económicas y hacen progresos en el área de los derechos humanos.
Si no existe ningún movimiento en estos frentes, probablemente exista presión en Estados Unidos para que se endurezcan las sanciones.
Si no hay otro recurso que el de seguir adelante con sanciones más contundentes, Estados Unidos debería coordinar con otros, entre ellos la Unión Europea y la ASEAN, la aplicación de medidas financieras y bancarias destinadas a asegurar que los líderes militares y sus socios no puedan evadir el impacto de lo que, de otra manera, serían sanciones unilaterales poco efectivas.
Si surge un escenario diferente, debería abrirse el camino para un papel estadounidense mucho más activo a la hora de ayudar a generar capacidad, mejorar la governancia y aplicar esfuerzos internacionales para alentar reformas económicas.
Una prioridad debería ser el desarrollo de un mecanismo apropiado para asegurar que los ingresos por la venta de gas natural se registren correctamente, se repatríen y se asignen para satisfacer las necesidades nacionales urgentes.
Al ajustar su política hacia Birmania, Estados Unidos debe enfrentar la realidad con una visión clara de lo que puede lograr su política exterior.
La influencia estadounidense en Birmania improbablemente tenga más peso que la de los vecinos asiáticos cada vez más poderosos.
Por lo tanto, Estados Unidos debe hacer de la colaboración con otros actores clave, particularmente la ASEAN, las Naciones Unidas y los vecinos de Birmania –entre ellos, China, India y Japón- la pieza central de su política.
En todo sentido, las condiciones en Birmania están entre las más sombrías de cualquier país del mundo, y llevará décadas, si no generaciones, revertir las actuales tendencias negativas y crear los cimientos para un gobierno democrático sustentable y viable y una sociedad próspera.
Estados Unidos necesita posicionarse para responder de manera efectiva y flexible a los giros y vueltas que puede tomar con el tiempo una potencial transición en Birmania, con un ojo puesto en presionar a los líderes birmanos para que avancen en direcciones positivas.
LONDRES – El 9 de julio, los líderes de las principales economías del mundo se reunirán en L'Aquila, Italia, en el Foro de las Grandes Economías (MEF, tal su sigla en inglés) para discutir los progresos hacia un nuevo acuerdo climático global.
En seis meses, se supone que se sellará un convenio en Copenhague, de manera que la reunión del MEF tiene lugar en un momento vital.
Cuando muchos de los mismos líderes se reunieron en abril para afrontar la crisis económica, acertadamente se comprometieron a hacer &quot;lo que fuera necesario&quot;.
El mismo espíritu tiene que animar el encuentro de L'Aquila.
Existe una enorme voluntad de que así sea.
El nuevo gobierno norteamericano está respaldando una fuerte acción por parte de Estados Unidos.
China se está planteando objetivos ambiciosos para reducir la intensidad de energía y hacer inversiones masivas en energía renovable.
India ha presentado su propio plan de acción.
Europa fijó el objetivo de reducir las emisiones en un 30% por debajo de los niveles de 1990 para 2020 si existe un acuerdo global ambicioso.
Japón ha publicado sus propuestas para importantes reducciones de carbono.
En todo el mundo, se han hecho compromisos.
Sin embargo, siguen existiendo desafíos prácticos.
Lo que se está pidiendo es que las emisiones globales sean inferiores a la mitad de sus niveles de 1990 para 2050, después de alcanzar un pico antes de 2020.
Ya que las emisiones de los países en desarrollo son, en términos generales, inferiores a las del mundo desarrollado -y tendrán que seguir aumentando en el corto plazo mientras mantienen el crecimiento económico y encaran la pobreza- se ha propuesto que los países desarrollados recorten las emisiones en por lo menos el 80% en relación a 1990 para 2050, al mismo tiempo que se toman medidas importantes para alcanzar este objetivo en la próxima década.
Los países en desarrollo también tendrán que hacer su parte, desacelerando significativamente las emisiones y alcanzando su pico máximo de crecimiento en las próximas décadas.
Para Estados Unidos, estos compromisos significarían recortar las emisiones a aproximadamente una décima parte del nivel per capita actual, mientras que para China implicaría crear un nuevo modelo de desarrollo económico reducido en carbono.
Para todos los países, este es un desafío importante -una revolución que implica un gigantesco cambio de política.
La buena noticia es que si nos concentramos en objetivos claros, prácticos y alcanzables, se pueden hacer reducciones importantes para asegurar que, no importa cual fuera el objetivo preciso de mediano plazo, el mundo diseñe una nueva estrategia radical en un plazo manejable.
Un nuevo informe del proyecto &quot;Breaking the Climate Deadlock&quot; (Destrabando el atolladero climático), una sociedad estratégica entre mi oficina y The Climate Group, demuestra que se pueden implementar reducciones importantes incluso para 2020 si centramos la acción en ciertas tecnologías clave, si aplicamos políticas que hayan resultado efectivas y si invertimos ahora en desarrollar esas tecnologías futuras que demorarán en madurar.
Quizás el dato más interesante que surge sea que el 70% de las reducciones necesarias para 2020 se pueden lograr invirtiendo en tres áreas: aumentando la eficiencia energética, reduciendo la deforestación y utilizando fuentes de energía bajas en carbono, incluso nucleares y renovables.
Implementar apenas siete políticas comprobadas -normas de energía renovable (por ejemplo, precios fijos regulados o normas de carteras renovables); medidas de eficiencia industrial; códigos de edificación; normas de eficiencia vehicular; normas de contenido de combustible; normas de electrodomésticos, y políticas para menores emisiones causadas por la deforestación y la degradación (REDD, tal su sigla en inglés)- puede permitir estas reducciones.
Las siete políticas ya han sido implementadas exitosamente en países de todo el mundo, pero es necesario incrementarlas progresivamente.
Mientras los sistemas de comercialización de derechos de emisión u otros medios de ponerle un precio a las emisiones de carbono pueden ayudar a ofrecer incentivos para que las empresas inviertan en soluciones bajas en carbono, en el corto plazo al menos, estas siete medidas -así como acciones directas e inversiones implementadas por los gobiernos- son necesarias para alcanzar los objetivos.
En el más largo plazo, también necesitamos tecnologías como la captura y almacenamiento de carbono (CCS, tal su sigla en inglés), una energía nuclear ampliada y nuevas generaciones de energía solar, junto con el desarrollo de tecnologías cuyo potencial o incluso existencia todavía es desconocido.
Lo importante para Copenhague es que se tomen decisiones ahora que darán beneficios más adelante.
Por ejemplo, la abrumadora mayoría de las nuevas centrales de energía en China e India -necesarias para impulsar la industrialización que sacará a cientos de millones de personas de la pobreza- estarán alimentadas a carbón.
Esto no es más que un hecho.
De manera que desarrollar CCS o una alternativa que permita que el carbón se convierta en energía limpia es esencial para alcanzar el objetivo de 2050.
Pero necesitamos invertir ahora, de manera seria y mediante la colaboración global, de manera que para 2020 estemos en condiciones de aumentar progresivamente el procedimiento de CCS o estar preparados para poner en marcha otras alternativas.
El renacimiento de la energía nuclear requerirá una gran expansión de científicos e ingenieros calificados.
Los vehículos eléctricos necesitarán grandes ajustes de infraestructura.
Los sistemas de grilla inteligente pueden permitir grandes ahorros de emisiones, pero exigen un plan para poder ser implementados.
Estas medidas llevarán tiempo, pero requieren inversiones ahora.
Mientras tanto, en el corto plazo, la iluminación de bajo consumo de energía y los motores industriales eficientes pueden sonar obvios, pero estamos lejos de utilizarlos todo lo que podríamos.
De manera que sabemos lo que tenemos que hacer, y tenemos las herramientas para lograr nuestros objetivos.
Los líderes del MEF por lo tanto pueden confiar en adoptar los objetivos de mediano y largo plazo recomendados por la comunidad científica: mantener el calentamiento a menos de dos grados Celsius; llegar a un pico de emisiones en el lapso de la próxima década, y al menos reducir a la mitad las emisiones globales para 2050 con respecto a 1990.
Los países desarrollados podrán comprometerse a reducir sus emisiones en un 80% en comparación con 1990 para mediados de siglo, como ya lo han hecho muchos de ellos, y ofrecer el respaldo financiero y tecnológico necesario para los esfuerzos de adaptación y mitigación de los países en desarrollo.
Con ese respaldo, los países en desarrollo a su vez necesitarán diseñar e implementar &quot;Planes de crecimiento reducidos en carbono&quot; que desaceleren significativamente el crecimiento de las emisiones y que, llegado el caso, ayuden a que se alcance un pico de emisiones.
Al efectuar estos compromisos, los líderes del MFE, cuyos países representan más de las tres cuartas partes de las emisiones globales, sentarían una base firme para el éxito en Copenhague.
Entre L'Aquila y Copenhague, sin duda habrá discusiones difíciles sobre los objetivos de mediano plazo para los países desarrollados.
Si bien esos objetivos son importantes, lo que más importa es el acuerdo sobre las medidas que en definitiva colocarán al mundo en un nuevo sendero hacia un futuro con bajas emisiones de carbono.
Durante años, el énfasis se puso, acertadamente, en persuadir a la gente de que debe haber &quot;voluntad&quot; suficiente para afrontar el cambio climático.
Pero los líderes, que luchan por hacer frente a este desafío incluso en medio de la crisis económica, necesitan saber que también existe &quot;una manera&quot;.
Sólo combinando ambas tendremos éxito.
Afortunadamente, esa manera -inmensamente desafiante pero de todos modos factible- existe.
Durante los veinticinco últimos años, el llamado “consenso de Washington”, que comprende medidas encaminadas a ampliar el papel de los mercados y limitar el del Estado, ha predominado en la política de desarrollo económico.
Como dijo en 2002 John Williamson, quien acuñó el término, esas medidas “son como los dulces que a nadie amargan”, razón por la cual lograron el consenso.
Ya no es así.
Dani Rodrik, renombrado economista de la Universidad de Harvard, es el último que ha discutido los fundamentos intelectuales del “consenso de Washington” en un convincente nuevo libro titulado One Economics, Many Recipes: Globalization, Institutions, and Economic Growth (“Una sola economía y muchas recetas.
Mundialización, instituciones y crecimiento económico”). La tesis de Rodrik es la de que, aunque existe una sola economía, hay muchas recetas para el éxito económico.
Rodrik ha prestado un servicio importante al afirmar tan claramente la existencia de “una sola economía”.
Un crítico que hiciera la misma afirmación de que la economía sólo permite un planteamiento teórico sería desechado como paranoide, mientras que la reputación de Rodrik brinda la oportunidad para un debate que, de lo contrario, no sería posible.
La tesis de las “muchas recetas” es la de que los países se desarrollan con éxito siguiendo políticas eclécticas adaptadas a las condiciones locales concretas y no siguiendo fórmulas genéricas sobre la fórmula de los procedimientos óptimos expuesta por los teóricos de la economía.
Se trata de una impugnación del “consenso de Washington”, con su fórmula de aplicación universal que combina la privatización, la desreglamentación de los mercados laborales, la liberalización financiera, la integración económica internacional y la estabilidad macroeconómica basada en una inflación baja.
Pero, si bien la tesis de las muchas recetas tiene un gran atractivo y respaldo empírico y sugiere una postura de pluralismo teórico, la afirmación de “una sola economía” es errónea, pues da a entender que la economía neoclásica dominante es la única economía auténtica.
Parte de la dificultad para exponer esa concepción estrecha es la de que existe una división en la familia de economistas neoclásicos entre los que creen que las economías de mercado del mundo real se aproximan a la competencia perfecta y quienes no lo creen.
Los primeros se identifican con la Escuela de Chicago, entre cuyos exponentes principales figuran Milton Friedman y George Stigler.
Los segundos se identifican con la Escuela del MIT, asociada con Paul Samuelson.
Rodrik es de la Escuela del MIT, como también nombres tan conocidos como Paul Krugman, Joseph Stiglitz y Larry Summers.
Esa división oculta la uniformidad subyacente del pensamiento.
La Escuela de Chicago afirma que las economías de mercado del mundo real producen resultados en gran medida eficientes (el llamado “óptimo de Pareto”) que la política pública no puede mejorar.
Así, pues, cualquier intervención estatal en la economía ha de perjudicar a alguien.
En cambio, la Escuela del MIT sostiene que las economías del mundo real sufren las consecuencias de los fallos omnipresentes en los mercados, incluidos el monopolio y la competencia imperfecta, externalidades asociadas con problemas como la contaminación y la incapacidad para suministrar bienes públicos como la iluminación de las calles o la defensa nacional.
En consecuencia, las intervenciones normativas que abordan los fallos del mercado –además de las generalizadas imperfecciones de la información y la inexistencia de muchos mercados necesarios– pueden beneficiar a todo el mundo.
Nada de todo esto tiene que ver con la equidad, que es una cuestión aparte.
De hecho, ni la Escuela de Chicago ni la Escuela del MIT dicen que los resultados del mercado sean equitativos, porque los resultados reales de los mercados dependen de la distribución inicial de los recursos.
Si dicha distribución no era equitativa, los resultados actuales y futuros también lo serán.
Los economistas de Chicago parecen creer que la falta de equidad de los resultados del mundo real es aceptable y –lo que es más importante– que los intentos de remediarla son demasiado costosos, porque la manipulación de los mercados causa ineficiencia económica.
Consideran que la intervención estatal suele provocar sus propios fallos costosos debidos a la incompetencia burocrática y la captación de rentas, mediante las cuales los intereses privados intentan orientar la política en pro de su propio beneficio.
Los economistas del MIT suelen sostener lo contrario: la equidad es importante, el mundo real presenta una falta de equidad inaceptable y los fallos estatales se pueden prevenir mediante un planteamiento institucional idóneo, incluida la democracia.
Esas diferencias reflejan la riqueza intelectual de la economía neoclásica, pero no brindan una justificación para la afirmación de que existe una sola economía.
Al contrario, economistas heterodoxos como Thorsten Veblen y Joseph Shumpeter plantearon hace mucho muchas de las actuales cuestiones cruciales de la economía neoclásica, incluidos el papel de las normas sociales y la relación entre innovación tecnológica y ciclos económicos.
La economía heterodoxa comprende conceptos teóricos básicos que son fundamentalmente incompatibles con la economía neoclásica en cualquiera de sus dos formas contemporáneas.
De dichos conceptos se desprenden explicaciones del mundo real en gran medida diferentes, incluidos los factores determinantes de la actividad y del desarrollo económicos y la distribución de los ingresos.
Además, con frecuencia se desprenden de ellas prescripciones normativas diferentes.
El difunto Robert Heilbronner, uno de los más renombrados discípulos de Schumpeter, concebía la economía como una “filosofía del mundo”.
Así como los filósofos están divididos sobre la naturaleza de la verdad y el entendimiento, así también lo está la economía sobre el funcionamiento del mundo real.
En economía, como en otras ciencias sociales, deben coexistir paradigmas.
Sin embargo, en la práctica el predominio de la creencia en “una sola economía”, en particular en Norteamérica y Europa, ha propiciado cada vez más una concepción estrecha y excluyente de esa disciplina.
Resulta difícil transmitir esa realidad.
Una razón es la de que los economistas neoclásicos progresistas, como Stiglitz y Krugman, comparten valores con los economistas heterodoxos y unos valores compartidos propician fácilmente un análisis compartido.
Otra razón es la de que los economistas heterodoxos y los de la Escuela del MIT con frecuencia convienen en materia de políticas aplicables, aun cuando sus razonamientos difieran.
Por último, la mayoría de la gente no cree que los economistas puedan ser tan audaces como para imponer una sola concepción de la economía.
La tesis de las “muchas recetas” enriquece la contribución de la economía neoclásica al debate sobre el desarrollo y muchas de sus propuestas normativas contarán con el apoyo de los economistas heterodoxos.
Sin embargo, no aborda las profundas divisiones intelectuales existentes en materia de desarrollo económico, comercio y mundialización, porque se niega a reconocer la legitimidad de esas discrepancias.
Al repetir la afirmación de “una sola economía”, Rodrik revela, sin darse cuenta, la censura inherente a la economía contemporánea.
El gran empeño no es el de reconocer que hay muchas recetas, sino el de crear espacio para otras perspectivas sobre el análisis y la política económicos.
Kyoto – Cuando comienza el 2009, Microsoft está presentando su sistema operativo de próxima generación, Windows 7, que se destaca sólo porque es casi igual a todas las versiones anteriores.
El estancamiento en el diseño de computadoras no es sorprendente, teniendo en cuenta que la familiaridad es tan cómoda. 
Pero también puede sofocar el desarrollo.
La inteligencia militar depende de una comunicación en progreso constante, de manera que es un área en la que el diseño de los sistemas cambia constantemente.
Algunas de estas innovaciones terminarán penetrando en el mercado convencional, de modo que un vistazo a los experimentos actuales puede revelar cómo podría verse el futuro de la interacción informática ordinaria, y qué se ganaría.
Para el usuario lego, el contacto con la tecnología se produce, esencialmente, como una interfaz interactiva.
La gente rara vez considera que las características tangibles supuestamente intrínsecas a la “computadora” son imitaciones de otros objetos -los teclados son una herencia de las máquinas de escribir y las pantallas, de la televisión.
Dentro de la pantalla de una computadora hay una oficina virtual de los años 1950, con documentos en papel, gabinetes de archivos y un cesto para papeles.
Este formato de página-ventana se conoce como Window-Icon-Mouse-Pointer, o WIMP, que debido a las fuerzas monopólicas ha sido el paradigma universal desde los años 1980 –historia antigua en años informáticos.
Estos formatos se dan por sentados, de la misma manera que aceptamos las teclas del teléfono o los tableros de los autos, que también son interfaces de usuarios.
Es fácil olvidar que, años atrás, los teléfonos no tenían ni botones ni disco –uno tenía que levantar el tubo y pedirle a un operador que hiciera la conexión-.
El disco del teléfono recién apareció en 1919, cuando el primer grupo autodesignado de “especialistas en interfaces de usuarios” en Western Electric consideró cuál debería ser la forma más intuitiva.
Cuando se mejora una interfaz de computadora, la clave es la forma.
Hemos visto esbozos de un nuevo paradigma en el iPhone de Apple, que permite movimientos gestuales con los dedos, pero en la comunidad de inteligencia, la visualización del concepto puede ser tan radical que la mayoría de los usuarios ordinarios apenas podría reconocer qué era.
Los diseños se inspiran en la ciencia cognitiva, las artes, hasta la ciencia ficción.
Irónicamente, una tendencia reciente se remonta lejos en el tiempo a un concepto japonés tradicional conocido como 
 katachi
 , que está surgiendo como un movimiento internacional. 
“Katachi” literalmente significa “forma” en japonés, pero el concepto tiene connotaciones complejas que no existen en otras lenguas.
La palabra es una combinación de dos términos, “kata” (patrón) y “chi” (poder mágico), de manera que incluye matices como “montaje completo” y “forma que cuenta una historia atractiva”.
Esta noción más rica proviene de la antigua cultura japonesa, que percibía la superposición entre geometría y significado.
El símbolo chino para “forma” conlleva parte del mismo razonamiento, debido a su uso de ideogramas.
Hace cuatro mil años, China desarrolló un sistema de escritura que transmitía conceptos como idea y como imagen.
Nociones como “estructura de madera” y “belleza” estaban indicadas por símbolos que, al combinarse, podían crear un nuevo concepto, como “forma”.
Los gobiernos en los países colonizados por China se vieron obligados a adoptar este sistema de escritura pictográfico para recibir reglamentaciones políticas, pero la pronunciación de los caracteres no estaba controlada.
Los colonizados podían mantener aspectos de su cultura local a través de diferentes versiones orales de la misma “palabra” escrita porque el significado común sólo existía en la forma. 
Los expertos modernos en interfaces de usuarios están interesados en el katachi porque puede revelar de qué manera la forma facilita la interacción humana.
Un ejemplo tradicional es la ceremonia del té, que se desarrolló en Japón a fines del siglo XVI.
El formato es simple –un anfitrión sirve té con algunos dulces, los invitados lo beben y luego expresan agradecimiento; eso es todo.
A los extranjeros suele desconcertarlos por qué un evento tan minimalista puede demandar años de entrenamiento.
Pero la motivación para este arte es común a todas las culturas: imaginemos un buen anfitrión en cualquier país cuyos modales sean tan sencillos que los invitados se sienten envueltos en una atmósfera de felicidad apacible. 
En la ceremonia del té, esta habilidad se ha refinado en una capacidad que combina materiales, significado y atmósfera.
Quienes tienen una alta capacidad saben cómo puede mejorarse la experiencia de los invitados mediante una preparación cuidadosa de los utensilios, conversaciones reflexivas y movimientos corporales naturales pero muy bien controlados.
Los movimientos físicos encarnan el significado buscado del evento, de manera que todo el contexto se vuelve un significante.
Se suelen introducir pequeñas innovaciones en el estilo de la hospitalidad para sugerir la personalidad del anfitrión. 
Un sistema operativo basado en las nociones del katachi brindaría esta superposición entre forma, sentido y contexto.
Nos podría permitir sentir la “forma” de un concepto con las manos.
O podría indicar la confiabilidad de los datos en base a si han sido dispuestos de manera prolija o si tienen un aspecto desordenado, de modo que se lo podría evaluar a simple vista.
Quizá las interfaces futuras nos permitan comunicarnos a través de las barreras lingüísticas sumergiéndonos en conjuntos de imágenes –un híbrido entre películas, arquitectura y correo electrónico. 
Los íconos expresivos representan pensamiento, pero también pueden comunicar sutilezas y situaciones complejas si permiten múltiples niveles de entendimiento.
Los científicos informáticos podrían estar en una posición única para permitir una comunicación más rica y, en consecuencia, un futuro más estable quizás.
Por esta razón, esperemos que, en el año que se inicia, sean más los desarrolladores que exploren este lado de la tecnología llamado “disruptivo”. 
Imágenes del panorama urbano de la ciudad de Beijing aparentemente inmersa en un caldo de humo y niebla han conformado un espectáculo común en las pantallas de televisión del mundo en los últimos días y semanas.
Periodistas extranjeros con detectores portátiles de contaminación ambiental han venido apareciendo en las esquinas verificando los niveles de hollín y polvo.
Todos parecen ansiosos por demostrar que el aire de la ciudad será un factor decisivo y debilitante para uno de los eventos deportivos de más alto perfil del mundo.
Sin duda, Beijing enfrenta un desafío gigantesco.
Existen preocupaciones reales y comprensibles por la salud de los competidores, especialmente aquellos que participan en pruebas de resistencia y largas distancias como el ciclismo y la maratón.
Pero el foco frenético actual se caracteriza por una considerable amnesia.
Después de todo, la contaminación ambiental fue una preocupación importante en Los Angeles hace 24 años, aunque pocos ahora parecen recordar la dramática escena al final de la maratón de mujeres, cuando se la vio a la competidora suiza tambaleándose y tropezándose como consecuencia del agotamiento, el calor y, tal vez, los efectos de la contaminación ambiental.
Y la calidad del aire también fue un problema en los subsiguientes Juegos Olímpicos de Barcelona, Atlanta, Seúl y Atenas.
De modo que el debate sobre los Juegos de Beijing merece más justicia de la que recibe.
De hecho, el Comité Organizador de Beijing, la ciudad en general, el gobierno y las seis provincias involucradas han obtenido logros reales y, es de esperarse, perdurables.
Esto es muy destacable si se lo vincula con el crecimiento económico de dos dígitos de la ciudad y el hecho de que los Juegos se están organizando en un país en desarrollo, con todos los desafíos sociales, económicos, sanitarios y ambientales que esto conlleva.
Por ejemplo, en los últimos siete años se cerraron unas 200 fábricas contaminantes, se las obligó a adoptar nuevos tipos de producción más limpia o se las desplazó fuera de la ciudad.
Es más, gracias a una inversión de 17.000 millones de dólares, hoy se trata más del 90% de las aguas servidas de la ciudad, más del 50% de la ciudad está arbolado y el gas natural representa más del 60% de la generación de energía, comparado con aproximadamente el 45% en 2000.
Mientras tanto, este año comenzaron a funcionar ocho nuevas líneas férreas, que cubren 200 kilómetros con una capacidad diaria cercana a los cuatro millones de personas, además de ponerse en marcha 60 kilómetros de líneas de autobús.
Los nuevos niveles de emisiones vehiculares cumplen con las más rigurosas normas europeas equivalentes, y son superiores que en Estados Unidos.
Por otra parte, 50.000 taxis viejos y 10.000 autobuses han sido reemplazados, y 4.000 de los nuevos autobuses funcionan a gas natural –actualmente, la flota más grande de su tipo en el mundo-.
En los últimos días, las autoridades también les han exigido a las empresas que escalonaran la jornada laboral antes, durante y después de los Juegos para reducir los volúmenes de tránsito, además de un puñado de otras medidas destinadas a reducir el tránsito.
Asimismo, hay que considerar la atención brindada a los detalles ecológicos en las sedes olímpicas mismas, que incluyen la Villa Olímpica de 400.000 metros cuadrados, donde se utiliza agua recuperada de la planta de tratamiento residual de Qinghe para los sistemas de calefacción y refrigeración, lo que resulta en un ahorro aproximado del 60% en el consumo de energía.
Sólo el tiempo dirá si todas estas medidas reducirán la contaminación ambiental a niveles aceptables.
El Programa de Naciones Unidas para el Medio Ambiente seguramente hará foco en esto en su informe post-Juegos, que se basará en el informe inicial emitido en 2007.
Pero es evidente que Beijing está luchando por formar parte del Equipo Verde, al abrazar normas ambientales que hoy son centrales para el movimiento olímpico, y que cada vez más son parte de otros grandes eventos deportivos, como los Objetivos Verdes para las Copas Mundiales de la FIFA de 2006 y 2010.
La mayor conciencia pública, la capacidad de exhibir nuevas maneras -y más sostenibles- de planificar el ambiente urbano y el legado de sistemas de energía y de transporte y otro tipo de infraestructura más amigables con el medio ambiente tampoco deberían subestimarse.
La humanidad actualmente está involucrada en una competencia urgente y de amplio alcance que contrapone la necesidad de insertar una “economía verde” del siglo XXI con la rápida implosión de nuestro clima y los sistemas de sustento de la vida natural.
Las posibilidades catalíticas e inspiradoras de acontecimientos como las Olimpíadas tienen, por lo tanto, un papel más amplio para desempeñar -un papel que podría servir para impedir que nos tambaleemos y sucumbamos bajo el peso de nuestra degradación ambiental.
NUEVA YORK – Supongamos por un momento que Geert Wilders, el político holandés que está convencido de que Europa está “en las fases finales de la islamización”, tiene razón: Anders Breivik, el asesino en masa noruego, está loco.
Wilders dijo en Twitter: “Que un psicópata haya abusado de la lucha contra la islamización es repugnante y una bofetada en la cara del movimiento antiislam mundial”.
Esa suposición no es tan inverosímil.
Asesinar a más de sesenta jóvenes inocentes en un campamento estival con un fusil de asalto, después de haber hecho estallar con una bomba una sección del centro de Oslo, es, por decirlo suavemente, moralmente excéntrico: algo que a la mayoría de las personas mentalmente sanas nunca se les ocurriría hacer.
Lo mismo es aplicable, naturalmente, a un grupo de jóvenes que deciden suicidarse y asesinar en masa estrellando aviones comerciales en grandes edificios públicos de Nueva York y Washington, pero ni Breivik ni los terroristas del 11 de septiembre de 2011 mataron sin motivo, al modo de algunos nihilistas americanos que disparan contra personas inocentes.
Los islamistas no consideran sus actos de asesinatos en masa y al azar reclamos publicitarios personales, sino una táctica en una guerra santa contra el decadente y pecador Occidente.
Breivik es, a su juicio, un guerrero del otro bando.
Su fin era el de proteger a Occidente de la islamización.
Sus enemigos no son sólo musulmanes, sino también las minorías progresistas occidentales y sus hijos, que estaban destruyendo Europa desde dentro mediante el “multiculturalismo” y el “marxismo cultural”.
En realidad, lo que Breivik escribió en su inconexo manifiesto, titulado Declaración Europea de Independencia, es más o menos lo que los populistas, como Geert Wilders, han estado diciendo.
Naturalmente, había muchas cosas más en el manifiesto –fantasías sobre el resurgimiento de los caballeros templarios medievales, por ejemplo– que indica una personalidad más desquiciada y Wilders se apresuró a distanciarse de los métodos violentos de Breivik.
De hecho, sólo un político derechista europeo, Francesco Speroni, de la Liga Norte italiana, que forma parte del gobierno de Berlusconi, estuvo dispuesto a defender a Breivik.
Speroni afirmó que las ideas de este último “van encaminadas a la defensa de la civilización occidental”.
Así, pues, ¿hasta qué punto debemos aceptar las razones ideológicas que los asesinos como Breivik y los terroristas del 11 de septiembre invocan para justificar sus asesinatos?
Hace unos años, el escritor alemán Hans Magnus Erzensberger escribió un ensayo fascinante sobre el “perdedor radical”.
Los perdedores radicales suelen ser jóvenes tan enfurecidos por su falta de autoestima social, económica y sexual y la indiferencia del mundo a su alrededor, que anhelan un acto suicida de destrucción en masa.
Cualquier cosa puede desencadenar semejante acto: el rechazo por parte de una muchacha, la despedida de un trabajo, el suspenso en un examen.
Y a veces los asesinos buscan justificaciones ideológicas: crear el islam puro, luchar por el comunismo o el fascismo o salvar a Occidente.
Los ideales particulares pueden carecer de importancia: simplemente los disponibles gracias a la moda o a otras circunstancias históricas.
Una vez que un perdedor radical tiene ganas de matar, cualquier razón puede valer.
Puede ser, pero, ¿significa eso que no existe la menor vinculación entre las opiniones declaradas de los clérigos o los políticos radicales y los actos cometidos en nombre de ellas?
Pese a haberse señalado a Wilders, simplemente porque Breivik profesara admiración por él no se deben utilizar los actos de un asesino trastornado –advierten otros– para desacreditar lo que representa.
Al fin y al cabo, nada irracional o asesino hay en la afirmación de que el multiculturalismo es un ideal errado o de que el islam choca con las modernas concepciones europeas de la igualdad de los sexos y los derechos de los homosexuales o de que la inmigración en masa causará graves conflictos sociales.
En el decenio de 1990, empezaron a hacer esas afirmaciones conservadores respetables e incluso socialdemócratas.
Reaccionaban contra una clase dirigente progresista bastante petulante y que tenía tendencia a desechar toda idea crítica sobre la inmigración o los credos y traiciones no occidentales como racismo e intolerancia.
Pero, si bien no había nada intrínsecamente negativo en hablar de las consecuencias sociales de la inmigración en gran escala procedente de los países musulmanes, algunos populistas en Holanda, Dinamarca, Francia, Alemania, Bélgica, Gran Bretaña y otros países, fueron mucho más lejos.
A Wilders, en particular, le gusta hablar en términos apocalípticos de que “las luces se van apagando en Europa” y de “la pura y simple supervivencia de Occidente”.
Y el problema no es una variedad particular de islam revolucionario violento, sino el propio islam: “Si se quiere comparar el islam con algo, comparéselo con el comunismo o el nacionalsocialismo: una ideología totalitaria”.
Ése es el lenguaje de la guerra existencial, la clase más peligrosa.
De hecho, se está resucitando la terminología de la segunda guerra mundial.
Quienes se oponen a la hostilidad radical para con todas las formas de islam son “apaciguadores” o colabores del “islamofascismo”.
Para algunos, el 11 de septiembre de 2001 fue análogo a lo sucedido en 1938 o incluso en 1940.
Está en juego la propia supervivencia de la civilización occidental.
¿De verdad es tan sorprendente que algunas personas lleguen a confundir esa retórica con una llamada a las armas?
Desde luego, ni Geert Wilders ni siquiera los titulares de bitácoras electrónicas y rabiosamente antiislámicas de los Estados Unidos, como Scott Spender y Pamela Geller (citados, los dos, por extenso en el manifiesto de Breivik), han hecho llamamiento alguno en pro de la violencia física, pero sus escritos y declaraciones han sido suficientemente histéricos y cargados de odio para incitar a una persona con la mente trastornada.
De hecho, la interpretación por parte de Breivik de sus palabras es, de forma extraña, más racional que la idea de que se pueda reñir sólo con palabras una guerra en pro de nuestra propia supervivencia.
BUCAREST: Probablemente sólo nuestro dramaturgo más famoso, Eugenio Ionesco, habría podido entender bien este asunto.
El genio de Ionesco consistía en dibujar un mundo donde el absurdo triunfaba.
Imaginemos la escena: Bucarest, le petit Paris, una ciudad de tres millones de personas con amplios bulevares y villas señoriales es ahora una ciudad en ruinas.
Hay una pobreza desenfrenada, los orfanatos están desbordándose con niños abandonados y hay innumerables jaurías de perros sin dueño en las calles.
Todo eso genera poco o ningún interés en Occidente.
Los políticos rumanos se muestran igualmente indiferentes; han desperdiciado los últimos diez años en peleas interminables, mientras nuestros vecinos poscomunistas reinventaban sus sociedades y se preparaban para la membresía en la UE.
El entonces alcalde de Bucarest, Traian Basescu, propone un plan para controlar el problema de los perros: el gobierno de la ciudad matará a todos los perros sin dueño.
De repente, el interés de Occidente se despierta.
No para ayudarnos, por supuesto –por lo menos no para ayudar a la ciudad que tiene ejércitos de perros sueltos, que la hacen parecerse a veces a uno de los pueblos fantasma de las películas de vaqueros de Sergio Leone.
No, Brigitte Bardot –todavía estamos esperando la llegada de Gerard Depardieu en cualquier momento—y otras celebridades, gente que no es capaz de derramar una lágrima por nuestros huérfanos o por la pobreza masiva que dejó Ceausescu, vuelan a Bucarest (en primera clase, sin duda) para proteger a los perros callejeros y acusar a nuestro alcalde.
Creo que nuestra realidad desafiaría incluso el sentido del absurdo de Ionesco.
Una Bardot encanecida llegó a Bucarest no para que los hombres recordaran sus encantos, sino para prevenir lo que ella llamó un “genocidio canino”.
Sin embargo, a pesar de la dura retórica, cuando Brigitte Bardot y el alcalde Basescu terminaron su reunión, se despidieron con un beso.
“He esperado treinta años para esto,” dijo, sonrojándose, el alcalde.
No queriendo hacer distinciones entre partidos, la señora Bardot besó más tarde a nuestro presidente, Ion Iliescu.
Con su fama reconocida y la adoración del público, ella se fue, dejando a los perros callejeros y a nuestra maltrecha sociedad a su suerte.
Los perros callejeros de Bucarest son una herencia poco vistosa del comunismo, como los bloques de apartamentos a medio construir y abandonados que se encuentran esparcidos por la ciudad y por todo el país.
Hace algunas décadas había en Bucarest muchas casitas, con patios y jardines pequeños.
La gente tenía perros guardianes para proteger sus propiedades.
Sin embargo, en los 1970 y 1980, la mayoría de esas casas fueron demolidas por Ceausescu.
El dictador quería que todos los ciudadanos socialistas vivieran en apartamentos socialistas.
Mientras decenas de miles de personas fueron trasladadas a apartamentos pequeños y uniformes, muchos perros quedaron abandonados.
Como la gente en Rumania, sólo sobreviven gracias a su astucia diaria.
Desde 1990, un alcalde tras otro han prometido abordar el problema de estos cientos de miles de perros callejeros.
Sin embargo, también existían problemas aún mayores –la vivienda y el crimen--, así que no se hizo nada al respecto.
Además, mucha gente se oponía a la matanza de perros callejeros.
De vez en cuando algunos eran capturados, esterilizados y liberados.
Pero las jaurías se multiplicaban y se multiplicaban.
El alcalde Basescu quiere ser el próximo líder del Partido Democrático (que ahora encabeza el ex Primer Ministro Petre Roman) y se dice que está preparando su candidatura a la presidencia para el 2004.
El éxito como alcalde de Bucarest aumentaría sus posibilidades, y ¿qué mejor manera de promoverse a sí mismo tiene un político que “limpiando” algún problema sin solución aparente –sobre todo cuando es un problema que simboliza diez años de incompetencia y desesperación?
Así, el alcalde prometió que todos los perros callejeros serían capturados y puestos en cuarentena.
Los viejos y enfermos serían eliminados mediante la eutanasia, y el resto serían esterilizados y vacunados.
Mientras tanto, se pediría a la gente que adoptara la mayor cantidad de perros posible.
Los que no fueran adoptados compartirían el destino de los viejos y enfermos.
Aún antes de la visita de Bardot, hubo manifestaciones que sitiaron la alcaldía para protestar contra el plan.
Un defensor de los derechos humanos, Gabriel Andreescu, comparó el amenazador futuro de los perros callejeros con el Holocausto y el Gulag.
Un destacado periodista, Cristian Tudor Popescu, reprendió a los defensores de los derechos de los animales por su relativismo moral y su insensibilidad ante el sufrimiento humano.
Nuestros políticos suelen gritarse unos a los otros, pero Basescu desarmó hábilmente a sus críticos al hablar con representantes de los grupos pro derechos de los animales.
Les dijo que él rechazaba la crueldad contra los animales, pero insistió en que su deber era promover los intereses de la gente, antes que los de los perros.
Les pidió (muchas de las representantes eran mujeres acomodadas) que pusieran un ejemplo personal adoptando un perro callejero.
Ionesco no era ningún moralista, peri ni siquiera él podría negar la moraleja que se desprende de esta historia: cuando las sociedades evitan tomar las medidas necesarias, las cosas empeoran.
Así como los perros callejeros de Bucarest se multiplicaron, también lo hicieron los problemas no resueltos de Rumania.
Hay problemas sociales enormes que exigen el compromiso de la comunidad entera, no sólo la voluntad desde arriba.
Por supuesto que no se puede “adoptar” fábricas abandonadas o a las masas de desempleados, cosa que sí se puede hacer con los perros.
No obstante, una comunidad debe asumir y compartir sus cargas.
Probablemente algún día Rumania aprenda esta lección.
Sin embargo, dudo que las celebridades como la señora Bardot lleguen a reconocer lo absurdo de sus prioridades mal enfocadas –venir a un país donde millones de gentes viven en condiciones de pobreza y desesperación y mostrar preocupación sólo por los perros callejeros.
POZNAN – La actual crisis económica arrojó un paño mortuorio sobre las conversaciones sobre el cambio climático que se llevaron a cabo este mes en Polonia. Si bien los negociadores esperaban un progreso concreto hacia un acuerdo climático internacional, los dos principales contaminadores del mundo estaban distraídos -Estados Unidos, impidiendo un colapso del sistema financiero en medio de una transición presidencial, y China, con una desaceleración en la inversión interna y un debilitamiento de la demanda extranjera de sus productos manufacturados-.
Frente a la caída de los valores de las viviendas y de los ahorros de retiro en Estados Unidos y a las crecientes cifras de desempleo chinas, los observadores temen que ni Estados Unidos ni China tengan demasiado interés en reducir las emisiones.
La paradoja aquí es que la crisis presenta una oportunidad única para que Estados Unidos y China sellen un acuerdo que siente las bases para un acuerdo global sobre el clima.
De hecho, uno de los principales objetivos de la reunión bianual más reciente del Diálogo Económico Estratégico China-Estados Unidos (realizada la semana antes de que comenzaran las conversaciones climáticas) era empezar a trabajar bajo el &quot;Marco de Cooperación a 10 Años en Energía y Medio Ambiente&quot; creado a principios de este año.
Esta iniciativa bilateral se produce en los talones de una década en la que Estados Unidos se mantuvo al margen de los esfuerzos internacionales por encontrarle una solución al cambio climático, temeroso de que si actúa pero China no lo hace, el mundo no podrá cumplir con sus objetivos de reducción de las emisiones y la industria norteamericana se verá perjudicada.
China ha contado con que sus emisiones históricas y per capita se mantengan muy por debajo de los niveles norteamericanos, y considera que ponerle un tope a las emisiones nacionales adicionales al mismo nivel que Estados Unidos implicaría un presupuesto de carbón personal en San Francisco cinco veces mayor que en Shanghai.
El Diálogo Económico Estratégico soslayó este acuerdo sobre la distribución de la carga y se centró en cambio en lo que ambos países tienen en común.
Ambos dependen del petróleo importado para el transporte y del carbón doméstico para la generación de energía.
Ambos tienen gobiernos fuertes a nivel estatal y sistemas regulatorios y de suministro de energía balcanizados.
Pero la estructura de las economías de los dos países, y lo que genera sus necesidades energéticas -y, por ende, las emisiones de gases de tipo invernadero- son muy diferentes. Es esta diferencia la que ofrece la mejor oportunidad para ocuparse del cambio climático de ahora en más.
Económicamente, Estados Unidos y China son imágenes en espejo, los lados opuestos de un desequilibrio global masivo.
Los norteamericanos gastan demasiado y ahorran demasiado poco, lo que hace que el déficit comercial de 250.000 millones de dólares sea financiado por otros países.
Gran parte de este crédito proviene de China, donde las empresas y los ciudadanos ahorran demasiado y consumen demasiado poco, lo que deja un excedente tanto de productos como de capital que fluye al exterior.
Este desequilibrio macroeconómico se refleja en las emisiones de carbono de los dos países.
En Estados Unidos, más del 70% de las emisiones de CO2 surge de actividades vinculadas al consumo, ya sea las camionetas que degluten combustible o las McMansiones sedientas de energía.
En China, más del 70% de las emisiones proviene de la industria.
La producción de acero solamente consume el 18% de los recursos energéticos del país, casi el doble que todos los hogares chinos.
La industria química consume más energía que todo el transporte privado, y la producción de aluminio compite con el sector comercial en términos de demanda de electricidad.
En cuanto a sellar un acuerdo climático, este desequilibrio es una buena noticia.
Sugiere un marco para reducir las emisiones que respeta las necesidades de desarrollo de los hogares de China, se ocupa de las preocupaciones por la competitividad de las empresas norteamericanas y adhiere al principio de &quot;responsabilidades comunes pero diferenciadas&quot; incluidas en las negociaciones internacionales.
En reconocimiento de sus emisiones históricas y per capita sobredimensionadas, Estados Unidos debería aceptar una reducción de las emisiones en toda la economía, en línea con la legislación climática doméstica actualmente en consideración.
A China debería excusársela de las obligaciones vinculadas al consumo por el momento, pero sí debería asumir compromisos en materia de producción industrial en base al reconocimiento de que la reducción efectiva de las emisiones en estos sectores exige una acción internacional coordinada.
Los líderes de China ya están ansiosos por refrenar a la industria que consume energía y genera contaminación por razones de seguridad nacional, calidad del aire y del agua y una simple eficiencia económica.
La producción de acero, cemento, sustancias químicas, papel y aluminio solamente representa casi la mitad de las necesidades energéticas de China y genera casi la mitad de la contaminación del aire que se cobra más de 300.000 vidas y le cuesta a la economía cerca de 100.000 millones de dólares al año.
Sin embargo, estas cinco industrias combinadas emplean solamente a 14 millones de personas de una fuerza laboral total de 700 millones, y menos gente que hace una década.
Para un país que atraviesa una crisis de empleo, invertir en una industria altamente consumidora de energía es una estrategia perdedora.
Utilizar una política climática para disciplinar a estas industrias ayudaría a equilibrar nuevamente la economía, al mismo tiempo que reduciría las emisiones de China.
Si China impone un precio al carbono para sus industrias manufactureras altamente consumidoras de energía, Estados Unidos no necesitará hacerlo al límite, lo que reduce los riesgos para el sistema de comercio internacional de emisión de CO2 en el que se basan ambos países.
La crisis actual ya está destrabando algunos de los desequilibrios que generan los desafíos energéticos y ambientales de ambos países.
La demanda de petróleo de Estados Unidos cayó el 8% en momentos en que los consumidores se ajustan los cinturones, mientras que la demanda de electricidad en China se redujo el 10% dado que las industrias altamente consumidoras de energía recortan la producción.
Una respuesta inteligente a la crisis puede perpetuar estas tendencias.
El futuro consumo norteamericano se volverá más verde y el costo de las políticas climáticas será menor si el paquete de recuperación norteamericana incluye dinero para aclimatar los hogares, mejorar la red eléctrica y ayudar a la industria automovilística a mejorar el rendimiento de combustible.
Si China consolida su industria de uso intenso de energía, liberando así el capital de inversión para servicios e industrias más livianas, entonces surgirá de la crisis con un modelo de crecimiento que contamine menos y emplee más.
Si Estados Unidos y China pueden llegar a un acuerdo en estas cuestiones en medio de la crisis, allanarán el camino para el éxito cuando los negociadores climáticos vuelvan a reunirse el año que viene en Copenhague.
Estrasburgo – La Unión Europea recientemente se embarcó en una política de &quot;compromiso constructivo&quot; con Belarús.
Ya era hora.
Anteriormente, la política de la UE consistía en aislar a Belarús, que también buscaba el aislamiento.
Esa política no logró prácticamente nada, salvo apuntalar al líder autoritario del país, el presidente Aleksander Lukashenko.
Tardíamente y de alguna manera a regañadientes, los líderes de la UE ahora han aceptado que necesitan relacionarse de manera pragmática con Lukashenko si quieren promover la reforma en Belarús y alejar al país de su órbita estrecha alrededor de Rusia.
Que haya tomado conciencia de esto no significa que Europa deba hacer la vista gorda a la naturaleza del régimen de Lukashenko.
A los miembros de la UE, con motivos, les preocupan los derechos humanos en un lugar catalogado por algunos como &quot;la Cuba del este&quot;.
La represión política y las restricciones a la libertad de prensa siguen siendo moneda corriente en Belarús.
Pero lo mismo -y tal vez peor- puede decirse de China, y la UE ha invertido mucho capital político en una relación estratégica y multifacética con sus gobernantes.
Belarús es el eslabón perdido en la democratización y reintegración post-soviética de Europa del este.
A las autoridades europeas les ha costado mucho impedir que la ampliación de la UE cree nuevas líneas divisorias entre Belarús y sus vecinos hacia el oeste y hacia el norte -Polonia, Lituania y Latvia- que se sumaron a la Unión en 2004.
De hecho, estos países son los mayores defensores de mejorar las relaciones con Belarús, por sus vínculos históricos, comerciales y familiares en común.
La UE también despertó repentinamente a la necesidad de una política externa de seguridad energética común, no sólo para encontrar una alternativa a los suministros rusos.
Dado que el 20% del gas ruso destinado a Europa pasa por Belarús, una relación estable y estructurada con su gobierno se ha vuelto una prioridad.
A su vez, Lukashenko ha decidido por razones económicas que su país necesita del apoyo de la UE y ya no puede depender exclusivamente de Rusia sin pagar un alto precio político.
Sin embargo, el descongelamiento de las relaciones entre la UE y Belarús necesita basarse en pasos recíprocos y permanentes.
Después de todo, ninguna sociedad estratégica de la UE es incondicional.
Pero la UE debe estar dispuesta a responder al clima perceptible en Belarús a favor de una reforma doméstica, una mayor apertura y respeto por los derechos democráticos fundamentales.
Por ejemplo, la reciente liberación de presos políticos en Belarús eliminó de golpe una de las razones clave de la hostilidad de la UE hacia Lukashenko.
Este gesto, junto con la libre publicación de un periódico opositor, es precisamente el tipo de medidas que atraerán el interés de la UE en una relación realzada.
De la misma manera, Belaús debe a su vez responder positivamente a las medidas de la UE para normalizar las relaciones, una de las cuales debería ser poner fin a las restricciones de viajes contra Lukashenko y otos altos funcionarios.
Por supuesto, la liberación de presos políticos no exime a Lukashenko de sus excesos pasados.
Pero la oposición política a Lukashenko está desesperanzadamente dividida, plagada de luchas internas y es incapaz de plantear un desafío serio a su gobierno.
Es más, Lukashenko parece ser genuinamente popular.
La población rural y de edad avanzada del país -al igual que en los otros ex países soviéticos- parece valorar la estabilidad económica y el orden social por sobre el progreso democrático.
Algunos observadores creen que Lukashenko está haciendo propuestas cínicas a Occidente para generar un mayor respaldo de Rusia, particularmente en un momento de crisis económica.
Pero, si bien Lukashenko probablemente esté jugando un juego de divide y reinarás, llegado el momento deberá decidir.
Cuanto más se acerque a la UE, mayor será la alarma en el Kremlin.
Rusia es hipersensible a los desafíos a su influencia en lo que llama su &quot;exterior cercano&quot; de ex satélites soviéticos.
La guerra del pasado verano (boreal) en Georgia, y los esfuerzos habituales del Kremlin por desestabilizar al gobierno prodemocrático de Ucrania, sirven como advertencias de lo que Lukashenko puede esperar si actúa precipitadamente.
Con una economía de Belarús que se desmorona y sus mercados exportadores marchitándose, Rusia podría explotar la vulnerabilidad de Lukashenko.
El Kremlin está considerando un pedido de Belarús de un crédito por 2.000 millones de dólares, pero, si este dinero aparece, Belarús tiene que estar preparado para pagar un alto precio político.
Lukashenko tal vez tenga que adoptar el rublo ruso, al menos como moneda de reserva.
Rusia también podría insistir en una mayor cooperación militar, que incluya el despliegue de misiles rusos en Belarús en respuesta a los planes de un escudo misilístico de Estados Unidos en Polonia y la República Checa.
El primer ministro Vladimir Putin y el presidente Dmitry Medvedev también pueden insistir en que Belarús reconozca la independencia, declarada tras la guerra del pasado verano (boreal), de las regiones de Abjasia y Osetia del Sur de Georgia, sabiendo que esto llevaría a la UE a abstenerse de mayores compromisos con Belarús.
La dependencia de Belarús de los suministros de energía baratos de Rusia también podría usarse como mecanismo de presión.
Pero, frente a la contracción de la economía rusa, Belarús quizás esté en una mejor posición de lo que cree.
El país necesita un mayor acceso a los mercados globales y a un posible respaldo para ser admitido en la Organización Mundial de Comercio, que es uno de los mayores puntos fuertes de la UE y una de las debilidades fundamentales de Rusia.
Ahora es el momento de que los líderes de la UE le presenten a Lukashenko una alternativa clara a la dependencia de Rusia.
La primera medida en este proceso fue la inclusión de Belarús en la Sociedad del Este de la UE, un nuevo marco para las relaciones con seis ex repúblicas soviéticas en Europa del este y el Cáucaso.
Es prematuro invitar a Lukashenko a la cumbre de apertura de esta iniciativa en Praga el 7 de mayo.
Pero, después de años de atrofia, las relaciones entre la UE y Belarús finalmente ofrecen cierta promesa para el futuro.
Gran parte de la responsabilidad recae sobre Lukashenko, pero la UE debe hacer todos los esfuerzos a su alcance para insertar a Belarús en la familia de naciones europeas, adonde pertenece.
BRUSELAS- En la actualidad los países centrales de la Unión Europea (UE), después de los seis países fundadores, son los 15 Estados miembros que componen la Unión Monetaria Europea (EMU, por sus siglas en inglés).
Cuentan con economías convergentes y con políticas monetarias y fiscales coordinadas.
El gran ausente es el Reino Unido.
La membresía británica en la EMU sigue siendo muy deseable.
Si la UE quiere avanzar hacia otros temas que no sean solamente la política económica y monetaria común y desarrollar una política de seguridad y defensa junto con una política exterior común, el Reino Unido debe participar.
Las fluctuaciones del tipo de cambio entre el euro y la libra esterlina perturban las fuerzas del mercado entre los Estados miembros e incluso algunas veces tienen un impacto negativo sobre Londres.
A largo plazo existe el riesgo de que el Reino Unido se quede muy aislado si la zona del euro empieza a ejercer una influencia aún mayor.
Sin embargo, los otros países europeos también deben entender los argumentos británicos para mantener su propia moneda dada la importancia de Londres como centro financiero internacional y sus relaciones privilegiadas con más de 50 países del
 Commonwealth
 .
Por consiguiente, la zona del euro debería ofrecer al Reino Unido un arreglo honorable en el que Gran Bretaña pueda ser un miembro de pleno derecho de la EMU y tener un lugar en todas sus instituciones como el Banco Central Europeo (ECB, por sus siglas en inglés) y el grupo europeo ministerial, y al mismo tiempo pueda conservar la libra en sus relaciones con terceros países.
Sin embargo, el euro tendría que ser aceptado como moneda de curso legal en el Reino Unido, al igual que la libra esterlina, y en los países del C
 ommonwealth
 . Esto requeriría una estrecha cooperación entre el Banco de Inglaterra y el ECB.
Tal compromiso aumentaría el peso de la EMU dentro y fuera de Europa.
La construcción de una Europa alrededor de tal núcleo corresponde a lo que llamo “Saturn model” (modelo Saturno), que tiene un enorme planeta al centro, rodeado de anillos que tarde o temprano convergen en el centro.
Los círculos más alejados representan los países en transición mientras que los anillos que rodean el centro representarían a los países de la UE que todavía se niegan a adherirse a la EMU, o que todavía no cumplen todas las condiciones como Rumania y Bulgaria, o en última instancia los países balcánicos occidentales y Turquía.
Con el modelo Saturno el acalorado debate actual sobre la ampliación y las fronteras de Europa se desarrollaría en un contexto totalmente diferente porque ya no se les pediría a los países centrales que aceptaran a una Europa dividida en diferentes tipos de Estados miembros.
La posición de los países de la UE en los anillos próximos al núcleo sería transitoria, y su objetivo sería facilitar la convergencia global.
Dado el impacto de la globalización y el desafío directo que plantea para la UE la competencia de países como China y la India, la economía europea necesita ser más innovadora.
Las políticas de reformas sociales y económicas de toda Europa se fortalecerían si las autoridades de la UE pudieran coordinarlas, y la ampliación de la UE, junto con el desarrollo futuro de su mercado interno de casi 500 millones de consumidores, podría dar un estímulo poderoso a la actividad económica.
Un buen ejemplo de ello fue el ingreso de España y Portugal en los años ochenta; y éste es un argumento que debería considerarse con relación a un país tan poblado como Turquía.
Durante cincuenta años Europa se ha estado unificando y es razonable que se busque una mayor cooperación e integración intercontinental, en gran medida &nbsp;debido al desarrollo tecnológico y científico.
Al mismo tiempo, se puede esperar que crezca la comunidad atlántica a medida que las sucesivas rondas de la liberalización comercial faciliten el desarrollo de un área de libre comercio entre la UE y los Estados Unidos.
La propia experiencia de Europa nos ha enseñado que el primer paso es la creación de una unión aduanera, y que tarde o temprano la intensificación de la cooperación económica impuesta por esa unión hará que sus miembros establezcan una comunidad económica que cuente con todas las características de un mercado interno unificado.
Por supuesto, esto sólo funcionaría sin problemas si se eliminaran las fluctuaciones de los tipos de cambio entre las monedas de sus miembros.
Aunque una unión monetaria atlántica (entre los Estados Unidos y la UE) sea una posibilidad a largo plazo debería ser considerada como un gran proyecto para el futuro.
Los líderes de Europa y sus electores pueden ahora escoger la Europa del pasado o la del futuro.
La Europa del pasado nació con el Plan Schuman el cual estableció las bases de la UE de hoy y concluyó al finalizar la Guerra Fría.
Fue una era de integración que se basó en el objetivo heroico de reconciliar a Alemania y Francia en la posguerra y establecer una 
 pax Europea
 y controlar la amenaza de expansión de la Unión Soviética.
Sin embargo, tras la implosión del comunismo, la situación en Europa se desplazó más o menos hacia la dirección contraria: la demarcación defensiva de los límites fronterizos fue reemplazada por la eliminación de las fronteras en todo el continente.
Sin embargo, mientras que el General Charles de Gaulle alguna vez planteó una Europa que se extendiera desde el Atlántico hasta los Urales, la definición de Europa en términos estrictamente geográficos omite otros criterios –incluido el modelo social europeo y la escala de valores en la que se basa- de lo que significa “pertenecer” a Europa. 
En cambio, Europa debería proponerse ser en el siglo XXI el instrumento para alcanzar paso a paso la unificación y convergencia intercontinental.
Con este fin, Europa debe reinventarse y la ampliación de la zona EMU es justo por donde se debe empezar.
LONDRES – Uno pensaría que los británicos, habiendo prácticamente inventado la política de apaciguamiento, y pagado un precio alto por ella, serían más sensatos.
Pero una política conciliatoria con China a cambio de un rédito comercial aparentemente no se considera repelente desde un punto de vista moral.
¿De qué otra manera se explica entonces que Liu Binjie, censor en jefe de China y el hombre a cargo de silenciar al escritor ganador del Premio Nobel y activista de derechos humanos Liu Xiaobo, sea invitado a encabezar una delegación de 21 escritores aprobados oficialmente y decenas de subordinados ministeriales a Londres para celebrar la literatura china en la Feria del Libro de esa ciudad?
De hecho, Liu es el invitado de honor del Consejo Británico para el evento.
El Consejo dice que invitó a escritores chinos aprobados oficialmente porque quería generar una mayor comprensión de la literatura china y promover el intercambio cultural entre los dos países.
¿Pero acaso es verdad que el mundo puede o debe interiorizarse sobre China leyendo exclusivamente obras que son aprobadas por el Partido Comunista chino?
Después de todo, ¿Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera y Václav Havel no le enseñaron al mundo mucho más sobre las sociedades represivas en las que vivieron que cualquier cosa que publicaran los editores oficiales del bloque soviético?
La excusa del Consejo es una pantalla de humo que simultáneamente implica doblegarse ante el totalitarismo chino e insulta a aquellos escritores chinos que fueron encarcelados, prohibidos u obligados a exiliarse simplemente por escribir lo que les dicta su conciencia.
En el documento "Mi declaración sobre por qué me voy de China" (去国宣言), Yu Jie, un escritor que partió hacia Estados Unidos para huir de la persecución, declaró explícitamente que se vio obligado a abandonar su país para poder escribir libremente.
Antes de su exilio, Yu había sido encerrado en una habitación a oscuras y torturado porque Liu Xiaobo ganó el Premio Nobel de la Paz en 2010.
De hecho, en el momento en que se estaba entregando el premio en Oslo, varios policías le daban puñetazos a Yu en la cara, diciendo "Vamos a golpearte hasta que te mueras para vengar la humillación del gobierno".
Hoy, China está generando exiliados literarios a un ritmo más rápido del que alguna vez alcanzó la Unión Soviética.
Ninguna institución gubernamental británica habría invitado al principal censor soviético como su invitado de honor a un evento en celebración de la literatura rusa.
¿Por qué, entonces, el doble discurso?
Todos conocemos la respuesta: dinero.
China lo tiene, y Gran Bretaña y otros países occidentales lo quieren.
Quieren que los consumidores chinos compren sus productos.
El primer ministro británico, David Cameron, quiere revertir el hecho de que Gran Bretaña exporta más a la pequeña Irlanda que a China.
Un apaciguamiento literario parece un precio bajo para pagar.
Hoy en día, el creciente terror político está teniendo un efecto aplastante en la sociedad china.
Más de 100 escritores han sido encarcelados por publicar ensayos políticos en Internet, y sus familiares han sido monitoreados o, como en el caso de la esposa de Liu Xiaobo, incluso sometidos a un arresto domiciliario.
El año pasado, el escritor Zhu Yufu publicó un poema en la web. Un verso de ese poema dice: "¡Llegó la hora, pueblo chino!/la plaza pertenece a todos/los pies son nuestros/es hora de usar los pies y marchar hacia la plaza para elegir".
Por esto, fue detenido bajo el cargo de "incitar a la subversión del poder estatal" y en febrero fue condenado a siete años de prisión.
En las sociedades represivas, la buena literatura es, por definición, subversiva.
Con las palabras más simples, Zhu intentaba despertar a una nación y, para los dictadores de China, nada es más subversivo o aterrador que la palabra "elegir".
China está enviando 10.000 títulos a la Feria del Libro de Londres.
Esa "elección" puede parecer abrumadora, pero no correríamos riesgos si apostáramos a que ninguno de esos libros sondea de manera imparcial los tabúes de la política china y la historia reciente.
En China, miles de "palabras sensibles", entre ellas "lamas que se auto-inmolan", "democracia", "derechos humanos", "protesta de Tiananmen" e inclusive el título de mi libro Beijing Coma, ni siquiera se pueden buscar en Internet.
Esta lista de palabras prohibidas y temas tabú, redactada por Liu Binjie y su ejército de censores, crece día a día, vaciando el alma de la nación y enjaulando las mentes de los escritores.
El Consejo Británico dice que está mostrando "la asombrosa amplitud y diversidad de la literatura china actual".
Pero cualquier discusión genuinamente diversa incluiría en la lista no sólo a los 21 escritores aprobados por el estado, sino a otros escritores reconocidos oficialmente en el extremo más crítico del espectro, como Yan Lianke, a quien le negaron permiso para asistir a la Feria del Libro de Londres de este año en tres oportunidades.
Una discusión diversa también tendría que incluir a aquellos escritores que fueron silenciados por completo en China, como Wang Lixiong, Tan Hecheng, Mo Jiangang y Yang Jisheng.
Las obras de estos escritores prohibidos están llenas de detalles vivos sobre la vida contemporánea china.
Su poder literario emana del coraje de sus autores a la hora de formular preguntas incómodas y escribir con honestidad.
La decisión del Consejo Británico de ignorarlos, así como a los escritores exiliados que tienen el ingreso prohibido a China, como es mi caso, ha convertido lo que debería ser un acontecimiento cultural en una transacción político-comercial sin principios.
Gran Bretaña no sólo produjo una gran literatura, sino que tiene una tradición histórica de respaldar la libertad de expresión y ofrecer refugio a escritores perseguidos.
Ni Napoleón, ni el zar Nicolás I, ni siquiera Hitler en los tiempos de su apaciguamiento en los años 1930, pudieron obligar a Gran Bretaña a ceder en su compromiso con la libertad intelectual.
Sin embargo, la tarea de corromper una tradición humanista centenaria cayó en manos del innoble censor en jefe del Partido Comunista chino e ingeniero del éxodo literario de China -y de la codicia que sienten algunos por el oro chino.
LONDRES - El programa de austeridad impulsado por la nueva coalición de gobierno inglesa ha acaparado todos los titulares, pero el gabinete de David Cameron está rompiendo con su predecesor laborista en otra área clave: los derechos humanos.
De hecho, el experimento de derechos humanos que el gobierno laborista de Tony Blair realizó en Gran Bretaña ha fracasado.
Criticada por algunos por su incapacidad de prevenir medidas antiterroristas "iliberales", la Ley de Derechos Humanos recibe críticas por otros tantos por entorpecer la política antiterrorista.
De hecho, muchos se mofan de la noción misma de los derechos humanos, a la que ven como conducente a concesiones "locas" que favorecen a criminales y terroristas.
En general, la reacción de la prensa y la opinión pública es de desilusión y/o cinismo.
Gran Bretaña es conocida por no tener una constitución escrita o, hasta tiempos recientes, nada que se pareciera a una Carta de Derechos moderna.
En lugar de ello, tenemos la Carta Magna y el cricket.
El concepto de derechos humanos universales es literalmente foráneo: está consagrado en los amplios principios de la Convención Europea sobre Derechos Humanos, cuya corte tiene su sede en Estrasburgo.
Hasta hace poco, todo aquél que deseara plantear un caso de derechos humanos contra el gobierno británico tenía que ir a Francia.
Los tiempos cambiaron cuando Tony Blair llegó al poder en 1997.
Con fanfarria e idealismo -relejado en el eslogan "Los derechos llegan a casa"- la Ley de Derechos Humanos entró en vigencia en el año 2000.
Sin embargo, el bien pensante liberalismo de la elite de ese entonces tenía también una razón práctica: si el gobierno llegara a tener trapos sucios, se deberían lavar en los tribunales británicos más que ante un panel de jueces internacionales.
No obstante, la Ley es mal querida por los británicos, que nunca se sintieron parte del proceso.
Como lamentara Cherie Booth, esposa de Tony Blair y abogada de derechos humanos, "la mayoría de la gente siente que los derechos humanos no son relevantes para sus vidas".
En esto hay una lección: si no está roto, no lo arregles.
En otras palabras, las acciones dicen más que las palabras.
Comparadas con las violaciones a los derechos humanos que realmente afectan a la humanidad, las demandas que reciben los tribunales británicos son poca cosa.
Qué niño va a cuál escuela o la vivienda pública que se le ofrece a un refugiado político pueden ser asuntos que interesen a mucha gente (y las opiniones diferirán), pero usar la brocha gorda de los "derechos humanos" para solucionarlos no hace más que trivializar el concepto.
También inhibe un debate adecuado.
Después de todo, ¿qué entidad pública responsable quiere que se le acuse de violar los derechos humanos?
De hecho, la amenaza de ser demandados por violaciones a los derechos humanos ha hecho que muchos organismos que proporcionan servicios públicos adopten una actitud altamente cautelosa y a la defensiva, lo que ha llevado a la prensa amarilla a reclamar que ahora vivimos en una "cultura de los derechos humanos" costosa, burocrática e ineficiente, acusación con profundas resonancias políticas.
Antes de convertirse en Primer Ministro, Cameron llamó a reemplazar la Ley de Derechos Humanos por algo más "británico".
Paradójicamente, algunos consideran que los derechos humanos son completamente ineficaces en áreas donde más se necesita que se los reconozca.
Muchos diputados que apoyaron la incorporación de la convención europea de derechos humanos a las leyes británicas acabaron por ver el reconocimiento formal de los mismos como un grave inconveniente a la hora de enfrentar el terrorismo inspirado por Al Qaeda.
En pocas palabras, tras llevar los derechos a casa, el gobierno de Blair terminó intentando esconderlos bajo el sofá.
Esta paradoja se ve simbolizada en el debate sobre la detención de sospechosos de terrorismo sin que haya cargos o juicio.
Al principio, Blair intentó forzar la aprobación de la detención sin cargos por 90 días.
El Parlamento la fijó en 28 días, aun así el periodo más largo en el mundo occidental.
En poco queda entonces el Artículo 6 de la Convención Europea, que señala que todo acusado de un crimen tiene derecho a "ser informado con prontitud" sobre de qué se le acusa.
También pierde peso la Carta Magna, que indica que "Ningún hombre libre podrá ser detenido o encarcelado (...) sino en virtud de sentencia judicial de sus pares y con arreglo a la ley del reino".
El comportamiento de Blair no es único.
El hecho es que toda ley que intente encarnar los derechos humanos es completamente vulnerable a un sistema político en que el parlamento tiene la última palabra.
Inevitablemente, la Ley de Derechos Humanos dará paso a nuevas leyes, y todas las leyes se aprueban por mayoría simple.
Los jueces no pueden no aplicarlas.
¿El resultado?
Derechos humanos que llegan a casa un día, detención por un mes sin cargos al otro día.
De hecho, incluso cuando se pone sobre la mesa de los derechos humanos, la Ley de Derechos Humanos se pasa por alto.
En mayo, en su primer discurso de peso sobre políticas, el Viceprimer Ministro Nick Clegg anunció el desmantelamiento del estado "Gran Hermano" que Blair había construido: no más tarjetas de identificación ni registro de identidad nacional, nuevas restricciones al almacenamiento de ADN, normativas más estrictas para las cámaras de televisión de circuito cerrado que habían convertido a los británicos en el pueblo más vigilado del planeta, y así sucesivamente.
Todo esto y ni una sola mención a los "derechos humanos", ausencia que refleja la sensibilidad política hacia los derechos humanos en la Gran Bretaña actual y que reconoce tácitamente que cuando la apuesta es alta no se puede confiar en la Ley de Derechos Humanos.
¿En qué situación deja eso, entonces, a la supuesta extirpación del Gran Hermano por parte del gobierno de Cameron?
Una manera de avanzar sería ir más allá que Blair, blindando ciertos principios y creando alguna forma de tribunal constitucional para defenderlos.
Sin embargo, el coste de unas medidas así de rígidas puede ser alto y su eficacia, como se puede ver en caprichoso historial de derechos humanos de los Estados Unidos, es menos infalible de lo que algunas veces se cree.
Así que quizás en una democracia madura los derechos humanos se deban dignificar con acciones más que con palabras.
En lugar de introducir más leyes que están mancilladas en la imaginación popular y tienen limitada utilidad, a fin de cuentas Gran Bretaña podría confiar en su constitución para actuar cuando y como sea necesario para salvaguardar la libertad y el juego justo.
Para bien o para mal, el sentimiento democrático prevalecerá y el historial británico de derechos humanos, si bien imperfecto, sigue siendo sólido.
TOLEDO, ESPAÑA – Con la gran estrategia del presidente George W. Bush para Medio Oriente en ruinas, su administración ha comenzado, aunque sea con titubeos, a hacer más hincapié en resolver conflictos por medios pacíficos.
El arreglo alcanzado con Corea del Norte, mediante el cual desmantelará su programa nuclear, y la conferencia de Anápolis por la paz palestino-israelí –con la participación de Siria, uno de los miembros destacados del “eje del mal” de la región—son dos ejemplos de esta tendencia.
Inglaterra, el aliado más firme de Estados Unidos desde 2001, ya ha seguido este camino y se ha divorciado de su servil alianza con una administración Bush concentrada en la guerra y la confrontación.
Aunque es sólo una versión en miniatura del predicamento imperial de Estados Unidos, la actual política de Inglaterra, como la define su nuevo primer ministro, Gordon Brown, podría anticipar la dirección que tome el próximo presidente estadounidense.
El apoyo de Tony Blair a los planes de Bush en Medio Oriente demostró que el desequilibrio de poder en una alianza siempre provoca que el socio más débil se vuelva sumiso.
Inglaterra se unió a la aventura estadounidense en Iraq con las mismas percepciones exageradas de su capacidad militar y su influencia diplomática que engañaron a Bush.
Pero la contribución militar inglesa a la guerra no era indispensable, por lo que Bush no tenía que escuchar los consejos de Blair.
Como resultado, Inglaterra no pudo funcionar como puente entre una Europa que dudaba y unos Estados Unidos beligerantes, como Blair creía, y la capacidad del país de ser una fuerza para el bien en el escenario mundial resultó gravemente dañada.
Al igual que Estados Unidos, Inglaterra ha recibido duras lecciones sobre los límites de lo que puede lograr el poder militar puro, y también sobre las repercusiones devastadoras que el mal uso que se le ha dado ha tenido en su reputación en el mundo musulmán y más allá.
El alcance y la virulencia de los sentimientos antibritánicos en el mundo musulmán sólo se ven superados por los que se tienen hacia Estados Unidos.
Restaurar la reputación de Inglaterra en la región tomará años de trabajo arduo.
El legado de Blair ha dejado a Brown oscilando confusamente entre la tradición trasatlántica de Inglaterra y sus conexiones europeas.
El gobierno de Brown, que ya no es una potencia mundial independiente, pero que está a disgusto con el eje Londres-Washington que Blair forjó, sigue titubeando en su compromiso con una Europa unida.
En efecto, Brown, para quien Estados Unidos sigue siendo “la relación bilateral más importante para Inglaterra” recientemente impidió que su secretario de relaciones exteriores, David Miliband, pronunciara un discurso porque consideró que era excesivamente proeuropeo.
Pero esa incertidumbre, que es común en tiempos de transición, no debe opacar lo que traerá el final de la era Blair-Bush en Inglaterra.
El unilateralismo y las guerras preventivas serán sustituidas con lo que Brown define como “una agenda para un internacionalismo práctico”, basada en la cooperación con agencias y alianzas multilaterales –Naciones Unidas, la OTAN, la Unión Europea y la Mancomunidad Británica.
La nueva política parece cambiar el énfasis hacia una estrategia de “poder suave” cuyo objetivo es proyectar a Inglaterra como un centro cultural y económico global.
Ahora se espera que la City of London, el Consejo Británico, Oxfam y la BBC restablezcan el predominio de los valores duraderos de Inglaterra.
Es notorio que ya no es el gobierno inglés, sino el francés del presidente Nicolas Sarkozy, el que lleva la antorcha de un posible ataque contra las instalaciones nucleares de Irán.
Pero para que la política de Brown tenga éxito, debe promover el cambio social y la reforma política en el mundo árabe.
Esto significa abandonar la estrategia de Blair de afrontar el “arco del extremismo” con supuestos “moderados” que, además de ofrecer mercados lucrativos para la venta de armas, son autócratas cuya conducta ha contribuido a aumentar el crecimiento del Islam radical.
El lenguaje de “extremistas” contra “moderados” sólo ha servido para resucitar los recuerdos coloniales en la región y dividirla más profundamente.
La Inglaterra de después de Blair se está convirtiendo en un país para el que las guerras que carezcan de legitimidad internacional sólo pueden presagiar derrota y decadencia moral.
Por supuesto, la legitimidad internacional puede ser un concepto vacuo cuando no está respaldada por la capacidad de usar una fuerza efectiva.
Ahora que ya no es capaz de intimidar a nadie, Inglaterra ha optado por desarrollar su potencial para inspirar.
Desgraciadamente, la inspiración también requiere de la amenaza de un poder militar eficaz para ser una fuerza de cambio efectiva.
Independientemente de sus muchos contratiempos en años recientes, Estados Unidos sigue siendo la única potencia capaz de encabezar una estrategia global que consista en equilibrar el poder duro y el suave.
Esperemos que el próximo presidente estadounidense siga este camino.
LONDRES – Según las encuestas, los conservadores llevan una ligera ventaja sobre los laboristas, por lo que las elecciones que se celebrarán en Gran Bretaña el 6 de mayo podrían dar como resultado un parlamento en el que ninguno de los partidos principales obtenga la mayoría y los demócratas liberales controlen el equilibrio del poder.
Dependiendo de cuál sea el partido que obtenga más escaños, el laborista Gordon Brown o el conservador David Cameron será el próximo primer ministro con el apoyo de los demócratas liberales.
La sorpresa es que los conservadores no llevan una gran ventaja en las encuestas sobre los laboristas.
Después de 13 años en el poder, estos últimos comenzaron las elecciones con una gran desventaja: el legado de Tony Blair.
Tras haber sido el activo más valioso de los laboristas en 1997, Blair se convirtió en el mayor pasivo después de la guerra de Irak y prácticamente fue necesario expulsarlo en 2006.
Blair describió bien  a su sucesor Gordon Brown, el Ministro de Hacienda, como aburrido.
Si bien en privado es un hombre con encanto y sentido del humor, en público es implacablemente adusto.
En el primer debate “presidencial” televisado en la historia de Gran Bretaña, Nick Clegg ganó la partida para los demócratas liberales con su frescura y franqueza.
David Cameron mostró buenos modales pero fue vago, y Brown, con sus mejillas caídas, se presentó cargado de estadísticas.
Pero las estadísticas no fueron tan buenas como debieron ser.
La reputación de prudencia fiscal de Brown se evaporó con la Gran Recesión.
No obstante, los laboristas siguen en la pelea debido a la Gran Recesión, en especial frente a la promesa de los conservadores de comenzar a recortar el gasto público en cuanto lleguen al poder.
Esto hace que la gente se preocupe por sus empleos.
La mayoría de las personas –con la excepción de los banqueros y muchos “expertos”—son keynesianas por instinto, aunque nunca hayan oído hablar de John Maynard Keynes.
En cierto nivel, comprenden lo que Keynes llamó “la paradoja de la frugalidad”: si los hogares y las empresas se ven obligados a reducir sus gastos, y el gobierno recorta el gasto al mismo tiempo, el desempleo aumentará, porque el gasto de una persona es el ingreso de otra, y el resultado será menor gasto y menor ingreso en general.
Además, ahora no es momento para que un partido político se muestre muy cercano a los banqueros.
Si bien no existe realmente un equivalente de la puerta giratoria entre Washington y Wall Street, se considera ampliamente que los conservadores son amigos de la City de Londres y que son blandos con los evasores fiscales ricos como Lord Ashcroft y Zak Goldsmith.
Si bien el escándalo de los gastos de los miembros del Parlamento –que pedían el reembolso de gastos dudosos—afectó a los dos partidos principales, los casos más notorios tuvieron que ver con diputados conservadores ricos.
Además, incluso si la desigualdad de la riqueza y el ingreso en Gran Bretaña ha aumentado en los 13 años que llevan los laboristas en el poder, se piensa que esto es algo que un partido de izquierda podría tratar de corregir, mientras que no existe una expectativa similar de un partido de derecha.
En resumen, cuando el poder del dinero está bajo ataque, un partido que representa al dinero tendrá más dificultades.
Los laboristas tienen un interés evidente en disputar las elecciones sobre la base de su manejo de la crisis económica.
Para los conservadores habría sido mejor apoyarlos en esto y concentrar sus ataques en el historial económico general  del gobierno –especialmente la adicción de los laboristas a la centralización y el exceso de regulación. Pero eso va a ser difícil porque el ingenuo responsable de Hacienda de la oposición, George Osborne, parece estar decidido a colocar la cuestión de la reducción del déficit en el centro del programa conservador.
Aduce que recortar el gasto restablecerá la credibilidad de las finanzas públicas británicas, con lo que se calmará la ansiedad de empresas, inversionistas y consumidores sobre futuros aumentos de impuestos e inflación.
Un futuro más cierto restituiría la confianza, impulsaría la inversión privada y aseguraría una recuperación robusta.
El recorte del gasto se les facilita más a los conservadores y –a pesar de su falta de sinceridad—han tratado de hacer una virtud de esta necesidad.
El manifiesto conservador “Una invitación a unirse al gobierno de Gran Bretaña”, es simplemente una forma grandilocuente de decir que en un gobierno conservador el pueblo tendrá que ver por sí mismo.
En contraste, los laboristas argumentan que un recorte inmediato del gasto haría que la recuperación fracasara, y que el problema al que hay que dedicar más atención es el hueco en la economía y no el déficit gubernamental.
En la práctica, ambos partidos temen a sus convicciones.
La promesa de los conservadores de comenzar a recortar el déficit inmediatamente significa una reducción de únicamente el 1% en el próximo año.
Sienten que una promesa de llevar a cabo recortes más profundos sería un suicidio electoral, a pesar de que su modelo económico les dice que el gobierno debe ser de menor tamaño y que el déficit es innecesario e incluso perjudicial.
El modelo económico de los laboristas supone mantener el déficit el tiempo que sea necesario e incluso aumentar el gasto del gobierno si la recuperación da señales de debilitarse.
Pero los laboristas temen demasiado a los mercados para decir eso abiertamente.
Como San Agustín, prometen virtud, pero hasta el año que viene.
Dicho de otro modo, ninguno de los principales partidos políticos puede darse el lujo de espetar la incómoda verdad: la magnitud de la reducción del déficit que cualquier gobierno pueda lograr dependerá de lo que suceda con la economía en los próximos cinco años, y nadie puede afirmar nada con seguridad en ese sentido.
Así pues, los partidos compiten entre sí con sus promesas de no recortar los servicios públicos.
Los laboristas no recortarán el gasto en “servicios de primera línea” no especificados.
Los conservadores no reducirán el gasto en salud, ayuda internacional y defensa, con lo que dejan igualmente vago dónde se harán los recortes.
Únicamente los demócratas liberales se han comprometido con un gran recorte: la eliminación de los submarinos nucleares británicos.
Por último, todos los partidos prometen grandes cambios constitucionales.
Los conservadores quieren reducir el tamaño de la Cámara de los Comunes en un 10%.
Los laboristas desean reducir la membresía en la Cámara de los Lores a la mitad y celebrar referendo para que sea electa en su totalidad y para cambiar el sistema de votación.
Los demócratas liberales quieren que los miembros del Parlamento sean elegidos por representación proporcional.
En un parlamento sin mayoría, la histórica constitución de Gran Bretaña se convertiría en un peón en el juego por el poder de los partidos.
En ese caso, los electores obtendrían, a la vez, más y menos de lo que esperan.
SANTIAGO – Si visita Londres por estos días notará algo extraño: mientras más se viene abajo la economía británica, con mayor vehemencia insisten los Ministros del gobierno de David Cameron y los economistas conservadores en que los recortes draconianos al gasto públicos son favorables para el crecimiento económico.
Algunos observadores perciben esta postura como un acto de fe (presumiblemente en las virtudes del libre mercado).
Otros, como el economista Paul Krugman, lo ven como un acto de mala fe: los conservadores solo quieren reducir el tamaño del estado, sin importar las consecuencias que tenga para el crecimiento.
Pero… ¿hay un argumento serio que justifique recortar el gasto público para estimular una economía?
La respuesta es sí.
De hecho, hay dos argumentos.
La investigación académica ha demostrado anteriormente que los dos funcionan en la práctica –por ejemplo, en Irlanda y en Dinamarca durante los años ochenta.
Por desgracia para los conservadores, ninguno de los dos se aplica a la situación&#160; de Gran Bretaña hoy.
El primero de los argumentos enfatiza la relación entre la política fiscal y la monetaria.
En un país con un amplio déficit fiscal, el banco central debe mantener elevadas las tasas de interés para controlar la inflación.
En este escenario, los recortes al gasto crean un margen para que las tasas de interés caigan.
Si el país tiene un régimen cambiario flotante, la moneda además se deprecia.
Estos dos cambios son buenos para la demanda y el crecimiento.
Si su impacto combinado es mucho mayor que el efecto de contracción inicial del recorte del gasto, entonces la economía bien puede crecer después de una ronda de ajuste fiscal.
Resulta obvio que esta no es la situación actual de Gran Bretaña.
La tasa de interés del Banco de Inglaterra se ha mantenido apenas por sobre cero durante más de dos años y medio.
Independientemente de los planes fiscales del gobierno, esta tasa de interés no puede caer a menos de cero.
La segunda razón por la que una contracción fiscal puede ser expansiva es más sutil.
En una economía en donde la deuda pública está aumentando rápidamente, mientras más se posponga un ajuste fiscal, más grande de doloroso deberá ser ese ajuste.
Los hogares y las empresas lo entienden y dejan de consumir o invertir adelantándose a los duros recortes al gasto y a la subida de impuestos venideros.
Así las cosas, un gobierno conservador &#160;que recorta el gasto hoy le evita a los ciudadanos ese dolor futuro.
De este modo el sector privado empieza a sentirse más rico y con optimismo vuelve a gastar, ayudando a que la economía prospere.
Dicho de otra forma: sin &#160;los recortes presupuestarios Gran Bretaña habría llegado a estar como España –o tal vez incluso como Portugal o Grecia.
Una vez realizados los recortes, Gran Bretaña ya no corre el riesgo de parecerse a un irresposable país mediterráneo.
Por lo tanto, los británicos pronto empezarán a gastar de nuevo y el crecimiento económico llegará.
Hasta ahora todo bien –excepto que esta historia tampoco se aplica a Gran Bretaña.
No hay indicios que el país haya estado al borde de una crisis de financiamiento.
Los rendimientos a diez años de los bonos del gobierno británico alcanzaron mínimos histórico mucho antes de que Cameron llegara al gobierno.
Si la crisis era inminente, los mercados claramente no se dieron cuenta.
Además, si los recortes presupuestales del gobierno de coalición hubieran mejorado las expectativas de crecimiento futuro, esas mejores expectatativas se habrían visto reflejadas en precios mayores de las acciones, y tampoco hay evidencia de esto.
En suma, la demanda privada en Gran Bretaña está paralizada en lugar de subir.
Añádase a esto el colapso de la demanda del sector público resultante de los recortes al presupuesto, y en conjunto están todos los ingredientes necesarios para un estancamiento prolongado.
Y un estancamiento, si no algo peor, es precisamente lo que están mostrando los recientes datos económicos británicos.
Mientras más dure esta situación, más grave será el problema.
Los desempleados de largo plazo saldrán del mercado laboral.
Las empresas que invierten poco dejarán de ser competitivas.
En la jerga de los economistas, la baja demanda engendrará una baja oferta y una recuperación no inflacionaria será aún más difícil de lograr.
¿Qué debe hacer Gran Bretaña?
Como la eurozona va de crisis en crisis, la salvación no vendrá del exterior.
En casa el único instrumento disponible es la política monetaria no convencional.
Recientemente el Banco de Inglaterra inyectó 75 mil millones de libras a la economía a través del llamado “relajamiento cuantitativo”.
Este es dinero de verdad, no sólo un acto de fe.
NUEVA DELHI – El 1 de julio fui uno de los 30 hombres y mujeres de todo el mundo -ministros de gobierno, burócratas, especialistas en tecnologías y pensadores estratégicos- que se reunieron en la Unión Internacional de Telecomunicaciones (UIT) en Ginebra para debatir cómo la banda ancha puede transformar el mundo para mejor.
Esta "Comisión de Banda Ancha" se reunió bajo la presidencia conjunta del Presidente de Ruanda Paul Kagame y el magnate mexicano de las comunicaciones Carlos Slim.
La UIT, una entidad de las Naciones Unidas, creó la Comisión junto con la UNESCO y la presidencia conjunta no fue casual.
La ONU reconoce que para que la revolución de la información siga avanzando es necesaria la colaboración entre las esferas pública y privada.
Como lo expresara el Secretario General de la UIT, Hamadoum Touré: "En el siglo veintiuno las redes de banda ancha asequibles y ubicuas serán tan importantes para la prosperidad económica como el transporte, el agua y la energía".
El escritor y dramaturgo suizo Max Frisch rechazó alguna vez la tecnología como "el arte de disponer el mundo de manera que no tengamos que vivirlo como experiencia".
Sin embargo, hoy en día la tecnología es esencial para una participación eficaz en nuestro mundo.
Y, si bien la humanidad no puede vivir sólo de la tecnología, la revolución de la información ha liberado a millones de personas.
La información es liberadora en el sentido político tradicional del término: la divulgación de la información ha tenido un efecto directo sobre el nivel de transparencia y respuesta que los gobiernos deben ofrecer si es que desean sobrevivir.
También es liberadora en lo económico.
Las tecnologías de la información son una forma de capital rentable en función de sus costes.
Estonia y Costa Rica son ejemplos bien conocidos de cómo las estrategias de acceso a la información pueden ayudar a acelerar el crecimiento del producto nacional y elevar los niveles de ingreso.
Algunos de los países menos desarrollados, como Mali y Bangladesh, han demostrado cómo un liderazgo decidido y métodos innovadores pueden, con apoyo internacional, conectar áreas remotas y rurales a la telefonía móvil y de Internet, ayudando con ello a liberar a los agricultores de subsistencia que antes estaban limitados a los conocimientos y mercados locales.
De manera similar, las redes móviles están permitiendo el acceso a servicios de salud en las más remotas áreas de India.
Una iniciativa exitosa de la UNESCO es la creación de telecentros comunitarios multipropósito a lo largo del mundo en desarrollo, que proporcionan infraestructura de comunicación e información - teléfono, fax, Internet, computadoras, equipos audiovisuales- para una amplia variedad de usos comunitarios.
El proyecto el Número Único de Identificación de India, bajo la capaz dirección de Nandan Nilekani, pionero de las tecnologías de la información, permitirá el acceso a servicios de gobierno, bancarios y de seguros en la base social.
No hay duda de que la Internet puede ser una herramienta de democratización.
En algunas partes del mundo -sobre todo en Occidente- ya lo es, puesto que casi cualquiera puede acceder a grandes cantidades de información.
Sin embargo, la triste realidad del mundo actual es la diferencia entre ricos y pobres se puede medir según sus conexiones a Internet.
En la actualidad el desarrollo económico requiere más que pensar únicamente en la línea de pobreza; también se hace necesario pensar en la línea digital de alta velocidad, la línea de fibra óptica... de hecho, todas las líneas que excluyen a quienes no están conectados a las posibilidades de nuestro mundo.
Sin embargo, la brecha digital no es inmutable.
Por el contrario, la diferencia tecnológica entre los países desarrollados y los países en desarrollo, medida según los niveles de penetración de computadoras personales y servicios de comunicaciones y tecnología de la información, se ha reducido notablemente en el transcurso de la última década, con un rápido crecimiento del uso de la telefonía móvil e Internet.
El nivel promedio de penetración de estos dos elementos en el mundo rico en 1997 -4,1 usuarios de Internet y 10,7 teléfonos móviles por cada 100 habitantes- se alcanzó en los países en desarrollo apenas cinco años más tarde.
En contraste, el nivel promedio de penetración de líneas fijas en los países en desarrollo está cerca de 50 años por detrás del de Occidente.
No es de sorprender que haya sido en África -no en Europa ni América- donde el teléfono móvil superó por primera vez al aparato fijo.
Más africanos se han convertido en usuarios de telecomunicaciones en los últimos cuatro años que en todo el siglo veinte.
La historia india es incluso más notable.
Cuando salí de India en 1975 para realizar mis estudios de postgrado en los Estados Unidos, el país tenía cerca de 600 millones de residentes y apenas dos millones de teléfonos de línea fija.
Hoy ostenta el récord de cantidad de teléfonos móviles vendidos en un mes -20 millones- y de la mayor cantidad de conexiones telefónicas realizadas en un solo mes en un país en la historia de las telecomunicaciones.
El crecimiento en la tecnología de telefonía móvil demuestra que la brecha digital está cambiando y que el énfasis de las iniciativas de desarrollo debe cambiar con ella.
Por ejemplo, India tiene 525 millones de usuarios de teléfonos móviles y menos de 150 millones de personas con acceso a Internet, de modo que el uso de la tecnología de telefonía móvil como herramienta de gobierno electrónico se ha vuelto vital.
Esto llama a implementar medios creativos para realizar la transferencia de información y hacer y recibir pagos oficiales por teléfono.
Hoy, la seguridad es un área de preocupación esencial en el gobierno electrónico: tanto la seguridad física, en esta época marcada por el terrorismo, como la 'ciberseguridad'.
El uso de tecnología para proporcionar seguridad se volverá incluso más importante en áreas como el uso compartido de información, el manejo de desastres y los estándares de privacidad de los datos.
La tecnología de la información y las comunicaciones es una herramienta potente para enfrentar el subdesarrollo, el aislamiento, la pobreza y la falta de responsabilidad y libertad políticas.
El acceso a banda ancha de alta velocidad puede mejorar numerosos ámbitos, como la gestión de las redes de transporte, la protección ambiental, los servicios de emergencia, la atención de salud, la educación a distancia y la productividad agrícola.
Para hacer llegar estos beneficios a cada vez más personas serán necesarios recursos, cooperación internacional y voluntad política.
PRINCETON – En 2000, los dirigentes del mundo se reunieron en Nueva York e hicieron pública una resonante Declaración del Milenio, en la que se prometía reducir a la mitad la proporción de personas que padecen pobreza extrema y hambre en 2015.
También prometieron reducir a la mitad la proporción de personas que carecen de agua potable y saneamiento, avanzar hacia la escolarización primaria completa y universal de los niños y las niñas de todos los países, reducir en dos terceras partes la mortalidad infantil y en tres cuartas partes la mortalidad materna y luchar contra el VIH/SIDA, el paludismo y otras enfermedades importantes.
Esas promesas, reformuladas como objetivos concretos y mensurables, pasaron a ser los objetivos de desarrollo del Milenio (ODM).
El mes pasado, diez años después de aquella reunión, los dirigentes del mundo volvieron a Nueva York para celebrar una cumbre de las Naciones Unidas que aprobó un documento titulado Mantener la promesa, en el que se reafirmó el compromiso de alcanzar dichos objetivos de aquí a 2015.
El comunicado de prensa de las NN.UU. llamó el documento “plan de acción mundial” para lograr los ODM, pero más que un plan es una expresión de aspiraciones.
¿Qué posibilidades tenemos de mantener las promesas hechas en 2000?
Como ha señalado el filósofo de Yale Thomas Pogge, se ha vuelto más fácil la tarea reduciendo los objetivos.
Incluso antes de 2000, la Cumbre Mundial sobre la Alimentación, celebrada en Roma en 1996, prometió reducir a la mitad el número de personas desnutridas en 2015, a más tardar.
En cambio, el ODM correspondiente fue el de reducir a la mitad la proporción de quienes padecen hambre en el mundo (además de quienes viven en la pobreza extrema).
Como la población del mundo está aumentando, reducir a la mitad la proporción de personas que padecen hambre (y pobreza extrema) significa que no se reducirá su número a la mitad.
Pero algo peor iba a venir.
Cuando se reformuló la Declaración del Milenio como un conjunto de objetivos concretos, la base para el cálculo de la proporción que reducir a la mitad no se fijó en 2000, sino en 1990, lo que significaba que los avances ya logrados podían contribuir a la consecución del objetivo y éste pasó a ser el de reducir a la mitad “la proporción de personas del mundo en desarrollo”, lo que constituye una gran diferencia, porque la población del mundo en desarrollo está aumentando más rápidamente que la población del mundo en conjunto.
El efecto neto de todos esos cambios, según los cálculos de Pogge, es el de que, mientras que en 1996 los dirigentes mundiales prometieron que en 2015 podrían reducir el número de personas desnutridas a no más de 828 millones, ahora sólo prometen reducir a 1.324 millones el de las que padecen pobreza extrema.
Como la pobreza extrema es la causante de una tercera parte, aproximadamente, de todas las muertes humanas, esa diferencia significa, en realidad, que, si de verdad se cumple la promesa final, todos los años morirán unos seis millones de personas más por causas relacionadas con la pobreza que si se hubiera mantenido la promesa original hecha en Roma.
En cualquier caso, según un reciente informe de Banco Mundial/Fondo Monetario Internacional, no vamos camino de conseguir siquiera el objetivo mundial inferior de reducir a la mitad la proporción de personas hambrientas en los países en desarrollo.
El aumento de los precios de los alimentos, posiblemente relacionado con el cambio climático, ha invertido los avances logrados en el pasado y el año pasado hizo que el número de personas que padecen hambre rebasara brevemente la marca de los 1.000 millones.
Que así sea, mientras las naciones desarrolladas despilfarran centenares de millones de toneladas de cereales y habas de soja alimentando a animales y la obesidad alcanza proporciones epidémicas, socava nuestras afirmaciones sobre el valor igual de toda la vida humana.
El objetivo de reducir a la mitad la proporción de personas que padecen pobreza extrema está al alcance, pero principalmente por el progreso económico habido en China y la India.
En África, después del estancamiento económico del decenio de 1990, un decenio de crecimiento económico alentador está reduciendo la proporción de la población que vive en la pobreza extrema, pero no con la suficiente rapidez para reducirla a la mitad de aquí a 2015.
Son mejores las noticias sobre la consecución de la paridad sexual en la educación, factor decisivo para alcanzar otros objetivos, incluida una menor mortalidad infantil, que con frecuencia se debe a que las mujeres instruidas tienen menos hijos.
También tenemos grandes posibilidades de alcanzar el objetivo de reducir a la mitad la proporción de personas de los países en desarrollo que carecen de agua potable, pero lograrlo también en el caso del saneamiento ha resultado más difícil.
Sin embargo, respecto de los objetivos relativos a la salud ni siquiera nos acercamos.
La mortalidad materna está disminuyendo, pero no con la suficiente rapidez.
Más personas con VIH/SIDA están consiguiendo los medicamentos antirretrovirales baratos y su esperanza de vida ha aumentado, pero el acceso universal sigue quedando lejos y la enfermedad se está extendiendo, aunque más lentamente que antes.
Se han logrado avances en la reducción del paludismo y del sarampión y la tasa de mortalidad infantil ha bajado en parte a consecuencia de ello, pero no se alcanzará el objetivo de su reducción en dos terceras partes.
Durante mucho tiempo, los países ricos han prometido reducir la pobreza, pero sus palabras no han ido acompañadas de las medidas adecuadas.
Naturalmente, se han logrado algunos avances importantes.
Se han salvado millones de vidas, pero se podrían haber salvado otros millones más.
Para lograr avances sostenibles en la reducción de la pobreza extrema, harán falta mejoras en la cantidad y la calidad de la ayuda.
Sólo uno pocos países –Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia– han alcanzado o superado el modesto objetivo de las NN.UU. del 0,7 por ciento del PIB para la ayuda extranjera al desarrollo, pero, sin una reforma del comercio y medidas contra el cambio climático, una ayuda mayor y mejor no bastará.
De momento, parece muy probable que, cuando llegue 2015, los dirigentes del mundo no habrán cumplido sus (atenuadas) promesas, por lo que serán responsables de permitir las muertes innecesarias, todos los años, de millones de personas.
PRINCETON – Diez años después de su nacimiento, Google amenaza con reiniciar las &quot;Guerras de navegadores&quot; de los años 90, cuando Internet Explorer de Microsoft eliminó a su rival, Navigator de Netscape.
Sin embargo, esta vez es Chrome de Google el que promete transformar la economía subyacente a toda la industria del software, y no sólo debido a su innovación técnica de vincular dos tipos muy diferentes de software en un navegador de Internet.
Al hacerlo, elimina la necesidad de un programa como Windows, que anteriormente controlaba el acceso a todo tipo de software.
La nueva tecnología de Google es notable, y sin duda resultará siendo conveniente para muchos clientes una vez que se hayan resuelto los problemas iniciales de seguridad.
Sin embargo, la innovación fundamental radica en otro aspecto.
Chrome es un hito porque ofrece un enfoque completamente nuevo al dilema creado por el régimen legal y normativo de la política sobre competencia en las dos mayores jurisdicciones legales del mundo: Estados Unidos y la Unión Europea.
Entre 1995 y 1997, Explorer erradicó casi totalmente a Navigator, aunque al principio éste había abierto la Red Mundial a la mayoría de los usuarios y su predominio parecía imbatible.
La mayor ventaja del Explorer no era tanto técnica, sino que Windows de Microsoft proporcionaba el software operativo de la abrumadora mayoría de los ordenadores.
Como resultado, un navegador de Internet –y, de hecho, otros programas de medios- se podía integrar al marco de Windows como un paquete de software completo.
La capacidad de que los sistemas operativos y el software vinieran juntos facilitó mucho la vida al consumidor promedio.
Simplemente recibían todo lo que querían (y, probablemente, mucho más) con la adquisición de un ordenador, pero esto también reducía la posibilidad de escoger, seleccionar y combinar programas diferentes.
Los críticos de Microsoft se han quejado interminablemente sobre esto, afirmando que la integración del navegador al sistema operativo dejó fuera del camino opciones de software muy superiores.
Por ejemplo, muchos usuarios preferían el procesador de texto WordPerfect a Word de Microsoft, pero la facilidad de tener una solución integrada significó la ventaja de que el uso de Word se hizo más generalizado, llevando así a su rival a la extinción.
La ventaja de Microsoft, y su modelo de negocios, se remonta a otra prolongada batalla legal.
Originalmente, el software para ordenadores no era un producto que se debía comprar, sino un servicio.
IBM logró una posición enormemente dominante porque arrendaba en leasing un paquete individualizado y adaptado cuidadosamente a las necesidades del cliente.
No vendía nada, ni ordenadores ni software.
El modelo de leasing de IBM parecía desafiar toda la concepción legal de la política estadounidense sobre competencia creada en tiempos del Nuevo Trato.
Originalmente, el Presidente Franklin Roosevelt había querido controlar las empresas estadounidenses fijando niveles de precios, pero cuando la Corte Suprema de EE.UU. rechazó este enfoque, su administración comenzó a utilizar la política sobre competencias para retar las posiciones de las compañías que dominaban el mercado.
Sin embargo, la política sobre competencia tiene grandes dificultades para tratar con industrias en que los avances técnicos pueden crear monopolios aparentemente instantáneos.
En línea con la idea de desafiar las posiciones dominantes, el Departamento de Justicia de EE.UU. comenzó en 1969 una importante investigación a IBM, que acababa de revolucionar la informática comercial con su línea de productos 360.
El juicio se prolongó hasta que se lo desechó en 1982 por &quot;carecer de mérito&quot;.
Sin embargo, mientras el juicio antimonopolio siguiera representando una amenaza, IBM iba a estar nerviosa, por lo que comenzó a retroceder en su modelo de negocios.
La posición actual de Microsoft es un resultado directo del juicio antimonopolio emprendido contra IBM.
Cuando IBM lanzó su ordenador personal, podría haberlo entregado fácilmente con su propio sistema operativo, manteniendo así su predominio.
Sin embargo, preocupada de que las autoridades de EE.UU. la acusaran de intentar controlar un nuevo mercado, IBM dejó el Sistema Operativo de Disco (DOS) para los nuevos PC a cargo de una pequeña compañía nueva que nadie veía como una amenaza: Microsoft.
Por supuesto, Microsoft se metió en sus propios problemas legales cuando se hizo con la que era la posición dominante de IBM, enfrentando largas causas judiciales a ambos lados del Atlántico.
La UE, que ha adoptado cada vez más el modelo estadounidense de leyes sobre competencia, comenzó los juicios contra Microsoft en 1993.
Estados Unidos los comenzó sólo tras la victoria de Microsoft en las guerras de navegadores, con una causa que se inició en 1998.
Al principio, ambas causas resultaron claramente adversas a Microsoft, con una sentencia en Estados Unidos en 2000 que habría exigido la desarticulación de la compañía, pero que más tarde fue revocada tras la apelación.
La posición de Google es tan interesante y potente porque la concepción legal que reta toda posición ascendente, incluso en una industria en la que parece natural el surgimiento de monopolios, sigue vigente.
Arrendar en leasing software y hardware, como hizo IBM inicialmente, es problemático.
Pero también lo es vender servicios informáticos de una sola vez, a la manera de Microsoft.
En comparación, no puede haber nada malo en ofrecer servicios y productos gratuitos y luego simplemente aprovechar las oportunidades publicitarias resultantes.
El modelo de Google es un excelente ejemplo de lo que podría denominarse “economía posmoderna”.
La fascinante historia de las innovaciones técnicas es que ha sido difícil, y sigue siéndolo, que los innovadores se beneficien de los avances tecnológicos radicales.
Los productores de algodón de la época de la Revolución Industrial en Inglaterra no se enriquecieron demasiado, a pesar de que sus productos revolucionaron la higiene y la vida personal, e incluso ampliaron la expectativa de vida.
En nuestra propia época, viajar en avión se ha vuelto mucho más barato, pero las aerolíneas pierden dinero; llamar por teléfono ha dejado de ser prohibitivamente costoso, pero las compañías de telecomunicaciones pierden fortunas tratando superar ofertas en las licitaciones de los derechos de telefonía móvil.
Google ha llevado a sus últimas consecuencias la lógica de la tecnología que causa pérdidas, al no cobrar nada por su producto.
NEW HAVEN – Como he escrito sobre la especulación en el mercado, con frecuencia me preguntan dónde es probable que se produzca la próxima burbuja.
¿Será en la vivienda de nuevo?
¿Será en el mercado de valores?
No lo sé, aunque tengo algunos presentimientos.
Nadie puede predecir burbujas con exactitud.
En mi opinión, las burbujas son epidemias sociales, alimentadas por algo así como un contagio interpersonal.
Una burbuja se forma cuando la tasa de contagio aumenta con ideas que contribuyen a una burbuja, pero las tasas de contagio dependen de modos de pensar, que son difíciles de juzgar.
Las grandes burbujas especulativas son acontecimientos poco comunes.
(Burbujas pequeñas, en el precio de valores particulares, pongamos por caso, ocurren constantemente y no podemos considerarlas una respuesta a la pregunta.)
Y, como las burbujas grandes duran muchos años, predecirlas significa predecir muchos años del futuro, que es un poco como predecir quién gobernara dentro de dos elecciones.
Pero ciertos lugares parecen un poco más propensos que otros para originar burbujas.
El mercado de valores es el primer lugar lógico al que mirar, pues es una inversión muy apalancada... y tiene una historia de burbujas.
En el siglo pasado hubo tres burbujas colosales del mercado de valores: las de los decenios de 1920, 1960 y 1990.
En cambio, en los cien últimos años sólo ha habido una así en el mercado de la vivienda de los Estados Unidos, la del decenio de 2000.
En 2009, ha habido un enorme rebote desde el fondo de los mercados de valores del mundo.
El S&amp;P 500 ha subido un 87 por ciento en términos reales desde el 9 de marzo de aquel año, pero, si bien la historia de la predicción sobre el mercado de valores está plagada de demasiados fracasos para intentar opinar si la recuperación continuará durante mucho más tiempo, no parece una burbuja, sino más que nada el fin de un miedo a la depresión.
La subida de los precios de las acciones no ha ido acompañada de una historia contagiosa sobre “una nueva época”, sino de otra sobre una “sensación de alivio”.
Asimismo, los precios de la vivienda han experimentado un auge en el último o los dos últimos años en varios sitios, en particular China, el Brasil y el Canadá, y en muchos otros podrían seguir subiendo, pero otra burbuja inmobiliaria no es inminente en países en los que acaba de estallar una.
Las políticas de los gobiernos conservadores reducirán probablemente las subvenciones a la vivienda y el estado de ánimo actual en esos mercados no parece propicio para una burbuja.
Parece más probable un auge de los precios de los productos básicos actuales, porque va acompañado de una historia sobre una “nueva época”.
Las preocupaciones en aumento por el cambio climático y sus efectos en los precios de los alimentos o por el invierno frío y con abundantes nevadas en el hemisferio septentrional y sus efectos en los precios del gasóleo para calefacciones son historias contagiosas.
Incluso están relacionadas con la historia actual más importante, la de las revoluciones en Oriente Medio, que, según algunos, fueron desencadenadas por el descontento popular ante los altos precios de los alimentos... y que, a su vez, podrían desencadenar nuevos aumentos de los precios del petróleo.
Pero mi candidato favorito de burbuja que puede dar la sorpresa en el próximo decenio, más o menos, es la tierra de cultivo... y no sólo porque en los últimos meses se haya hablado de un auge de sus precios en los Estados Unidos y en el Reino Unido.
Naturalmente, la tierra de cultivo es mucho menos importante que otros activos especulativos.
Por ejemplo, en 2010 las tierras de cultivo de los EE.UU. tenían un valor total de 1,9 billones de dólares, frente a los 16,5 billones de dólares del mercado de valores y los 16,6 billones del mercado de la vivienda de este país, y las burbujas de las tierras de cultivo en gran escala son muy poco comunes: en todo el siglo XX sólo hubo una en los EE.UU., durante el gran pánico demográfico del decenio de 1970.
Pero ahora mismo la tierra de cultivo, al menos en ciertos sitios, parece presentar la historia más contagiosa sobre una “nueva época”.
Experimentó un auge recientemente, hasta alcanzar el 74 por ciento en términos reales en los EE.UU. en el decenio que concluyó con su precio más alto, en 2008, y la muy contagiosa historia del cambio climático presenta una situación hipotética de escasez de alimentos y cambios en los valores de la tierra en diferentes partes del mundo, lo que podría incrementar aún más el interés los inversores.
Además, actualmente se cree fácilmente que los mercados de la vivienda y de la tierra de cultivo siempre van a la par, porque sus precios experimentaron un auge reciente, a comienzos del decenio de 2000, pero de 1911 a 2010 la correlación entre el aumento anual de los precios reales de las viviendas y de la tierra de cultivo en los EE.UU. fue sólo de cinco por ciento y los últimos datos sobre los precios de las explotaciones agracias no han revelado nada parecido a la bajada de los precios de la vivienda.
En 2010, los precios reales de las explotaciones agrarias en los EE.UU. habían bajado sólo el cinco por ciento respecto de su precio más alto en 2008, frente a la bajada del 37 por ciento de los precios reales de las viviendas desde su precio máximo en 2006.
El auge de los precios de la vivienda en el decenio de 2000 fue poca cosa más que un cuello de botella de la oferta de la construcción, la imposibilidad de satisfacer la demanda de inversión con la suficiente rapidez y quedó (o en algunos lugares quedará) eliminada con aumentos en masa de la oferta.
En cambio, no ha habido aumento de la oferta de tierra de cultivo y las historias que contribuirían a un contagio del entusiasmo ya existen, como ya existían en el decenio de 1970 en los EE.UU, cuando un miedo similar a los precios de los alimentos originó la única burbuja de la tierra de cultivo del siglo.
Aun así, debemos tener siempre presente la dificultad de predecir burbujas y, para los inversores audaces, no es suficiente encontrar una burbuja a la que lanzarse.
También deben intentar determinar cuándo salir y poner su dinero en otro sitio.
El futuro del auge inmobiliario, y las posibles repercusiones financieras de una caída sustancial de los precios en los próximos años, es una cuestión de creciente preocupación entre los gobiernos de todo el mundo.
Yo aprendí esto de primera mano cuando asistí al simposio de Jackson Hole de este año, en la remota localidad desértica de Wyoming, donde, irónicamente, casi no hay casas para comprar.
Los aullidos de los coyotes y el ruido de los cuernos de los alces resonaban por la noche.
Pero, de día, todos hablaban de bienes raíces.
Esta conferencia ha pasado a ser un evento internacional importante para quienes diseñan las políticas monetarias oficiales –este año asistieron gobernadores y vicegobernadores de 34 bancos centrales-.
Aproximadamente las dos terceras partes de estos países han experimentado auges inmobiliarios considerables desde 2000, la mayoría de los cuales parecen continuar, al menos por el momento.
Pero no hubo consenso alguno sobre las perspectivas a más largo plazo para los precios de la vivienda.
De todos estos países, Estados Unidos parece ser el que tiene más probabilidades de haber llegado al final del ciclo.
Según el Indice S&amp;P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios de los inmuebles en Estados Unidos aumentaron el 86% en términos reales ajustados por inflación desde 1996 hasta 2006, pero desde entonces han caído el 6,5% -y la tasa de disminución se ha estado acelerando.
Este parece ser el comienzo del fin del auge, aunque, por supuesto, nunca se puede estar seguro.
Yo presenté una visión bajista a largo plazo, a la que muchos se opusieron, pero nadie ganó la discusión, obviamente.
De todos modos, un observador externo podría haberse sorprendido por el peso otorgado a la posibilidad de que el auge de una década pudiera sufrir una contramarcha real, seguida por serias caídas.
Parece existir un reconocimiento general del riesgo sustancial de bajas, ya que la actual crisis crediticia parece estar vinculada a la caída de los precios de la vivienda en Estados Unidos que ya hemos visto.
El auge, y la convicción generalizada de que los precios de la vivienda sólo podían aumentar, llevaron a un debilitamiento de las normas de préstamo.
Los prestadores hipotecarios parecen haber creído que los compradores de viviendas no dejarían de pagar, porque la suba de los precios los llevaría a encontrar atractivo el cumplimiento de sus pagos.
Es más, el auge resultó en una cantidad de innovaciones financieras, que intrínsicamente pueden haber sido buenas ideas, pero que a veces se aplicaron con demasiada agresividad, dado el riesgo de una caída de los precios.
A los inversores se les recomendaron con insistencia títulos con respaldo hipotecario, cuando se trataba de inversiones demasiado riesgosas.
El razonamiento decía que todo estaría bien, como con los compradores de viviendas, en base a la premisa de que los precios de las viviendas seguirían subiendo a un ritmo saludable.
En la conferencia de Jackson Hole, Paul McCulley de PIMCO, el mayor fondo de bonos del mundo, sostuvo que en el último mes o dos hemos sido testigos de una corrida en lo que él llama el “sistema bancario en las sombras”, conformado por todos los canales, vehículos y estructuras de inversión apalancada que han surgido junto con el auge inmobiliario.
El sistema bancario en las sombras, que está más allá del alcance de los reguladores bancarios y los seguros de depósitos, alimentó la suba de los precios inmobiliarios al facilitar el crédito a los compradores.
Las corridas bancarias ocurren cuando la gente, preocupada porque no le devuelvan sus depósitos, se apresura a retirar su dinero, creando así la quiebra que tanto temía.
No es coincidencia que este nuevo tipo de corrida bancaria se originara en Estados Unidos, el ejemplo más claro de la caída de los precios inmobiliarios en el mundo hoy.
Cuando los precios de las viviendas dejan de aumentar, los compradores recientes pueden perder el entusiasmo de seguir pagando sus hipotecas –y los inversores pierden la fe en los títulos con respaldo hipotecario.
Se suele culpar a la Reserva Federal de Estados Unidos por la actual crisis hipotecaria, porque una política monetaria excesivamente blanda supuestamente alimentó el aumento de los precios que la antecedió.
De hecho, la tasa real de fondos federales (ajustados por inflación) fue negativa durante 31 meses, desde octubre de 2002 hasta abril de 2005.
El único precedente de esto desde 1950 fue el período de 37 meses desde septiembre de 1974 hasta septiembre de 1977, que dio origen a la peor inflación que Estados Unidos haya visto en el último siglo.
Lo que entonces ayudó a generar una suba en los precios al consumidor hoy contribuyó a un auge en los precios inmobiliarios.
Pero una política monetaria blanda no es la única responsable.
La tasa real de fondos relativamente baja se produjo después de que el auge inmobiliario de Estados Unidos ya estaba bien en marcha.
Según el Indice S&amp;P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios inmobiliarios ya estaban aumentando a casi el 10% anual en 2000 –un momento en que la Fed aumentaba la tasa de fondos federales, que escaló al 6,5%-.
El rápido incremento entonces parece ser básicamente el resultado de un momento especulativo que tuvo lugar antes de los recortes de la tasa de interés.
Alan Greenspan, ex presidente de la Fed, recientemente dijo que ahora cree que las burbujas especulativas son fuerzas motrices importantes en nuestra economía, pero que, al mismo tiempo, las autoridades monetarias del mundo no pueden controlar las burbujas.
Esencialmente está en lo cierto: lo mejor que pueden haber hecho las autoridades monetarias, dadas sus otras prioridades y preocupaciones, es apoyarse en la burbuja inmobiliaria, no impedir que se inflara.
La actual caída de los precios de la vivienda también está claramente asociada al entusiasmo especulativo entre los inversores, que tampoco está demasiado relacionado con la política monetaria.
A las autoridades monetarias del mundo les resultará difícil frenar esta caída, y la mayoría de los problemas concomitantes, de la misma manera que les habría costado frenar la subida que la precedió.
Un objetivo de la reciente guerra en el Iraq era el de crear una democracia duradera con economía de mercado que pudiese servir de ejemplo para el Oriente Medio.
Si bien el avance hacia la consecución de dicho objetivo ha estado obstaculizado por las prosaica necesidad de restaurar el imperio de la ley y el orden, la coalición tendrá que volver a laborar en pro de la consecución de dicho objetivo.
Cuando lo haga, habrá de afrontar también el hecho de que la actual distribución del poder económico en el Iraq no sea propicia para la democracia ni para los mercados y, además, las administraciones interinas foráneas suelen empeorar la situación.
Comenzando por la distribución del poder económico, hemos de decir que los años de dictadura y sanciones diezmaron a las clases empresariales y profesionales del Iraq.
Según cálculos aproximados, más del 60 por ciento de los iraquíes dependen para sus ingresos del Estado, que, a su vez, obtendrá la mayor parte de sus ingresos del petróleo en el futuro inmediato.
Pero, cuando un recurso de fácil extracción y controlado por el Estado representa una gran proporción de la producción nacional, la democracia puede resentirse de ello.
Piénsese en Venezuela.
El gobierno de Hugo Chávez tuvo que afrontar una huelga generalizada de la oposición, cuya intención era no sólo demostrar la fuerza de la oposición popular, sino también privar de ingresos al Gobierno.
Sin ingresos, un gobierno semejante no puede pagar al ejército ni a los matones que lo mantienen en el poder.
Aunque parecía que Chávez caería, el petróleo lo salvó.
Para extraer petróleo se necesitan muy pocas personas.
Con ayuda de algunos ingenieros leales (y extranjeros) y los trabajadores suficientes para substituir a los huelguistas, el Gobierno mantuvo el flujo de petróleo, con lo que consiguió los recursos necesarios para mantener la lealtad de las fuerzas mercenarias, que, de lo contrario, se habrían pasado a la oposición.
La huelga ha acabado prácticamente, pero ahora el gobierno de Chávez está adoptando medidas contra sus dirigentes.
Lo mismo ocurrió con Sadam Husein.
Aun después del derrocamiento de Sadam, ¿quién va a impedir al régimen que lo suceda utilizar el poder que brinda el petróleo para oprimir a la población del Iraq?
La democracia es estable sólo cuando va acompañada de una amplia difusión del poder económico, que brinda a la ciudadanía la capacidad para impedir que un gobierno se vuelva arbitrario y tiránico.
Las condiciones en que las democracias florecen son aquellas que permiten prosperar a los mercados libres.
Cuando la población no teme que un gobierno rapaz expropie su riqueza y cuando una minoría selecta que debe su éxito al Estado no determina las reglas del mercado, todo el mundo disfruta de oportunidades.
Así, pues, ¿cómo se puede construir una base económica para una democracia estable en el Iraq de la posguerra?
Las políticas, parcialmente logradas, de Douglas MacArthur en el Japón después de la segunda guerra mundial ofrecen cierta orientación.
Tal vez el Japón fuera más fácil de transformar, porque no tenía una abundancia de recursos naturales de fácil extracción.
Pero las grandes tenencias de tierras estaban concentradas y unos pocos grandes grupos industriales, llamados "Zaibatsus", ejercían el poder industrial.
MacArthur atacó la concentración de poder económico suponiendo que los grandes terratenientes y las grandes empresas pasarían a ser títeres del Estado.
Las reformas posteriores extendieron y ampliaron la clase terrateniente, con lo que fomentaron una reactivación de la agricultura y dieron estabilidad a la democracia japonesa.
Pero MacArthur no tuvo tiempo suficiente para rematar su tarea.
La necesidad de proveedores fiables durante la guerra de Corea obligó a llegar a una avenencia con los Zaibatsus.
Eso explica en parte por qué el mercado interior del Japón sigue sin ser competitivo, pese a la vitalidad de su democracia.
Algunos proponen que se solucione el "problema" del petróleo del Iraq distribuyendo acciones de la compañía estatal del petróleo entre la población.
No es una solución, porque el Estado seguirá controlando los ingresos del petróleo y determinando los dividendos.
Sin una gestión adecuada de los asuntos públicos, se malgastarán los ingresos del petróleo en proyectos grandiosos, corrupción o rearme.
Aun cuando se desmembre la industria petrolera de propiedad estatal y se la privatice, no hay garantías -ya sean o no extranjeros los nuevos propietarios- de que un futuro gobierno no pueda recuperar su control.
La perspectiva más esperanzadora con vistas a la consecución de una democracia duradera con economía de mercado en países como el Iraq estriba en la creación de un poder económico compensatorio de profesionales y empresarios.
Ahora bien, pese a haberse visto diezmadas por años de sanciones, esas clases abundan en el Iraq.
Una prioridad para cualquier administración interina ha de ser la de restablecer y mejorar las instituciones educativas y sanitarias para que puedan recuperar el terreno perdido.
Otra prioridad es la de desacostumbrar a la población respecto de la dependencia del Estado.
La reconstrucción podría resucitar a las clases empresariales, si se brindan oportunidades a contratistas y empresas pequeños.
El peligro radica en que la administración interina adjudique los contratos a quienes tengan buenos contactos con Washington o a la rica minoría occidentalizada de Bagdad, que procura llevarse bien con cualquier gobierno en el poder.
Como revela la experiencia reciente de Rusia, la creación de una oligarquía empresarial políticamente aduladora aleja más la perspectiva de una democracia con economía de mercado.
Resulta mucho más juicioso distribuir ampliamente los contratos y velar por que más empresas iraquíes tengan acceso al crédito.
Resulta evidente que muchas entidades financieras antiguas están en peligro.
La mejor solución es la de permitir la entrada de los extranjeros para que puedan canalizar capital extranjero hacia empresas privadas nacionales.
También se debe fomentar la creación de nuevas entidades financieras nacionales.
Semejantes políticas serían semejantes a las de Napoleón III en Francia en el decenio de 1850.
La destrucción del poder financiero del Antiguo Régimen puso los cimientos para la democracia con economía de mercado, caracterizada por una gran vitalidad, que Francia llegó a ser.
Nada de eso ocurrirá de la noche a la mañana.
Hay que crear, reparar y fortalecer las instituciones económicas.
La administración interina debe emprender una delicada tarea equilibradora: habrá que impedir que los iraquíes elijan la forma de gobierno que deseen hasta que existan las condiciones económicas previas para que esa elección sea en verdad libre.
Al mismo tiempo, hay que convencer a los iraquíes de que la administración interina se preocupa al máximo por sus intereses y no por los de empresas americanas o británicas.
Para que esa tarea equilibradora tenga éxito, son necesarias dotes de mando, políticas transparentes y buena comunicación.
América se las brindó en la posguerra a Europa y al Japón.
Una vez más debe estar a la altura del empeño.
MOSCÚ – La Gran Europa está en una encrucijada.
Veinte años después de la caída del Telón de Acero, sigue dividida, incapaz de unificarse en una fuerza mundial.
Cada una de las tres partes de la Gran Europa –Rusia, la Unión Europea y los países situados entre ellas– está en crisis.
Las causas y las formas de dicha crisis difieren, pero las consecuencias son casi idénticas.
Rusia ha llegado al límite del crecimiento derivado de su reconstrucción poscomunista.
Actualmente ha fortalecido sus instituciones estatales, ha superado su decadencia económica y ha recuperado la condición de participante importante en la política mundial.
Y, sin embargo, el futuro de Rusia es discutible.
Los recursos soviéticos, desde el punto de vista tanto de la infraestructura como de la ideología, están agotados.
La economía del país sigue incapacitada para hacer un uso óptimo de unos ingresos por exportación de energía relativamente elevados.
La sociedad rusa y sus dirigentes no tienen una visión clara del futuro y su decadencia demográfica ofrece poca esperanza de una mejoría rápìda y sostenible, lo que indica que Rusia, incapacitada para competir con los países del mundo que se desarrollan rápidamente, tendrá que orientar sus esfuerzos hacia la protección de sus menguantes activos.
La UE da la impresión exterior de ser un proyecto logrado.
Los europeos están experimentando un período de paz y prosperidad sin precedentes; su modelo de integración se ha ampliado para abarcar gran parte del continente, pero la gobernación de la Unión ampliada ha resultado más difícil y menos eficiente.
La consolidación está dando paso a la fricción y se necesita más energía para superar los problemas internos de la UE.
Las ineficiencias de la UE, combinadas con cambios en las prioridades internacionales de algunos de sus Estados miembros, han propiciado una reducción de la influencia política de la Unión.
Si continúa esa tendencia, la influencia menguante de la UE debilitará inevitablemente su posición económica y reducirá su competitividad.
La futura ampliación de la UE a territorios adyacentes, que ha sido la esencia de su política exterior en los 15 últimos años, resultará cada vez menos probable.
En resumen, la UE ya no podrá ofrecer perspectivas atractivas de adhesión a los países vecinos ni podrá asignar recursos suficientes para planes de adhesión subrogada como la Asociación de Europa Oriental.
Ese dilema ha empezado a tener un efecto negativo en los países situados entre Rusia y la UE.
La evolución de los acontecimientos en esos países durante el período poscomunista indicó un paso gradual de la influencia rusa a la europea, pero no es irreversible.
La UE y la OTAN no pueden ampliarse más, pese a que quieren mantener el interés de los países postsoviéticos en la adhesión para prevenir su posible regreso a la órbita de Rusia.
Así, pues, esos países intermedios siguen en un limbo.
La crisis económica mundial ha agravado esa ambigüedad, al tiempo que ha reducido marcadamente la corriente de recursos que dichos países necesitados reciben.
De modo que las tres partes de la Gran Europa son presa de una incertidumbre estratégica.
El programa de transición poscomunista está agotado sin haber producido una estructura económico-política europea sostenible.
Aunque no hay proyecto nuevo alguno en perspectiva, dos hipótesis básicas parecen posibles.
La primera es una continuación de la situación actual.
Rusia y la UE continuarían intentando consolidar sus posiciones compitiendo por la influencia en sus vecinos comunes.
La mayor potencia económica de la UE sigue atrayendo a otros países, pero, si la UE sigue decepcionándolos al defraudar sus esperanzas, podría perder su brillo.
Si bien Rusia no es política ni económicamente tan atractiva como la UE, puede recurrir a la dependencia de sus recursos naturales en que se encuentran los territorios adyacentes para lograr sus objetivos políticos en ellos.
Además, hoy en día tanto los Estados Unidos como China consideran estratégicamente más interesante a Rusia que a Europa, cosa que no pasa inadvertida en Kiev o Minsk, pongamos por caso.
Tanto la UE como Rusia tienen ventajas que ofrecer, por lo que la competencia entre ellas podría ser encarnizada, pero está destinada a darse en una Gran Europa que está quedando marginada desde el punto de vista mundial.
La conferencia sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre ilustró esa decadencia, pues fueron los cuatro principales países en ascenso –China, la India, el Brasil y Sudáfrica– los que celebraron negociaciones decisivas en las que intervino activamente el Presidente de los EE.UU, Barack Obama.
Rusia se mantuvo en segundo plano, pero la UE, que se considera a sí misma la adelantada de la política climática, fue informada simplemente post factum.
Si el ambiente político sigue desarrollándose de ese modo, la Gran Europa, desgarrada por conflictos enraizados en su pasado, tendrá que aceptar un papel subordinado en el escenario mundial.
En la segunda hipótesis, Rusia y la UE aunarían sus esfuerzos y colaborarían.
Así, Rusia y la UE podrían aspirar a un papel destacado a la hora de abordar las cuestiones internacionales.
Una vez que Rusia y la UE decidieran consolidar sus esfuerzos, abordarían inevitablemente las dificultades de sus vecinos en el marco de una responsabilidad compartida y no de una rivalidad.
Así, pues, existe la opinión generalizada de que una integración más estrecha con la UE es importante para el éxito de la propia transformación económica de Rusia.
Pero el modelo de integración seguido desde el decenio de 1990 hasta 2005, aproximadamente, no dio resultado.
Entre los obstáculos que entorpecen su éxito figuran la incapacidad de Rusia para transformarse o su negativa a hacerlo en consonancia con el modelo europeo, además de la inexistencia en Europa de la ambición y la imaginación necesarias para lanzar un nuevo proyecto de unificación auténtica de toda Europa.
Si se mantienen separadas, las tres partes que componen la Gran Europa quedarán políticamente marginadas.
Para prevenirlo, hace falta voluntad política, en particular dentro de la UE, que con demasiada frecuencia parece preferir un papel neutral.
Para dar resultado, la integración debe ser equilibrada e igualitaria, mediante la adopción por parte de Rusia y Europa de algunas de sus ideas recíprocamente.
Ese proceso ocurrirá cuando las dos partes empiecen a determinar los sectores prioritarios para su colaboración, comenzando por el petróleo y el gas, además de la cooperación técnico-militar y aeroespacial.
Sin un proceso semejante, Europa seguirá dividida y carecerá de un papel destacado en el siglo XXI.
El elevado gasto militar de Grecia ha contribuido a sus problemas económicos.
En efecto, el país tiene el gasto militar más elevado en relación con el PIB de Europa.
Una mejoría en las relaciones con Turquía podría permitir al Primer Ministro griego, George Papandreou –quien recibe esta semana al Primer Ministro turco, Recep Tayyip Erdoğan– recortar el gasto de defensa y facilitar el rescate de una economía que está al borde de la quiebra.
Las relaciones mejoradas entre Grecia y Turquía serían bien vistas no sólo por los inversionistas extranjeros y los funcionarios de la Unión Europea sino también por los aliados de Grecia en la OTAN – sobre todo por los Estados Unidos.
Los enfrentamientos entre aeronaves militares griegas y turcas siguen siendo frecuentes en el Egeo.
En 2006, un piloto griego murió en un duelo aéreo simulado contra un avión turco.
Estos incidentes podrían conducir a un conflicto involuntario entre dos aliados de la OTAN.
Eso casi sucedió en febrero de 1996, durante la crisis por el islote de Imia/Kardak, que ambos países reclamaban.
En un momento en que la OTAN se enfrenta a desafíos crecientes en Afganistán, lo último que desea es un conflicto en el Egeo.
Hay otros factores políticos que también ejercen presión para que mejoren las relaciones griego-turcas.
Por el lado griego, Papandreou ha hecho de la mejora de las relaciones con Turquía una de sus principales prioridades de política exterior.
Goza de una mayoría parlamentaria clara y es muy respetado en Turquía debido al papel fundamental que desempeñó como ministro de relaciones exteriores de su país para iniciar el acercamiento con Turquía en 1999.
Por el lado turco, Erdoğan también tiene un incentivo para mejorar las relaciones bilaterales.
Una reducción de las tensiones con Grecia mejoraría la imagen de Turquía en Occidente y daría un nuevo impulso a sus intentos estancados por obtener la membresía en la UE.
Turquía también demostraría que no estaría aplicando la doctrina "sin problemas" únicamente a sus vecinos orientales.
La posición interna de Erdoğan, igual que la de Papandreou, es sólida.
Obtuvo una victoria aplastante en las elecciones de 2007 y no se enfrenta a una oposición seria, sobre todo porque la influencia de los militares turcos se ha debilitado por las acusaciones de que algunos oficiales de alto rango participaron en conspiraciones para desestabilizar al gobierno.
Si bien algunas de esas acusaciones parecen basarse en evidencias endebles, han bastado para que los altos mandos estén menos dispuestos a desafiar al Primer Ministro.
Los esfuerzos para reparar las relaciones podrían comenzar con pasos pequeños relacionados con cuestiones que no sean polémicas, como un acuerdo por parte de Turquía de reabrir el seminario Halki –una solicitud que Grecia lleva haciendo desde hace mucho tiempo.
Grecia, a su vez, podría comprometerse a mejorar la situación de la minoría turca en Tracia, cuestión que preocupa a Ankara.
Estos pequeños pasos podrían incluir medidas económicas, como un acuerdo de créditos/swaps entre los bancos centrales de Grecia y Turquía en apoyo al programa del Fondo Monetario Internacional para ayudar a Grecia a recuperar la estabilidad financiera.
Ambos países también podrían cooperar para repatriar a los inmigrantes ilegales, una cuestión que se está haciendo más urgente puesto que Turquía se ha convertido en una ruta de tránsito cada vez más importante para los inmigrantes ilegales de Iraq, Afganistán y el Medio Oriente.
Por último, en lo relativo a las cuestiones de soberanía en el Egeo, los líderes podrían buscar un acuerdo sobre medidas de creación de confianza, o incluso convenir en someter algunas de sus disputas a arbitrajes externos.
Esos pasos no solucionarían todos los problemas que dividen a Grecia y Turquía, pero podrían revitalizar el diálogo sobre seguridad entre ambos países y sentar las bases para acuerdos futuros sobre otras cuestiones más controvertidas.
El euro tiene ya seis anos. Es tiempo de analizar su comportamiento y si ha cumplido con las expectativas que acompañaron su nacimiento.
Esas expectativas no fueron modestas. Al reducir los costos de las transacciones y las incertidumbres cambiarias, se esperaba que la moneda única europea condujera a mercados financieros y de bienes plenamente integrados.
Esto a su vez, traería mayores ganancias del intercambio comercial, una competencia más vigorosa, mayores flujos transfronterizos de capital, menores costos de financiamiento, y más oportunidades para compartir riesgos, lo cual se esperaba que aumentaría a final de cuentas la inversión y la productividad.
La realidad ha decepcionado.
Comparado con los cinco años previos al lanzamiento del euro en 1999, el crecimiento de la productividad desde entonces ha disminuido en Italia, Alemania, España y los Países Bajos, mientras que en el mismo periodo se ha acelerado o ha permanecido constante en Dinamarca, Suecia y el Reino Unido, los miembros de la Unión Europea que permanecen fuera del euro.
De hecho, a excepción de Francia, el euro no parece haber sido una bendición para los países que lo adoptaron.
¿Por qué esta decepción?
¿Acaso los beneficios esperados de la nueva moneda no han logrado materializarse?
Diversos estudios económicos recientes han abordado esta pregunta a la luz de diferentes indicadores.

Esto es lo que se desprende:
· La moneda única ha incrementado el comercio internacional dentro de la zona del euro en un 10%.
Aunque se esperaba un efecto mayor, sigue siendo muy pronto para hacer un balance integral. En cualquier caso, este es un resultado positivo importante porque el comercio internacional se considera generalmente como un factor clave de un crecimiento rápido y de una mayor eficiencia.
· Se esperaba que el euro incrementara la transparencia en los precios, fortaleciendo así la competencia en el mercado de bienes.
No hay evidencias de que esto haya sucedido.
Los precios convergieron durante la aplicación del programa Mercado Unico a principios de los noventa, paro después la convergencia cesó.

· La inversión transfronteriza hacia la zona del euro ha aumentado, aunque aquí es más difícil separar los efectos de la moneda única de otros sucesos concomitantes (como las privatizaciones y las fusiones corporativas).
· Los mercados de dinero y de bonos ya están plenamente integrados en la zona del euro, lo que implica una reducción en el costo del capital para los grandes prestatarios corporativos. Sin embargo, la banca al menudeo sigue segmentada por fronteras nacionales, de forma que los hogares y los pequeños productores no han sido muy afectados.
· Se esperaba que el euro adquiriera un papel internacional y que a la larga mejorara la resistencia de Europa ante los shocks económicos.
Ha habido un aumento en los bonos internacionales denominados en euros, pero la liquidez de los mercados de divisas no es mayor para el euro que para las monedas nacionales que reemplazó, y el euro sigue estando muy lejos de poder desafiar la supremacía del dólar.
Por supuesto, el euro nunca fue un proyecto exclusivamente económico. Uno de los motivos principales de sus propulsores fue fortalecer la integración política de Europa.
En efecto, el euro se ha convertido rápidamente en un símbolo de la unidad europea. Cuando se les pregunta "Para usted personalmente ¿qué significa la UE?", el 50% de los ciudadanos de los 15 países que eran miembros antes de la ampliación de mayo de 2004 contestan "el euro" --la segunda respuesta más común (apenas por debajo de "la capacidad para viajar, estudiar y trabajar donde sea dentro de la UE").
Sin embargo ese símbolo no ha hecho que la UE o la zona del euro sean más populares.
El apoyo para la membresía en la UE en los países miembros antes de la ampliación permanece en los mismos niveles de mediados de los noventa (y por debajo del máximo que alcanzó en 1990), mientras que el apoyo para el euro no es más alto ahora de lo que era en 1997.
Ciertamente la adopción del euro fue una verdadera revolución y todavía no podemos apreciar todos sus efectos.
Pero lo que es claro es que la revolución se dio sobre bases económicas débiles, transformando los sectores superiores de la economía europea --los mercados financieros y las instituciones de política macroeconómica-- pero dejando intactas las viejas distorsiones del lado de la demanda generadas por políticas nacionales erróneas en los setenta y ochenta.
Esas distorsiones, y no algún defecto de la moneda única, son las responsables del pésimo desempeño económico de la zona del euro.
A finales de los noventa, los países que habían adoptado el euro tenían instituciones deficientes de mercado laboral, sistemas de pensiones inflados, impuestos elevados al ingreso y sectores de servicios ineficientes, y todavía los tienen.
El problema fundamental del euro es que su adopción no ha presionado a los países para que resuelvan esas deficiencias subyacentes. Se esperaba que la integración plena de los mercados financieros y de bienes revelara esas deficiencias y desviara los flujos de inversión de los países que se retrasaban hacia los más eficientes.
Sin embargo, mientras que los esfuerzos encaminados a las reformas se intensificaron a lo largo de Europa a finales de los noventa tanto dentro como fuera de la zona del euro, hay pocas evidencias de que los de "dentro" adoptaran reformas más amplias y significativas del lado de la demanda que los de "fuera".
Larry Summers, ex Secretario del Tesoro de los EU y presidente actual de la Universidad de Harvard, se refirió alguna vez a la moneda única europea como "una distracción" de las serias reformas del lado de la demanda que Europa tenía que encarar.
Ese juicio puede ser demasiado severo, porque no sabemos si la UE y el mercado único habrían sobrevivido sin la moneda única. Pero una cosa es segura: Europa no puede darse el lujo de más "distracciones". 
La revisión a fondo de las débiles bases del lado de la demanda es el reto principal al que se enfrenta la revolución del euro y es un reto que se debe abordar desde sus raíces a nivel nacional.


En la actualidad, el mundo está marcado por los contrastes.
Estamos acosados por imágenes de terror y guerra.
Sin embargo, cada región del planeta ha experimentado uno de los crecimientos económicos más potentes de los últimos años, la inflación sigue estando bajo control a pesar del alza del precio del petróleo y los mercados financieros se encuentran en buena forma.
Varias economías que hace poco enfrentaban crisis financieras se están recuperando con fuerza.
Al mismo tiempo, hay mucho por hacer para ayudar a prevenir crisis futuras y reducir la pobreza.
¿Qué significan estos contrastes en términos de las perspectivas futuras?
La respuesta depende de manera crucial de cómo respondan cada país y la comunidad internacional como un todo a los desafíos fundamentales del diseño de las políticas: enfrentar los desequilibrios globales a través de políticas macroeconómicas y reformas desde hace mucho tiempo necesarias; cubrir los costes de poblaciones que envejecen rápidamente; reforzar las defensas contra las crisis económicas y financieras; y avanzar en el cumplimiento de los urgentes imperativos de la reducción de la pobreza.
Recientemente, los líderes financieros de 184 países se encontraron en Washington en las Reuniones Anuales del FMI y el Banco Mundial.
Este año marca el aniversario número sesenta de la Conferencia de Bretton Woods, que estableció a ambas organizaciones como pilares de la cooperación económica internacional.
Como Director Gerente del FMI, mi mensaje fue uno de vigilancia y acción.
En pocas palabras, la comunidad internacional debe aprovechar la recuperación actual para ampliar los esfuerzos por afianzar la estabilidad financiera y económica, y ayudar a los países con perspectivas limitadas.
Los periodos de fuerte crecimiento económico permiten a los países crear defensas para reducir la probabilidad y gravedad de las futuras recesiones.
Pero estas oportunidades son demasiado fáciles de malgastar.
En una era de mercados financieros globalizados, cuando los países pueden encontrar dificultades para hacer frente a los rápidos flujos de capitales que cruzan las fronteras, no hay tiempo para complacencias.
Una lección de la década de los 90 es que es necesario enfrentar las vulnerabilidades antes de que se transformen en crisis.
El rápido crecimiento económico del mundo en 2004 demuestra que los esfuerzos por consolidar nuestras defensas desde los años 90 han rendido frutos.
Pero el crecimiento ha sido poco equilibrado: Europa y Japón (a pesar de algunos avances recientes) están lejos de alcanzar su potencial, y Estados Unidos y China han seguido impulsando, en gran medida, la economía mundial.
Nuestra prioridad es reducir los desequilibrios de pagos globales.
EE.UU. debe dar pasos para reducir su déficit presupuestario en el mediano plazo.
Europa y Japón pueden aumentar su crecimiento si aceleran el ritmo de sus reformas estructurales.
Las medidas tendientes a aumentar la flexibilidad de los tipos de cambio en China y otros países asiáticos, apoyadas por las reformas al sector financiero, tendrán beneficios locales y globales.
Últimamente, los países con mercados emergentes de otras áreas del mundo han hecho considerables avances en sus reformas, pero deben mantener el ritmo para protegerse contra potenciales crisis.
Hay otros desafíos en el horizonte.
Los problemas que antes se consideraban de "mediano plazo" se están volviendo más urgentes.
El envejecimiento de la población está obligando a varios países a enfrentar presiones en sus presupuestos y sistemas de seguridad social.
El problema es inminente en América del Norte, la Eurozona y Japón.
Pero no pasará mucho tiempo antes de que los países en desarrollo también tengan que enfrentar este desafío, en muchos casos sin un colchón de afluencia.
También está el problema energético.
Los altos precios del petróleo han resucitado una vieja vulnerabilidad.
Los países deben reformular sus políticas energéticas, lo que incluye aumentar la producción y la capacidad de las refinerías, diversificar las fuentes de energía y dar nuevo ímpetu a la conservación.
Un mayor equilibrio entre producción y consumo evitaría grandes fluctuaciones en los precios del petróleo.
El FMI se centra en la prevención de las crisis, y en la década pasada estimuló una mayor transparencia y sistemas financieros más sólidos.
El Fondo también vigila activamente el devenir de los mercados de capitales y está implementando una evaluación más sistemática de la sustentabilidad de las deudas.
Siempre habrá maneras de fortalecer nuestro trabajo de modo que proporcionemos una asesoría bien articulada, basada en una clara comprensión y el mejor análisis de cada país.
Necesitamos comunicar claramente nuestras posiciones a quienes diseñan las políticas y reforzar las iniciativas para que los países tomen las acciones correctivas adecuadas.
Pero, a fin de cuentas, la eficacia de nuestros consejos depende de la voluntad de los países de actuar siguiendo nuestras recomendaciones.
La pobreza también amenaza la estabilidad económica.
A pesar de todos los éxitos de las últimas décadas, sigue siendo una realidad el que el 20% de la población mundial todavía vive con menos de $1 al día, mientras que el VIH/SIDA y otras enfermedades transmisibles causan estragos en muchas sociedades.
Otros indicadores sociales muestran un sombrío panorama.
De hecho, la mayoría de los países en desarrollo probablemente no alcanzarán la meta de la comunidad internacional de reducir la pobreza a la mitad para el año 2015.
En 2002, en la Conferencia de Monterrey, la comunidad internacional acordó un marco de trabajo para lograr ese objetivo.
Los países en desarrollo implementarían políticas económicas sólidas, apoyadas en buenas prácticas de gobierno.
Los países industrializados aumentarían los niveles de ayuda y reducirían las barreras al comercio.
El FMI y el Banco Mundial ofrecerían asesoría, experiencia y financiamiento, y el Fondo de concentraría en la estabilidad macroeconómica y financiera que es crucial para estimular un crecimiento duradero y la reducción de la pobreza.
Se han dado algunos pasos positivos en la senda de este "Consenso de Monterrey".
Pero el apoyo internacional está cayendo a niveles muy inferiores a los prometidos.
Se necesitan compromisos políticos sólidos para proporcionar la ayuda necesaria para acelerar el ritmo de avance y asegurar el éxito de la ronda de comercio de Doha, tan esencial para las perspectivas de largo plazo de los países en desarrollo.
La solidez y capacidad de recuperación de la economía global de cara a las crisis políticas y económicas demuestran la relevancia central del proceso de reformas y subraya la importancia de seguir este camino.
Los gobiernos e instituciones como el FMI deben tener esto en mente al buscar asegurar una recuperación económica duradera que beneficie a todos los pueblos del mundo.
JERUSALÉN – Como pudo apreciar el enviado especial del Presidente Barack Obama para el Oriente Próximo, el ex Senador estadounidense George Mitchell, durante su visita a la región, los esfuerzos de Estados Unidos por lograr la paz entre israelíes y palestinos se enfrentan a tres obstáculos principales que, sin duda, quedarán en evidencia en los próximos encuentros de Obama con los líderes de la región.
El primer obstáculo (de hecho, el problema que está en el primer plano hoy) es la actual guerra civil palestina, en que Hamas controla la Franja de Gaza en desafío a la Autoridad Palestina, encabezada por Abu Mazen.
El fracaso básico de los palestinos en construir su propia nación hace casi imposible por el momento cualquier conversación de paz con Israel, por no hablar de un acuerdo.
Si los palestinos no pueden llegar a un consenso nacional mínimo, ¿cómo puede establecerse la paz entre ellos e Israel?
En segundo lugar, con Benjamin Netanyahu del Likud como Primer Ministro, Israel tiene ahora un gobierno mucho menos dispuesto –o capaz- de hacer concesiones importantes y evacuar cientos de miles de colonos israelíes de Cisjordania.
Tercero, y lo que es más significativo, los acuerdos de 1993 entre la OLP e Israel hasta ahora no han podido lograr su objetivo.
Los intentos de revivir el proceso de paz de Oslo –la “Hoja de Ruta” y el proceso de Anápolis- también no han logrado más que declaraciones vacías y fotografías para la prensa.
Habría que ponderar las causas de estos 15 años de fracaso, para que así la misión de Mitchell no se convierta en otro esfuerzo muerto antes de nacer.
Se puede culpar fácilmente, y con razón, tanto a los palestinos como a Israel por el fracaso del proceso de Oslo.
Sin embargo, hay en juego una causa más fundamental que no se debe pasar por alto.
El proceso de Oslo intentó crear un estado palestino desde arriba hacia abajo: crear una autoridad nacional palestina, entregarle territorio, darle cada vez mayor poder, armarla y financiarla, realizar elecciones y, como resultado, lograr un estado palestino.
En lugar de ello, la consecuencia fue una Autoridad Palestina corrupta y militarizada, con servicios de seguridad que compiten entre sí y han demostrado ser incapaces de dar seguridad.
Tampoco pudo sostener negociaciones fiables con Israel ni entregar los servicios que necesitan los palestinos de la calle.
Dos razones de este fracaso destacan sobre el resto: la debilidad institucional de la sociedad civil palestina, que carece de la infraestructura necesaria para la construcción de su nación, y la imposibilidad de avanzar hacia la paz y construir una nación simultáneamente.
En ningún lugar del mundo hay precedentes de que un proceso de dos niveles como ése haya tenido éxito.
Se precisa un cambio fundamental de paradigma: los esfuerzos deberían centrarse en crear un estado palestino desde abajo, incluso en medio del fracaso del proceso actual.
En los últimos dos años, el ex Primer Ministro británico Tony Blair y el General estadounidense Keith Dayton han tenido éxito en la creación de instituciones eficaces en tres distritos de Cisjordania (Jenin, Belén y Hebrón), convirtiéndolas en las áreas más pacíficas de esa zona, con un mínimo de presencia militar israelí.
Se proporcionó asesoría y financiación adecuadas a las autoridades locales; las cámaras de comercio independientes se convirtieron en la columna vertebral de una clase media comercial local, a la que le interesa que la región se mantenga en paz incluso si no se logra un acuerdo general; la policía local recibió entrenamiento en Jordania y hoy funciona con eficacia como fuerza policial, no milicia armada; y las relaciones de negocios con las regiones israelíes adyacentes se han visto renovadas.
Esta facultación de un liderazgo local eficaz se hizo con mucha persistencia y poca fanfarria, y estos proyectos básicos crearon por vez primera los componentes esenciales para una efectiva creación de la nación palestina.
No hay dudas de que el proceso exigirá tiempo y paciencia, pero hasta ahora ha sido el único enfoque que ha demostrado funcionar, cuando todo el resto ha fracasado.
Como lo expresara recientemente Blair, un proceso así, que parte desde abajo, puede incluso ir de la mano con el objetivo de Netanyahu de lograr una &quot;paz económica&quot;, aunque finalmente debería ir más allá de eso.
Está de más decir que un enfoque así tendría que incluir una paralización completa de las actividades de reasentamiento israelíes.
Si se diseña cuidadosamente, puede incluso ser aceptada implícitamente por el gobierno israelí, aunque sea sin mucho entusiasmo.
El proceso de Oslo ha fracasado, y cualquier intento por revivirlo -por ejemplo, mediante la iniciativa de paz árabe de Beirut- no hará más que exponer todos los desacuerdos actuales entre ambos bandos, y no superará el fracaso palestino de construcción de su nación.
Tras todos los intentos fallidos por crear un estado palestino desde arriba, sólo la manera “a la antigua” –desde abajo- sigue siendo viable.
MANILA – Una de las principales causas de tensión en Asia hoy en día son las Islas Spratly en el Mar del Sur de China, donde las Filipinas, Vietnam, China y otros países tienen reclamos en conflicto.
En los informes de prensa chinos, la realzada “hostilidad” en la región supuestamente aumentó por los “rumores y especulaciones negativos” de parte de los analistas filipinos.
Pero la realidad es más cruda: las intrusiones por parte de aviones chinos en el espacio aéreo filipino en mayo; los botes patrulla chinos que navegaron en marzo por el Recto (Reed) Bank, 85 millas al oeste de la isla filipina de Palawan; y, lo más serio de todo, una fragata misilística china que le disparó a barcos de pesca filipinos en febrero cerca del atolón Quirino de Palawan.
¿Resultará un conflicto armado como consecuencia de estas disputas recurrentes –y, al parecer, en aumento- entre las Filipinas y Vietnam por un lado, y China por el otro?
La guerra, por supuesto, no redunda en provecho de nadie.
Pero el riesgo planteado por estas disputas es creciente, porque las relaciones de China tanto con las Filipinas como con Vietnam están en su punto más bajo en décadas.
Frente a estas tensiones, no sorprende que la cuestión de la soberanía en disputa en el Mar del Sur de China casi con certeza ocupe un lugar central en el Foro Regional de la ASEAN (Asociación de Naciones del Sudeste Asiático) este mes, y en la cumbre del Este de Asia en Bali después.
En junio, di un discurso de apertura en las celebraciones por el 36 aniversario del establecimiento de las relaciones diplomáticas entre las Filipinas y China, y el décimo aniversario del “Día de la Amistad” entre las Filipinas y China en presencia de 5.000 compatriotas y un grupo de funcionarios chinos.
Sin embargo, el mismo día, los titulares de los periódicos chinos arremetían contra las Filipinas por su reclamo histórico de titularidad de las Islas Spratly.
Por supuesto, los gobiernos de ambos países reconocen la necesidad de mantener la estabilidad y la cooperación que hicieron que el este de Asia se convirtiera en la región de más rápido crecimiento del mundo.
Lo mismo es válido para el gobierno de Vietnam y el de Estados Unidos.
Pero no hay ningún medio institucionalizado para discutir y resolver la disputa, que casi a diario cobra mayor significado, debido a la creencia de que existen vastos recursos minerales y energéticos en el lecho marino alrededor de las Islas Spratly.
Llegó la hora de que China, las Filipinas, Vietnam, otros demandantes y Estados Unidos hagan algo para disminuir estas tensiones.
Lo que se necesita, sobre todo, es un convenio entre los líderes de la región Asia/Pacífico que haga que la resolución pacífica de la disputa sea vinculante para todos los interesados, grandes o pequeños.
Sólo una promesa de estas características puede ofrecer el tipo de certeza que los inversores –cualquier inversor- necesitarán si han de desarrollarse los recursos de las Islas Spratly.
Desde luego, los líderes de China hablan como si éste fuera su objetivo.
En abril, en el Foro Boao de este año (el Davos asiático) en la Isla Hainan, el presidente chino, Hu Jintao, afirmó: “La paz y el desarrollo siguen siendo los temas primordiales de nuestros tiempos.
El mundo necesita paz, los países merecen el desarrollo y la gente quiere cooperación… China siempre será un buen vecino, un buen amigo y un buen socio de los otros países asiáticos”.
Ya es hora de que esos sentimientos se hagan realidad; hace falta más que una promesa para resolver las disputas de manera pacífica.
Los gobiernos de Asia también deben empezar a adherir a una idea mucho más expansiva de regionalismo abierto, que implica que países como India puedan opinar sobre los asuntos de la zona de Asia/Pacífico, y deban respetar los intereses asiáticos de otros países fuera de la región.
Estados Unidos, por ejemplo, debería ser invitado a participar –o seguir participando- en las fuerzas de paz y la cooperación en materia de seguridad.
Ahora bien, ¿cómo hará Asia para alcanzar un consenso sobre este punto?
Desde 1994, cuando el presidente de Vietnam Le Duc Anh presidía la ASEAN, propuse a los líderes de la Asociación desmilitarizar las Islas Spratly como un primer paso para generar confianza.
La Convención de las Naciones Unidas sobre el Derecho del Mar (UNCLOS, por su sigla en inglés) y los compromisos internacionales asociados deben convertirse en la base de diálogos productivos que conduzcan a convenios vinculantes.
Así podría empezar la exploración y el desarrollo conjuntos de los recursos dentro y debajo del archipiélago.
En términos más generales, la tarea urgente&nbsp; que enfrentan los estadistas asiáticos en los próximos 5-10 años será reemplazar la Pax Americana de la región, que garantizó la estabilidad regional durante décadas, por una Pax Asia-Pacífico más integral que se construya en base a la inclusión y la distribución de la carga.
Pero una paz de esta índole en la zona de Asia Pacífico sólo será duradera si está anclada en un equilibrio de beneficios mutuos y no en un equilibrio de poder.
Claramente, este concepto implica una distribución de la carga entre todos los países de Asia Pacífico a fin de asegurar la armonía y la seguridad de la región.
Será preciso construir instituciones de la Pax Asia-Pacífico, de la misma manera que se forjó la paz de Europa después de la Segunda Guerra Mundial, en base a emprendimientos sólidos y de cooperación entre los países más poderosos y los bloques regionales –Estados Unidos, China, Japón, India, Corea del Sur, Rusia y la ASEAN 10-.
El continuo crecimiento y progreso económico de la región exigen que los asiáticos hagamos a un lado nuestras rivalidades y evitemos las acumulaciones de armamentos que, desafortunadamente, hoy parecen estar en curso.
VIENA – El mayor desafío de la actual crisis financiera global es la aparente incapacidad para comprender y manejar su diversidad.
Por cierto, el modo en que están proliferando los problemas parece casi incontrolable.
Los planes para enfrentar la crisis, en un país tras otro, fueron rediseñados y reestructurados una y otra vez.
Los antiguos modelos sobre cómo entender la economía ya tuvieron su cuarto de hora.
En todo el mundo, los gobiernos enfrentan decisiones fundamentales sobre la futura naturaleza de sus economías y sociedades.
La crisis de hipotecas de alto riesgo a principios del verano (boreal) de 2007 devino en una crisis financiera y, finalmente, en una recesión.
Pronto surgieron nuevos problemas económicos que se sumaron a los ya existentes: los precios de la energía y de los alimentos aumentaron y luego cayeron como un yo-yo; los peligros del cambio climático se volvieron más claros que nunca; y la mala distribución del poder político global demandó acción.
El reciente malestar social en Grecia, Latvia y Lituania demostró que la estabilidad política hoy es vulnerable incluso en la Unión Europea.
De hecho, en todo el mundo, desde México hasta Indonesia e incluso China, se está estirando el tejido social al punto de deshilacharse.
Esta ansiedad se ve reforzada por la falta general de fondos entre los grandes grupos de gente que nada tuvo que ver con la generación de la crisis pero que hoy está padeciendo el dolor que ésta inflige.
Estas ansiedades sociales no se resuelven porque los rescates del sector financiero, los paquetes de estímulo y la ayuda para las industrias en problemas con fuertes cabildeos están poniendo a prueba los límites financieros de muchos gobiernos.
Que los defensores de la privatización incondicional hoy estén reclamando apoyo del estado sería motivo de una risa cínica si el peligro no fuera tan grande como es.
Ya que el interrogante brutal que hoy deben enfrentar los gobiernos es el siguiente: ¿existe una alternativa para el curso intensivo que tuvo que hacer Islandia?
En el pasado, cuando el proceso de toma de decisiones económicas por parte del estado llegaba a un punto muerto de este tipo, el resultado inevitable eran guerras y/o revoluciones.
Frente al tipo de decisiones cruciales no vistas desde los días más oscuros de los años 1930, ¿podemos evitar este tipo de resultado?
Si hemos de evitar lo peor, un cambio fundamental no sólo es necesario, sino inevitable.
De manera que los políticos en todas partes deben cumplir con su deber y ejercer el liderazgo responsable.
Una combinación de calma de acero y experimentación audaz es la única manera de preservar la armonía política y social.
Que el Banco Central Europeo se convierta en un prestador de último recurso para todos los países de la eurozona, por ejemplo, les daría a los gobiernos europeos en problemas un poco de respiro.
Pero esto exigirá de una reforma monetaria global, y fundamental, para corregir los desequilibrios entre los países con superávits y aquellos con déficits, entre los ahorradores felices y aquellos que vivieron más allá de sus posibilidades, y entre los ricos y los pobres.
Esto no se logrará sin sufrimiento.
Algunos de quienes llevaron al mundo a este punto peligroso con sus instrumentos financieros tóxicos y su especulación inescrupulosa pueden incluso terminar beneficiándose con estas reformas.
Que así sea: un ajuste de cuentas moral, y tal vez legal, debe esperar a que retorne el crecimiento económico.
A medida que los gobiernos ingresen en territorio sin leyes, necesitarán interrogarse constantemente.
Todas las suposiciones tendrán que ser evaluadas y reevaluadas, tendrán que encontrarse y volverse a encontrar puntos de partida y deberán desarrollarse y perfeccionarse nuevas herramientas.
Será necesario fortalecer la mecánica del estado benefactor; la política pública deberá dejar de deferir al sector financiero, sin importar la necesidad de paquetes de rescate.
Mientras los gobiernos se embarquen en sus experimentos necesarios y audaces, deben recordar llevar a sus ciudadanos consigo.
Ya que, a menos que estos experimentos de rejuvenecimiento económico sean transparentes, conducirán a peleas políticas internas.
Existe una amplia diferencia entre política pragmática y política oportunista, y sería mejor que los gobiernos tuvieran esta distinción en mente en los meses y años por venir.
Esa transparencia y ese pragmatismo internos deberán ser trasladados a la diplomacia económica internacional.
Ya que, a menos que se resuelvan los desequilibrios globales de hoy, la próxima crisis caerá sobre nosotros antes de que nos hayamos recuperado de ésta.
Los mercados globalizados de hoy necesitan reglas que tengan en cuenta el bien público en cada país y región del mundo.
Eso está claro.
Pero la decisión a la cual, en realidad, nos enfrentamos es mucho más fundamental: reforma monetaria y económica global o guerra y revolución.
Veinte años después de que el mundo supuestamente llegó al &quot;fin de la historia&quot;, estamos más bien en otro punto de inflexión histórico.
O escribimos esta historia nosotros, o sufrimos al pasar por una era oscura que se podría haber evitado.
BERKELEY – A mediados del decenio de 2000, los Estados Unidos tuvieron un auge de la construcción.
De 2003 a 2006, el gasto anual en construcción aumentó hasta un nivel muy por encima de su tendencia a largo plazo.
Así, pues, a comienzos de 2007 los EE.UU. tenían un exceso de construcción: unos 300.000 millones de dólares de exceso de gasto en construcción respecto de la tendencia a largo plazo.
Cuando se construyeron esos edificios, se esperaba que resultaran muy rentables, pero ello dependía de dos cimientos inestables: una permanente bajada a largo plazo de los tipos de interés reales con riesgo y un optimismo permanente sobre el sector inmobiliario como clase de activos.
Los dos cimientos se desplomaron.
Así, pues, en 2007 era lógico esperar que el gasto en construcción en los EE.UU. se redujera durante algún tiempo.
Como el gasto acumulativo en la construcción ascendía a 300.000 millones de dólares por encima de la norma, habría tenido que representar 300.000 millones por debajo de la norma durante varios años para recuperar el equilibrio.

Por eso, en 2007 todo el mundo esperaba una desaceleración de la construcción y, a partir de aquel año, el gasto en construcción disminuyó, en efecto, por debajo de la norma, pero esperábamos una bajada de poca importancia: una reducción por debajo de la norma del gasto en construcción de 150.000 millones de dólares al año durante dos años o de 100.000 millones de dólares al año durante tres años o de 75.000 millones de dólares al año durante cuatro años.
En cambio, el gasto se redujo en 300.000 millones de dólares por debajo de la norma ya sólo en 2007 y ha seguido en recesión durante cuatro años.
Además, no hay perspectiva alguna de un regreso rápido a los niveles normales.
Así, pues, cuando haya concluido ese ciclo de la construcción, los EE.UU. habrán gastado primero 300.000 millones de dólares en exceso y después el gasto se habrá mantenido por debajo de la norma con un déficit de dos billones de dólares.
El efecto neto será un déficit de la construcción en los EE.UU. de al menos 1,7 billones de dólares.
Se trata de una gran cantidad de casas, edificios de pisos, oficinas y locales comerciales no construidos y representa una desconexión en verdad radical entre el tamaño del reciente auge de la construcción y el de su desplome actual.
De hecho, esa desproporción radical reduce al absurdo todos los argumentos sobre que la difícil situación actual de la economía global de los EE.UU. es en algún sentido una consecuencia necesaria, merecida o inevitable de una construcción más que exuberante en el desierto entre Los Ángeles (California) y Albuquerque (Nuevo México) a mediados del decenio de 2000.
De lo contrario, la desaceleración económica encabezada por la construcción no representaría el billón de dólares actual de producción anual perdida.
La desaceleración sería una décima parte del tamaño de la que padecen ahora los Estados Unidos y estaría limitada en gran medida al sector de la construcción.
Y, en ese universo substitutivo, tras haber eliminado toda la carga del exceso de construcción, ahora habríamos recuperado los niveles de producción, empleo y demanda acordes con la norma.
Cuando contemplamos nuestro desastre macroeconómico, vemos un aspecto positivo: en el momento en que los ingresos, la producción y el empleo en los EE.UU. recuperen los niveles acordes con la norma, los americanos necesitarán 1,7 billones de dólares suplementarios en edificios en los que vivir y, como éstos no existirán, la demanda en el sector de la construcción volverá con fuerza.
Si los Estados Unidos recuperan, en efecto, la anterior tendencia a largo plazo, es probable que en el próximo decenio se produzca un auge de la construcción que eclipse el del decenio de 2000, pero aún no ha llegado y tardará años en hacerlo.

De todo esto se desprende otra enseñanza.
Los economistas Kenneth Rogoff y Carmen Rinehart sostienen que después de una crisis financiera la recuperación es casi siempre lenta, pero al menos un importante aspecto del desplome actual de la construcción en los Estados Unidos indica que no están en lo cierto.
Un factor que explica la lenta recuperación posterior a una crisis financiera es el de que nadie sabe cómo se redistribuirá la división del trabajo, pero ahora mismo sabemos mucho al respecto.
Sabemos que, cuando los americanos recuperen la confianza –cuando crean que podrán encontrar nuevos empleos, si pierden los actuales, y cuando no puedan tolerar más el seguir compartiendo casa con sus suegros–, necesitarán más viviendas que las que el país tiene actualmente.
Si los ingresos y la demanda fueran normales, necesitaríamos mucha más construcción nueva que ahora.
Pero, aunque vemos la magnitud del déficit de construcción y comprendemos cómo será cuando la recuperación sea completa, eso no ayuda ahora mismo.
Ahora mismo, los ingresos son flojos, las viviendas han llegado a estar atestadas y hay un superávit de viviendas en el mercado: todo ello porque la demanda nominal sigue siendo inferior a la norma,
Dentro de veinte años, los historiadores entrevistarán a las autoridades monetarias, bancarias y fiscales del decenio de 2000, que ya serán ancianas.
Les preguntarán por qué no adoptaron, cuando ocupaban sus cargos, medidas más enérgicas para devolver los ingresos y la demanda nominales a los niveles acordes con la norma.
Ya me pregunto cuáles serán sus excusas.
Cuando Bulgaria se adhirió a la Unión Europea en enero pasado, creí que mi país por fin había dejado atrás su pasado represivo.
Pero la reciente detención y amenaza de deportación de Annadurdy Hadjiev, un disidente de Turkmenistán que pidió asilo en este país, sugiere que algunas cosas nunca cambian.
Si Bulgaria envía a este hombre de regreso a Turkmenistán–en donde con seguridad le espera la tortura y la amenaza de una muerte brutal- nuestra afirmación de que somos parte de la Europa democrática, respetuosa de las leyes sonará falsa.
Además, la imagen de la UE como defensora de los derechos humanos en todo el mundo se empañará por su incapacidad para hacer que los Estados miembros se apeguen a sus propias normas.
El caso evoca el recuerdo de los días en que la influencia de la KGB era dominante y los disidentes por toda la Europa Oriental y los territorios soviéticos como Turkmenistán vivían con temor.
Hadjiev y su familia huyeron a Europa en 2001, para escapar de uno de los regímenes más represivos del mundo: la dictadura absolutista del ya fallecido Saparmurat Niyazov, quien se decía “Turkmenbashi”, el padre de todos los turcomanos.
Hadjiev, alto miembro del Partido Watan (Republicano) en el exilio, ex vicepresidente del Banco Central de Turkmenistán y después crítico abierto del gobierno de Turkmenbashi, recibió un “permiso condicional humanitario” –categoría que da protección a los individuos pero que no alcanza el estatus de refugiado- cuando llegó a Bulgaria.
Sin embargo, desde entonces ha sido objeto de represalias arbitrarias y violentas en este supuesto “refugio seguro”.
Y, aunque Turkmenbashi murió en diciembre, su sucesor, Gurbanguly Berdymukhammedov, ha continuado encarcelando disidentes, sofocando la libertad de expresión y mofándose de la democracia, como lo demostraron las elecciones manipuladas de febrero.
El acoso de Bulgaria, se suma a la angustia e injusticia que han caído sobre Hadjiev y su familia.
El verano pasado, su hermano y hermana fueron arrestados después de colaborar en un documental sobre Turkmenistán y se les enjuicio por el cargo falso de posesión de armas.
Después de un juicio superficial fueron sentenciados a siete y seis años de cárcel respectivamente.
La hermana de Hadjiev, la periodista, Ogulsapar Muradova, murió semanas después en la cárcel, en circunstancias sospechosas.
Sus hijos adultos, que vieron el cadáver, dijeron a sus familiares que había rastros de tortura y que había sufrido una herida grave en la cabeza (la autopsia bajo control del Estado sugiere que se suicidó).
Los otros dos hermanos de Hadjiev, así como su cuñado y cuñada, han estado en el notorio gulag de Turkmenistán desde 2002 cuando fueron sentenciados a una larga condena.
En 2003, agentes de la policía golpearon a su anciano suegro y lo forzaron al exilio interno.
El 19 de febrero, la policía búlgara arrestó a Hadjiev con la intención de enviarlo de regreso a enfrentarse a una suerte similar.
No es la primera vez que ha sido arrestado en Bulgaria.
Cuando llegó por primera vez, él y su esposa fueron detenidos arbitrariamente durante varios días y su hija de trece años quedó sin la supervisión de sus padres y sin contacto con ellos.
En 2002, la policía arrestó de nuevo a Hadjiev en respuesta a una solicitud de extradición turcomana.
Después que el tribunal de la ciudad de Varna rechazara la petición de extradición porque los cargos tenían motivaciones políticas, las autoridades búlgaras amenazaron con deportarlo.
En 2005, un mecanismo tipo bomba incineró el automóvil de los Hadjiev, lo que ellos interpretaron como una advertencia para que dejaran de desafiar a las autoridades búlgaras –y tal vez a las turcomanas.
Las autoridades que arrestaron a Hadjiev el mes pasado ni siquiera fingieron un procedimiento legal: no le mostraron una orden de arresto, y en repetidas ocasiones le han negado el contacto con sus familiares y el acceso a un asesor jurídico.
Además, el tribunal no ha explicado por qué permite que se sea enjuiciado por el mismo cargo de malversación del que fue absuelto en 2003.
Afortunadamente Hadjiev es un luchador.
Desde el inicio de sus tribulaciones en Bulgaria, ha combatido al sistema enfrentándose a las oficinas gubernamentales encargadas de su persecución.
En efecto, ha interpuesto una demanda en contra del procurador mismo en cuyas manos está actualmente su extradición –una acción que podría poner en riesgo su derecho a un proceso justo.
Mi gobierno ha prometido estar dispuesto a cumplir las reglas jurídicas que son el centro de la membresía de la Unión Europea.
Al liberar a Annadurdy Hadjiev y abandonar la amenaza de extraditarlo a Turkmenistán, Bulgaria demostraría inequívocamente su compromiso de cumplir sus obligaciones.
Al otorgarle el asilo político, podemos declarar en voz alta que los regímenes autoritarios ya no tienen apoyo al interior de las fronteras de Europa.
NUEVA DELHI – Mientras elecciones orquestadas ratifican las consecuencias de tres décadas de régimen militar en Birmania, la perspectiva de la vecina India puede ayudar a explicar por qué existe una continua aceptación internacional de la junta que hace tantos años gobierna el país.
Birmania estuvo gobernada como parte del Imperio Indio de Gran Bretaña hasta 1935, y las relaciones entre los dos países se mantuvieron sólidas después de que Birmania ganó su independencia en 1947.
En las principales ciudades de Birmania prosperaba una comunidad empresaria india y las afinidades culturales y políticas estaban bien establecidas.
El líder nacionalista y primer primer ministro de la India, Jawaharlal Nehru, era un amigo estrecho del héroe nacionalista birmano Aung San, cuya hija, la premio Nobel y líder opositora Aung San Suu Kyi, estudió en Nueva Delhi.
Durante muchos años, la India defendió, sin lugar a duda, la democracia, la libertad y los derechos humanos en Birmania –y de maneras más tangibles que la retórica de los críticos occidentales del régimen-.
Cuando los generales reprimieron el levantamiento popular de 1988, anularon la abrumadora victoria electoral de la Liga Nacional para la Democracia (LND) de Aung San Suu Kyi en 1990, les dispararon a los estudiantes y arrestaron a los líderes recientemente electos, el gobierno de la India inicialmente reaccionó como habrían querido la mayoría de los indios.
La India les brindó asilo a los estudiantes que huían del país y una base para su movimiento de resistencia (además de ayuda financiera), a la vez que sustentó un periódico y una estación de radio que propagaban la voz democrática.
Sin embargo, la realidad luego metió la cola.
Los rivales estratégicos de la India, China y Pakistán, empezaron a seducir a los generales birmanos.
Se ofrecieron importantes concesiones económicas y geopolíticas a ambos pretendientes.
Los chinos incluso empezaron a desarrollar un puerto en la costa birmana, mucho más cerca de Calcuta que del Cantón.
Y los generales comenzaron a ofrecer lugares seguros y armas a un conjunto variopinto de movimientos rebeldes anti-indios que causaron estragos en los estados del noreste de la India y se retiraron a refugios en la recientemente bautizada Myanmar.
Todo esto fue bastante problemático para los estrategas políticos indios, a quienes se les recordaba dolorosamente la vulnerabilidad del país ante un determinado vecino.
El factor decisivo se produjo cuando se descubrieron grandes depósitos de gas natural en Birmania que, claramente, no estarían disponibles para una India considerada hostil a la junta.
Los rivales de la India ganaban terreno en su propio patio trasero, mientras que las empresas indias perdían nuevas oportunidades económicas.
El precio de perseguir una política exterior moral simplemente se tornó demasiado alto.
De modo que la India giró 180 grados.
Cuando el presidente de Pakistán, Pervez Musharraf, viajó a Myanmar para celebrar la nueva relación de su país con sus generales amigos, el ministro de Relaciones Exteriores de la India, Jaswant Singh, enseguida le siguió los pasos.
Se suspendieron definitivamente las operaciones de resistencia cada vez más desarticuladas montadas desde territorio indio con la esperanza de un trato recíproco por parte del lado birmano.
Y la India edulcoró el té de los generales al ofrecerles asistencia militar y respaldo de inteligencia para sus propias e interminables contra-insurgencias.
El recorrido de la India fue completo: de defender la democracia, había pasado a ayudar e incitar al régimen militar en Rangoon (ahora Yangon).
Cuando se acribillaron a los monjes en las calles de Yangon en 2006, el gobierno indio llamó a negociaciones, murmuró banalidades sobre la reconciliación nacional y se opuso a las sanciones La India también envió a su ministro para el petróleo a negociar un acuerdo energético, dejando en claro que las prioridades reales del país tenían que ver con sus propios intereses económicos nacionales, por delante de su solidaridad con los demócratas birmanos.
(Al mismo tiempo, los diplomáticos indios intervinieron discretamente de vez en cuando en nombre de Suu Kyi, aunque su efectividad estaba limitada por la falta de voluntad por parte de la India de ganarse la antipatía de la junta).
En rigor de verdad, todo esto era perfectamente entendible.
Las autoridades en Nueva Delhi tenían un justificativo para reaccionar mordazmente ante los críticos occidentales de sus políticas.
La India no necesitaba ninguna lección de ética de Estados Unidos o Gran Bretaña que durante mucho tiempo mimaron a dictadores militares en el vecindario surasiático de la India, especialmente en Pakistán.
La principal obligación de todo gobierno indio es con su propio pueblo, y prácticamente no existen dudas de que las oportunidades económicas ofrecidas por el petróleo y el gas birmano son de un beneficio real para los indios.
También existe el imperativo estratégico de no ceder terreno a los enemigos de la India en sus propias fronteras.
La India confronta una realidad geopolítica inescapable: se pueden hacer a un lado los ideales por un tiempo, pero no se puede cambiar quiénes son los vecinos.
No se puede culpar al gobierno de la India por decidir que sus intereses nacionales en Birmania son más importantes que defender la democracia allí.
Los países miembro de la Asociación de Naciones del Sudeste Asiático, en el flanco oriental de Birmania, han hecho cálculos similares.
Sin embargo, muchos indios se preguntan cuál es el efecto que una política semejante tendrá para la India como civilización.
Si Nehru, ese demócrata idealista, no hubiera sido cremado, la postura de la India hacia Birmania podría haber causado que se revolviera en su tumba.
Es una política regida por la cabeza más que por el corazón, pero en el proceso la India está perdiendo parte de su alma.
Mientras sigue aumentando la cantidad de muertos como consecuencia del ciclón que azotó a una zona densamente poblada de Birmania, desde el delta Irrawaddy hasta la capital, Rangoon, la dictadura militar del país está presionando con esfuerzos por consolidar su poder.
Los líderes de la junta hicieron poco para facilitar los esfuerzos de recuperación después del desastre.
De hecho, anunciaron sus intenciones de avanzar con la realización de un referendo nacional programado para el sábado para aprobar una nueva constitución que, esperan, afianzará su poder en las próximas décadas.
Los gobernantes de Birmania dijeron que la votación se postergará en las zonas más afectadas por el ciclón hasta el 24 de mayo, pero que el referendo seguirá adelante tal como estaba planeado en otras partes del país.
Con esta medida, los líderes militares están poniendo su voto engañoso, destinado a afianzar su control represivo en el poder, por delante del bienestar del pueblo birmano.
Esto no debería causar sorpresa.
Durante casi cinco décadas, los gobernantes militares de Birmania sistemáticamente socavaron los intereses de sus propios ciudadanos.
En este último episodio, los medios de prensa controlados por la junta no anunciaron las advertencias sobre el ciclón que se avecinaba.
La entrada del personal humanitario de las Naciones Unidas se ha visto demorada por la negativa por parte del gobierno a permitir el ingreso de los socorristas al país sin antes solicitar las visas correspondientes.
Es más, los líderes militares se están tomando su tiempo para aligerar las restricciones a la importación de suministros humanitarios y permitir el ingreso al país de un equipo de supervisión de las Naciones Unidas.
Algunos instaron a que se centrara la atención en hacer llegar la ayuda a Birmania en lugar de criticar al gobierno.
Pero la realidad es que las dos cuestiones están conectadas y la magnitud del desastre se vio agravada por el objetivo individualista de la junta de preservar su poder.
Los líderes militares han demostrado que pueden movilizar sus fuerzas de inmediato cuando así lo quieren, como puso en evidencia su ataque violento a miles de monjes y activistas políticos el año pasado.
Más de siete meses después de esa brutal represión, los activistas políticos siguen siendo encarcelados y torturados.
Grupos de derechos humanos informan que opositores a la constitución propuesta por la junta han sido golpeados e intimidados antes de la votación.
La actual constitución pro-militar carece de credibilidad porque Aung San Suu Kyi, la ganadora del  premio Nobel de la Paz que pasó 12 de los últimos 18 años bajo arresto domiciliario o en prisión, y otros líderes democráticos y de minorías étnicas no han sido autorizados a participar en el proceso de redacción.
Por otra parte, la nueva constitución le impediría a Suu Kyi presentarse como candidata a la presidencia porque está casada con un extranjero.
En su carácter de único actor internacional en diálogo directo tanto con los generales de Birmania como con Suu Kyi, la ONU está en condiciones de ejercer presión para que haya un proceso genuino de reconciliación nacional.
Pero esta estrategia actual no está dando resultados.
Hasta la fecha, el secretario general de las Naciones Unidas, Ban Ki-moon, ha encarado la crisis mediante el uso de sus “buenos oficios”, con Ibrahim Gambari como su representante ante los gobernantes de Birmania.
En su informe de marzo de 2008 ante el Consejo de Seguridad de las Naciones Unidas, Gambari dijo que su visita más reciente al país había sido “frustrante” y reconoció que no se había hecho ningún progreso tangible.
No le concedieron reuniones con altos líderes del gobierno, representantes de minorías étnicas y grupos políticos opositores.
El resultado fue un importante retroceso.
Esta falta de progreso no es tanto un reflejo de las capacidades de Gambari como del hecho de que no ha sido facultado por los países que ejercen mayor presión sobre los gobernantes de Birmania, entre ellos China, la India y los vecinos de Birmania pertenecientes a la ASEAN (Asociación de Naciones del Sudeste Asiático).
La estrategia de los “buenos oficios” es efectiva cuando el peso del mundo la respalda y, en pocas palabras, Gambari no ha recibido la autoridad que necesita.
Dado que los países que más influyen en la junta también tienen fuertes intereses comerciales en Birmania, no debería esperarse que alguno de ellos dé un paso al frente y tome la delantera por cuenta propia.
Como secretario general, Ban actuó de acuerdo con su visión autoproclamada de ser el diplomático consumado, y obtuvo algunos réditos importantes al ocuparse del exceso de burocracia en las Naciones Unidas así como de Oriente Medio.
Pero, en otras cuestiones, Ban no estuvo a la altura del precedente críticamente importante fijado por su antecesor como secretario general, Kofi Annan, quien transformó el cargo para promover los derechos humanos y asumió el rol de la “conciencia del mundo” cuando fue necesario.
El deterioro de Birmania exige que Ban deje de gestionar y empiece a liderar.
Debería empezar por exigir que Birmania cumpla con su responsabilidad de proteger a los ciudadanos del país y condenar el uso de violencia y tácticas represivas.
Dada la postura de línea dura de los generales birmanos hasta la fecha, probablemente resulte necesario que Ban viaje a Birmania a reunirse cara a cara con sus líderes.
Una idea es presionar a los generales para que acepten conversaciones multipartidarias basadas en el modelo norcoreano –una estrategia que Ban ayudó a forjar desde sus días como ministro de Relaciones Exteriores de Corea del Sur.
Ante los ojos del mundo, los generales de Birmania están consolidando su régimen tirano mientras cientos de miles de sobrevivientes del ciclón siguen necesitando desesperadamente un refugio, agua potable y atención médica.
La situación exige la participación directa del secretario general.
Sin ella, la junta seguirá teniendo mano libre para actuar contra los derechos humanos del pueblo birmano.
PRAGA --El 7 de noviembre, cuando se celebren en Birmania las primeras elecciones en casi dos decenios, se escenificará un guión bien ensayado.
Los generales que gobiernan el país tergiversarán lo que debe ser un proceso democrático, mediante el cual el pueblo tiene la posibilidad de expresar su voluntad, y lo convertirán en una burla de la libre expresión en la que el pueblo vota con miedo y sin esperanza.
La comunidad internacional debe juzgar a los generales de Birmania por sus acciones, no sus palabras y promesas.
Lo sucedido en Birmania expresa la verdad más claramente que todas las proclamaciones de los generales sobre una votación libre y una transición democrática.
Más de 2.100 presos políticos siguen encarcelados en Birmania.
Muchos han sido torturados y mantenidos en condiciones espantosas y se les ha denegado la atención médica.
Los ataques contra las minorías étnicas del país continúan, dirigidos deliberadamente contra civiles, incluidos niños, por el ejército y la policía birmanos.
Los medios de comunicación del país siguen censurados y la libertad de expresión denegada y el partido político más popular del país, la Liga Nacional por la Democracia, que ganó las elecciones en 1990, se ha visto obligado a disolverse, porque decidió no registrarse para las elecciones de noviembre.
En esas condiciones, unas elecciones libres y justas serán imposibles.
Esa supuesta transición democrática, proceso concebido exclusivamente por dictadores y con la exclusiva participación de los leales al régimen, dará como resultado una dictadura continua.
Antes de que la suerte de Birmania quede sentenciada en un nuevo modelo de dictadura, las Naciones Unidas deben lanzar inmediata y vigorosamente un nuevo proceso destinado a lograr la reconciliación nacional y la democracia para ese castigado país.
La comunidad internacional, el Este y el Oeste, debe unirse tras una iniciativa encabezada por las NN.UU. para que se inicie un diálogo auténtico.
Pero, para que ese diálogo tenga de verdad legitimidad, debe participar en él la premio Nobel Daw Aung San Suu Kyi, que ha padecido decenios de detención domiciliaria, y su partido, la LND.
También se debe conceder voz y voto a otros grupos de la oposición democrática y a representantes auténticos de las minorías étnicas.
Se debe presionar a los generales de Birmania para que acudan a una mesa de negociación en la que se celebren negociaciones de verdad y se deben utilizar todos los instrumentos de que dispone la comunidad internacional para lograrlo.
Pero el deber de ayudar a Birmania no corresponde sólo a las NN.UU. Las presiones a los generales de Birmania deben ser también bilaterales y multilaterales y se debe reforzarlas con medidas económicas cuidadosamente calibradas, incluidas sanciones bancarias y financieras específicas.
También se deben adoptar medidas para acabar con la impunidad con la que han gobernado los generales birmanos.
La dictadura está acusada de crímenes de guerra y crímenes contra la humanidad, la mayoría contra las minorías del país, que han padecido decenios de opresión, ostracismo y desgobierno militar.
La Asamblea General de las NN.UU. debe seguir la recomendación de su Relator Especial de que se cree una comisión de investigación sobre crímenes de guerra y crímenes contra la humanidad en Birmania.
Además, el Consejo de Seguridad debe imponer un embargo de armas a Birmania, como lo ha hecho en otros países igualmente afligidos por conflictos y violaciones graves de los derechos humanos.
Los países que suministran armas a Birmania se exponen a cargos de complicidad en los crímenes de guerra y los crímenes contra la humanidad cometidos por la dictadura.
Después del 7 de noviembre, continuarán la dictadura y las violaciones de los derechos humanos.
No necesitamos esperar hasta después de las elecciones para saberlo.
Así, pues, no hay excusa para que continúe la inacción.
Ahora es el momento de que el mundo se una tras el pueblo de Birmania y le aporte paz y dignidad por fin.
La censura a los medios impuesta por la junta militar de Birmania en cuanto a su decisión de ceder su turno como Presidente de la Asociación de Países del Sureste Asiático (ASEAN por sus siglas en inglés) el próximo año muestra que ha recibido un severo golpe a su prestigio.
En efecto, la decisión estuvo lejos de ser voluntaria.
El líder de la Junta, el General Than Shwe se desprestigió y pronto desapareció completamente de la vista del público al grado que algunos birmanos pensaron que había muerto.
Los actores que presionaron al régimen a renunciar a la presidencia de la ASEAN no fueron los tradicionales defensores de derechos humanos de occidente sino los vecinos más cercanos a Birmania de la Asociación.
Esto debe de haber hecho que el retiro fuera doblemente doloroso para los generales ya que la ASEAN había sido uno de los escudos más fuertes de la junta en contra de la presión internacional.
Para la ASEAN el episodio fue una lección de afirmación.
Mostró que la presión constante funciona mejor que "el compromiso constructivo" que emprendió, sin resultado, durante los ocho años desde que Birmania se adhirió a la organización.
Este cambio ha estado dirigido por una agrupación embrionaria de legisladores regionales electos conocida como el Grupo Interparlamentario de la ASEAN sobre la Democracia en Myanmar (AIPMC por sus siglas en inglés) del cual yo soy miembro.
Se estableció en noviembre pasado para estimular el desarrollo de la democratización en Birmania, por legisladores de Tailandia, Indonesia, Malasia, Filipinas, Singapur y Camboya que dieron el paso, sin precedentes, de atravesar las líneas nacionales y de partidos para revisar críticamente la política de la ASEAN sobre Birmania, buscar la liberación de Aung San Suu Kyi y descalificar a Birmania para la presidencia.
Ahora, pediremos la suspensión de la membresía de Birmania en la ASEAN a menos que Aung San Suu Kyi y otros prisioneros políticos sean liberados y haya un claro avance hacia la democracia a través de negociaciones que involucren a la Liga Nacional por la Democracia de Aung y a los representantes de los distintos grupos étnicos.
Como legisladores electos de democracias establecidas e incipientes de la ASEAN, los miembros de la AIPMC sentimos que nuestras voces tienen mérito y legitimidad.
Sabemos que el destino político de Birmania está unido de manera inextricable al de nuestros propios países.
Cuando Birmania se adhirió a la ASEAN en 1997, había sólo 210,000 refugiados y solicitantes de asilo político birmanos en toda la región.
Ahora, cerca de un millón de personas han huido del caos político y económico de Birmania hacia países vecinos, y al interior otro millón de personas siguen desplazadas.
Nuestra juventud se enfrenta al mayor riesgo de la historia de hacerse adicta a las drogas por el flujo masivo de narcóticos, particularmente estimulantes del tipo de las anfetaminas (ATS por sus siglas en inglés) de Birmania, mientras que ahí los generales mantienen buenas relaciones con capos de las drogas conocidos.
A mediados de septiembre, la Oficina de Naciones Unidas para las Drogas y el Delito admitió que Birmania y China eran los primeros productores de ATS del mundo.
Parece que las anfetaminas producidas en el este de Birmania se transportan con tal facilidad que se han encontrado cantidades significativas en el noreste de India, en la frontera occidental de Birmania.
Eso, junto con la heroína que se trafica desde Birmania a la India, China, Tailandia y otros países de la región, plantea una grave amenaza a nuestra seguridad política y económica.
Es al mismo tiempo trágico e inevitable que las áreas de India y China que rodean a Birmania ahora sufren de la mayor concentración de adicción a las drogas e infección de VIH que se registran en esos países. Mi propio país, Tailandia, recibe cada año hasta 900 millones de pastillas de anfetaminas desde Birmania, y aproximadamente un tercio de los consumidores habituales de drogas tienen menos de 16 años.
Si este es el impacto en Tailandia, ¿qué será de los jóvenes y niños birmanos, a quienes se les ha restringido el acceso a la educación, la información y la atención a la salud?
Es escandaloso que los capos de las drogas gocen de más libertad para operar que las propias agencias de asistencia, mientras que el acceso básico a la alimentación, la educación y la atención a la salud padece de muchas restricciones, cuando el  70% de los niños birmanos sufren desnutrición crónica en algunas áreas de la frontera.
En efecto, en agosto, el Director del Programa Mundial de la Alimentación, James Morris, reveló que se entregaron sólo 430 de las 5,500 toneladas de arroz destinadas a la gente vulnerable en el estado norteño de Arakan en Birmania debido a las restricciones impuestas por el régimen.
Dos semanas más tarde, el Fondo Mundial para el VIH/SIDA, la tuberculosis y la malaria retiró los fondos para los programas de alimentación, haciendo referencia a restricciones del gobierno que habían creado "un ambiente insoportable".
El evitar que la ayuda llegue a aquéllos que la necesitan es malo en sí mismo.
Pero el régimen de Birmania de hecho perpetúa las condiciones que mantienen y empeoran la epidemia del VIH/SIDA al restringir el acceso a la atención, los medicamentos y otros servicios de apoyo.
A fin de que los programas contra el VIH/SIDA sean efectivos y sostenibles, las comunidades afectadas deben tener la libertad para organizarse y potenciarse a sí mismas.
Sólo así podrán asegurar el acceso a los recursos esenciales para los tratamientos.
La elocuente súplica de Aung San Suu Kyi, "Por favor usen su libertad para promover la nuestra" resuena de forma especial entre nosotros, los miembros de AIPMC, quienes disfrutamos de los beneficios de la democracia representativa.
Por eso nos sentimos obligados a hacer un llamado a los niveles más altos de la comunidad internacional --incluyendo al Consejo de Seguridad de las Naciones Unidas-- para que aborden el asunto de Birmania, ya que debemos demostrar que tomamos en serio la paz, la democracia y los derechos humanos.
El valiente pueblo de Birmania, como todos los pueblos del mundo, merecen lo que muchos de nosotros damos por hecho.
YANGON – Aquí en Myanmar, (Birmania), donde el cambio político ha sido extremadamente lento durante medio siglo, una nueva dirección está tratando de hacer una rápida transición desde dentro.
El gobierno ha liberado a los prisioneros políticos, realizado elecciones (y otras en camino), iniciado reformas económicas y está buscando vehementemente la inversión extranjera.
Es comprensible que la comunidad internacional, que desde hace mucho ha castigado al régimen autoritario de Myanmar con sanciones, mantenga la cautela.
Las reformas se están llevando a cabo a tal velocidad que ni siquiera los expertos sobre el país saben qué esperar.
Lo que me queda claro es que este momento en la historia de Myanmar representa una oportunidad real de cambio permanente – una oportunidad que la comunidad internacional no debe dejar pasar.
Ya es tiempo de que el mundo participe en el desarrollo de Myanmar no sólo ofreciendo asistencia sino levantando las sanciones que se han convertido en un impedimento para la transformación del país.
Hasta ahora, la transformación, que arrancó tras las elecciones legislativas de noviembre de 2010 ha sido impresionante.
Puesto que los militares, que habían ejercido el poder exclusivo desde 1962, conservaron el 25% de los escaños, se temía que la elección fuera una fachada.
No obstante, el gobierno que surgió refleja las preocupaciones fundamentales de los ciudadanos de Myanmar mucho mejor de lo que se esperaba.
Bajo el liderazgo del nuevo presidente, Thein Sein, las autoridades han respondido a los llamados de apertura política y económica.
Se ha avanzado en los acuerdos de paz con los insurgentes de las minorías étnicas – conflictos que tienen sus orígenes en la estrategia colonial de dividir y gobernar que los líderes que llegaron después de la independencia mantuvieron durante más de seis décadas.
La Premio Nóbel Daw Aung San Suu Kyi no sólo fue liberada de su arresto domiciliario sino que ahora lleva a cabo una intensa campaña para obtener un escaño en las elecciones que se celebrarán en abril.
En lo que se refiere a la economía, se ha adoptado una transparencia sin precedentes en el proceso presupuestario.
Los gastos en atención a la salud y educación se han duplicado, aunque se parta de una base baja.
Se han flexibilizado las restricciones en materia de licencias en varias esferas clave.
El gobierno incluso se ha comprometido a avanzar en la unificación de su complicado sistema de tipo de cambio.
La sensación de esperanza en el país es palpable, aunque algunas de las personas más viejas, que han visto ir y venir tiempos de aparente relajamiento del gobierno autoritario, mantienen la cautela.
Tal vez por ello algunos miembros de la comunidad internacional también dudan para mitigar el aislamiento de Myanmar.
No obstante, la mayoría de los birmanos sienten que si los cambios se manejan bien, el curso del país será irreversible.
En febrero participé en seminarios organizados por uno de los principales economistas del país, U Myint, en Yangon (Rangún) y en la capital recientemente construida, Naypyidaw.
Los eventos fueron cruciales, tanto por el público tan numeroso y participativo (más de mil personas en Yangon) como por las presentaciones inteligentes y conmovedoras de dos economistas birmanos de renombre internacional que habían salido del país en la década de los sesenta y regresaban por primera vez a su país en más de cuatro décadas.
Uno de mis colegas de la Universidad de Columbia, Ronald Findlay, señaló que uno de ellos, Hla Myint, de 91 años de edad y que había sido profesor titular en la London School of Economics, era el creador de la estrategia de desarrollo más exitosa que se haya diseñado, la de una economía abierta y un crecimiento encabezado por las exportaciones.
Ese prototipo se ha utilizado en toda Asia en décadas recientes, particularmente en China.
Ahora, tal vez, por fin se aplique en su país.
En diciembre de 2009 di una conferencia en Myanmar.
En esa época había que tener cuidado, dadas las sensibilidades del gobierno, sobre la forma de abordar los problemas del paísamp – la pobreza, la falta de productividad rural y la mano de obra no calificada.
Ahora, la precaución ha sido sustituida por una sensación de urgencia para abordar estos y otros desafíos y por una conciencia de la necesidad de obtener asistencia técnica y de otros tipos.
(Myanmar es uno de los países del mundo que recibe menos asistencia internacional en proporción a su población e ingreso.)
Hay un amplio debate sobre las razones de la rapidez del ritmo de cambio actual de Myanmar.
Tal vez sus dirigentes reconocieron que el país, alguna vez el exportador de arroz más grande del mundo, estaba rezagándose mucho respecto de sus vecinos.
Tal vez escucharon el mensaje de la Primavera Árabe, o simplemente entendieron que, con más de tres millones de birmanos en el extranjero, era imposible aislar el país del resto del mundo o impedir la entrada de ideas de sus vecinos.
Cualquiera que sea la razón, el cambio se está produciendo y es innegable la oportunidad que éste representa.
Sin embargo, muchas de las sanciones internacionales, cualquiera que fuera su función en el pasado, ahora parecen contraproducentes.
Por ejemplo, las sanciones financieras desalientan el desarrollo de un sistema financiero moderno y transparente, integrado con el resto del mundo.
La economía resultante basada en el uso de efectivo induce la corrupción.
Del mismo modo, las restricciones que impiden a empresas socialmente responsables con sede en países industrializados avanzados hacer negocios en Myanmar han dejado la puerta abierta para que entren compañías con menos escrúpulos.
Deberíamos aceptar el deseo de Myanmar de obtener guía y asesoría de las instituciones multilaterales y del Programa de las Naciones Unidas para el Desarrollo; en cambio, seguimos limitando la participación que estas instituciones pueden tener en la transición del país.
Cuando negamos la asistencia o imponemos sanciones, debemos pensar cuidadosamente en quién tendrá que asumir la carga de hacer los cambios que buscamos.
Abrir el comercio a la agricultura y los textiles –e incluso ofrecer preferencias como las que se otorgan a otros países pobres—podría beneficiar directamente a los agricultores pobres, que representan hasta el 70% de la población, y también crearía nuevos empleos.
Los ricos e influyentes pueden evitar las sanciones financieras, aunque con un costo; los ciudadanos comunes no pueden escapar fácilmente del impacto del estatus de paria internacional.
Hemos visto la Primavera Árabe surgir vacilante en algunos países; en otros, sigue siendo incierto si dará resultados.
La transición de Myanmar es en ciertos sentidos más tranquila, sin la fanfarria de Twitter o Facebook, pero no es menos real –y no menos merecedora de apoyo.
Por fin, se puede decir que ha terminado la era post Pinochet en Chile.
Treinta y seis años después de que la izquierda llegara por primera vez al poder, iniciando con el doctor Salvador Allende una revolución pacífica, apoyada en los votos y no en la lucha armada, los chilenos han vuelto a optar por un cambio no menor al elegir a una mujer socialista como su presidenta.
“Mi compromiso será recorrer junto a ustedes un tramo más de esta gran alameda de libertad que hemos venido abriendo”, afirmó Michelle Bachelet tras ser electa en enero, en una referencia explícita al último discurso de Allende desde el sitiado Palacio de La Moneda el 11 de septiembre de 1973, cuando anunciara que algún día, más temprano que tarde, se abrirían las grandes alamedas por donde “pase el hombre libre”.
La euforia de la calle tenía una impronta muy similar a las emociones que se apoderaron de ese Santiago de 1970, cuando Allende fue electo.
Hasta el escenario desde donde habló Bachelet estaba casi en el mismo sitio donde Allende pronunció su histórico discurso de triunfo 36 años atrás.
Pero el balcón de la Federación de Estudiantes de la Universidad de Chile ya no existe, y hoy en su lugar hay grandes edificios y modernas estaciones de metro que han marcado los años de la historia de Chile transcurridos desde entonces.
Y si bien Michelle Bachelet es también médico y socialista, el Chile de hoy no es el país de 1970.
No sólo porque los 17 años de Pinochet en el poder interrumpieron dramáticamente la democracia, dejando miles de ejecutados, desaparecidos y torturados, entre ellos, el propio padre de Bachelet, general de la Fuerza Aérea, quien murió a causa de las torturas sufridas en la cárcel por oponerse al Golpe.
Los cambios son mucho más profundos, lo que explica cómo un país con una gran mayoría católica puede haber escogido como presidenta a una mujer socialista, agnóstica y madre soltera.
Con el triunfo de Allende la bolsa y los mercados chilenos fueron presa del pánico financiero; sin embargo, esta vez se mantuvieron en calma, principalmente debido al pronóstico de los economistas de que Chile seguirá creciendo el 2006 a un dinámico ritmo del 6,3%.
Este cambio de la sensación del mercado es uno de los grandes logros del presidente Ricardo Lagos, predecesor de Bachelet y también socialista.
Por eso, poco debe sorprender explica que abandone el poder con un 75% de respaldo popular.
El margen de victoria de Bachelet fue muy superior a los escasos 31.000 votos con que ganó Lagos en enero del 2000.
Y si entonces muchos pregonaron que no duraría más de los mil días que alcanzó a gobernar Allende antes del golpe de Pinochet, hoy nadie vaticina el caos para Bachelet.
Lagos puede exhibir los Tratados de Libre Comercio con EE.UU., la Unión Europea y China, una tasa de desocupación menor al 8% y un crecimiento que supera el 6%, mientras la inversión podría llegar a un récord histórico superior al 30% del PIB, además de cambios sustantivos en educación, salud y justicia que han transformado la sociedad.
Lo que es más importante, se despide habiendo borrado de la Constitución la firma del dictador.
La nueva carta fundamental elimina los enclaves autoritarios, subordinando a las Fuerzas Armadas al poder civil, y excluye del Parlamento a los senadores designados.
En cuanto a Pinochet, desde que en julio de 2004 el Senado de Estados Unidos revelara sus vastas cuentas secretas, el otrora todopoderoso dictador se ha convertido en un paria.
A los 90 años, enfrenta procesos judiciales por sus crímenes y actos de corrupción; así, el general que ansiaba ver su imagen en los libros de texto de historia de Chile junto a la de nuestro Libertador, Bernardo O’Higgins, ahora debe resignarse a morir abandonado hasta por quienes hasta hace solo dos años le rendían pleitesía.
Esto no es una sorpresa: después de todo, una de las razones de que la derecha no haya ganado ni una sola elección desde que Chile recuperara la democracia en 1990 es su silencio ante los crímenes y delitos económicos del dictador.
De allí que, como otra señal de la transformación de Chile, el líder de la derecha que fuera derrotado por Bachelet, Sebastián Piñera, es un empresario liberal que nunca ha ocultado su rechazo a Pinochet y a la dictadura.
El gran desafío de Piñera será utilizar el 46,6% de los votos que obtuvo y consolidar su liderazgo para construir una nueva coalición de derecha con una impecable patente democrática que logre derrotar un día a la Concertación.
Es probable que esta oposición de derecha renovada concentre su acción sobre las iniciativas de Bachelet de introducir modificaciones al modelo neoliberal y atacar los persistentes nudos de pobreza y desigualdad del país.
Para que Bachelet -que ya ha cumplido funciones como ministra de Salud y Defensa- pueda tener éxito como presidenta, deberá hacerse cargo de este otro Chile, que exhibe un 18% de pobres y un 5% de indigentes.
Son los chilenos que aún no conocen la esperanza y para los que la explosión social puede surgir como única alternativa.
De hoy en adelante, la amenaza de una regresión autoritaria ya no actuará como factor que obstaculice estos cambios.
El 11 de marzo, cuando Michelle Bachelet se cruce en el pecho la banda presidencial, un nuevo Chile se pondrá en marcha.
El primer gobierno de la era post Pinochet habrá comenzado.
BOSTON / ROMA: Cualquier persona que lea periódicos que no sean estadounidenses puede deducir dos cosas de la campaña electoral de Estados Unidos: 1. Que la diferencia entre los dos candidatos es muy pequeña; y 2.
Que un mínimo detalle -un comentario extra, un paso en falso o algún chisme- puede decidir la elección.

Ninguna de las dos conclusiones es correcta.Empecemos por la primera: la diferencia entre las políticas económicas de Bush y de Gore es tan profunda como la diferencia entre la izquierda y la derecha en Francia o en Italia.
La separación empieza en dos visiones muy distintas de lo que es el Estado y va más allá de la forma en la que debería dividirse el excedente del presupuesto, sea aumentando el gasto o reduciendo los impuestos.
Los republicanos que apoyan a Bush están a favor de aumentar el ingreso familiar (reduciendo los impuestos) y dejar así que la producción de bienes y servicios sea públicamente proveída y pagada por los contribuyentes, no por los usuarios.
Los demócratas de Gore prefieren una forma más tradicional de administración y control gubernamental.
En cuanto a educación pública, Bush está a favor de los llamados "vauchers" administrados por cada estado.
A través de estos vauchers, los ciudadanos reciben un subsidio con el que "adquieren" educación ya sea de una escuela pública o de una privada.
Los demócratas se oponen al sistema de vauchers y prefieren que el gobierno federal invierta considerables cantidades de dinero para incrementar la calidad de las escuelas públicas.
Para las pensiones, Bush aboga por un sistema parcialmente privado.
La idea es dar más libertad a los contribuyentes para manejar sus fondos para el retiro, incentivando el uso de estos recursos en la compra de acciones y de bonos.
Gore prefiere mantener el sistema básicamente como es ahora y usar el excedente del presupuesto para eliminar el déficit que habrá en la segunda década del siglo, cuando una considerable cantidad de “baby boomers”, la generación nacida entre mediados de los cincuenta y mediados de los sesenta, esté en edad de retirarse.
En otras palabras, Gore considera el sistema para el retiro como un medio para redistribuir la riqueza entre ricos y pobres, mientras que Bush lo ve como un sistema "privado" de ahorro para el retiro.
La diferencia entre ambos es similar tratándose de salud. Bush favorece un esquema de incentivos fiscales que permita a los contribuyentes comprar un seguro médico privado; Gore prefiere la administración pública con una mayor intervención del gobierno.
Resumiendo, los estadounidenses se enfrentan a diferencias fundamentales en cuanto al tipo de escuela, de retiro y de cuidado de la salud que serán adecuados en el futuro.
El hecho de que algunas semanas antes de las elecciones los candidatos pretendan conquistar a los votantes que aún no se han decidido tratando de aparentar tanto como les es posible que sus políticas son de centro, no debería sorprender a nadie.
El único renglón en el que las ideas de ambos candidatos se aproximan bastante es en la política exterior, lo cual es una buena señal para el mundo en general pues implica una cierta estabilidad en la postura estadounidense y, sobre todo, la cooperación entre ambos partidos aún cuando alguno de ellos controle el Congreso y el otro la presidencia.
Pero de cualquier forma, en esto también hay diferencias: Gore es más "intervencionista"; Bush es más cauteloso y está menos interesado en mandar tropas al exterior.
El segundo punto se relaciona con la forma en la que se decidirá la votación.
La historia de las elecciones presidenciales en el siglo veinte se reduce a esto: si un observador del exterior tuviera sólo dos tipos de información, es decir, el crecimiento económico durante el año electoral y el nombre del presidente en turno, podría pronosticar con exactitud los resultados de las elecciones presidenciales, independientemente de lo que suceda durante la campaña electoral.
El presidente que busca la reelección (como Clinton en 1996) tiene una cierta ventaja; asimismo, un fuerte crecimiento económico en el año electoral favorece al partido del presidente en turno.
Todo lo demás, escándalos grandes y pequeños, fumar mariguana y errores gramaticales, desvían a los periodistas pero tienen poca influencia en los resultados.
¿Por qué, entonces, los candidatos gastan enormes cantidades en las campañas?
Por la misma razón que la Coca-Cola y la Pepsi gastan millones para competir. Si ambas dejaran de anunciarse su correspondiente porción de mercado no cambiaría mucho, aún cuando habría cambios, obviamente, si sólo una de ellas hiciera publicidad.
En otras palabras, los conservadores votan por los republicanos y los izquierdistas votan por los demócratas basándose en las diferencias en los programas de cada partido, mientras que las personas que están más bien enmedio van de un lado a otro basándose en el estado económico del país y las percepciones acerca de la "competencia" de la administración en turno.
Después de la Segunda Guerra Mundial los únicos presidentes que no alcanzaron la reelección fueron Carter, en 1980, quien hizo campaña durante una crisis, y Bush (padre), en 1992, quien pagó por el mediocre crecimiento económico logrado de 1990 a 1992.
(Si Estados Unidos hubiera salido de la recesión seis meses antes, quizá Clinton no hubiera ganado en '92.)
Hizo falta el escándalo de Watergate en 1974 y la renuncia del presidente Nixon para hacer que Gerald Ford (quien se volvió presidente gracias a esa renuncia) perdiera en 1976.
Tanto Eisenhower en 1956, como Johnson en 1964, Reagan en 1984, Bush en 1990 y Clinton en 1996 (todos presidentes o vicepresidentes entonces) hubieran ganado aunque no hubieran abierto la boca en toda la campaña electoral, porque la economía estaba en buena condición.
Si esto es verdad, dado que ha habido un fuerte crecimiento en Estados Unidos, Gore debería ganar con facilidad.
En cambio, Bush le está dando una gran pelea.
Hay dos factores en contra de Gore.
Primero, muchas personas piensan que los beneficios de la "nueva economía" no tienen nada que ver con quien está en la presidencia.
Si esta es realmente una "nueva" economía, tal vez su impacto en los resultados electorales también sea "nuevo".
Segundo, los respublicanos que controlan el Congreso son relativamente "extremistas" y están en riesgo de perder las elecciones legislativas.
Los votantes estadounidenses tienden a preferir un sistema que establece un balance entre el presidente y el Congreso.
Por eso Gore está en desventaja ante la esperada mayoría de demócratas en el Congreso.
Una vez dicho todo esto, sólo queda añadir que si Gore pierde el 7 de noviembre podremos confirmar que es uno de los políticos con menos fama en el siglo veinte.
Nótese, sin duda, que esto no es un "efecto Clinton", pues muchas encuestas indican que Clinton le ganaría fácilmente a Bush.
En resumen, un vicepresidente en turno que pierde aún con las condiciones económicas que ahora imperan en Estados Unidos debería retirarse del escenario político.
Y si gana "por una nariz", más le vale trabajar mucho para tener alguna esperanza de reelección en el 2004.
La declaración más chocante tras el Huracán Katrina fue la afirmación del Presidente George W. Bush de que "no pienso que nadie haya podido prever que cederían los diques" que protegen Nueva Orleans de las inundaciones.
La mayor parte de la ciudad está construida por debajo del nivel del mar y debe protegerse con diques para mantener el agua bajo control.
La preocupación de que los diques pudieran romperse en medio de un huracán potente era común entre científicos, ingenieros y expertos en preparación frente a emergencias.
Y, no obstante, aparentemente Bush no sabía de estas inquietudes, incluso días después de que el huracán destruyera los diques e inundara la ciudad.
Aquí queda en evidencia un simple hecho que va mucho más allá de este huracán en particular, e incluso de este presidente en particular: en la política estadounidense existe una profunda desconexión entre el conocimiento científico y las decisiones políticas.
Bush tiene una gran responsabilidad en ello.
Ha demostrado ser uno de los presidentes estadounidenses menos informados en lo referente a ciencia, y uno de los más dispuestos a convertir en político un tema científico.
En los últimos meses, Bush ha menoscabado las teorías biológicas de la evolución a favor de los dogmas fundamentalistas cristianos.
Desdeña la climatología y la ciencia de la salud pública cuando entran en conflicto con las creencias -e intereses- de sus partidarios más incondicionales.
En pocas palabras, el historial de Bush en cuanto a políticas científicas ha sido terrible.
Los climatólogos han advertido por años que el calentamiento global causado por las emisiones que causan el efecto invernadero y son producidas por el ser humano generarán tormentas más intensas.
Si bien no hay una manera científica de vincular un huracán en particular como Katrina con la tendencia de más largo plazo -en el sentido de que Katrina podría haber sido mala suerte en lugar de un cambio climático generado por el hombre-, en todo el mundo la energía de los huracanes ha estado aumentando notablemente.
Lamentablemente, Bush impulsó acciones para desacreditar la climatología en lugar de responder a sus conclusiones.
Pidió más plazos para la reducción de las emisiones de los gases que producen el efecto invernadero, el que a su vez hace que aumente la energía de los huracanes.
Según la ciencia subyacente de la que Bush hace caso omiso, los huracanes toman su energía de la calidez del agua del mar.
Por eso es que ocurren en regiones tropicales cálidas, y al término de los meses de verano, cuando las temperaturas de la superficie marina se encuentran en su máximo anual.
El calentamiento global causado por el hombre no sólo aumenta las temperaturas del aire, sino también las de la superficie marina.
Las mayores temperaturas de la superficie marina se traducen en tormentas más potentes en los océanos del mundo.
Los huracanes se miden según tres dimensiones: frecuencia, intensidad y duración.
La frecuencia de los huracanes no ha cambiado demasiado; los grandes cambios ha ocurrido en términos de su intensidad y duración.
La intensidad mide la fuerza de un huracán, que incluye las velocidades del viento, y se ha registrado cierto aumento.
Sin embargo, el mayor cambio ha sido la duración: cuántos días dura cada huracán.
La duración se ha incrementado notablemente en todo el mundo.
La energía total de un huracán se determina multiplicando su intensidad por su duración.
Esto también ha aumentado drásticamente, y empeorará a medida que aumenten las temperaturas.
Los científicos e ingenieros que trabajan en el tema del cambio climático ponen énfasis en que los gobiernos deben adoptar dos respuestas principales.
La primera, llamada “mitigación”, significa reducir el volumen del cambio climático causado por el hombre.
Esto se puede hacer cambiando el sistema energético del planeta para limitar las emisiones de dióxido de carbono a la atmósfera, el principal factor del cambio climático causado por el hombre.
Una opción es cambiar a fuentes energéticas que no usen carbono, como las energías renovables (solar y eólica) y la energía nuclear.
Otra opción es combinar la energía basada en carbono (carbón, petróleo y gas) con nuevas tecnologías que eviten la emisión de carbono hacia el aire.
La segunda respuesta al cambio climático, llamada “adaptación", requiere que nos preparemos para el cambio climático que está ocurriendo hoy y que aumentará en el futuro.
Esto significa prepararse para huracanes más potentes en intensidad y duración.
Sin duda, un gobierno nacional atento se habría dado cuenta de que la región del Golfo de los Estados Unidos es más vulnerable a huracanes de alta intensidad.
De hecho, el Huracán Katrina es el tercer huracán más intenso de la historia de los Estados Unidos.
Un gobierno así habría emprendido más acciones para reforzar los diques.
La negligencia de la administración Bush es particularmente chocante si se considera el notable nivel de conocimientos científicos que existe en EE.UU. De algún modo, los científicos han sido hechos a un lado por los operadores políticos.
No obstante, los desaciertos del gobierno de EE.UU. tienen símiles en muchas partes del mundo, y ciertamente en los países más pobres, donde es escaso el desarrollo científico y donde muchos gobiernos no tienen consejos de asesoría científica a los cuales recurrir.
El Huracán Katrina es una llamada de atención, no sólo para los Estados Unidos, sino para el mundo.
Estamos entrando a un periodo donde la buena asesoría científica será vital para nuestra supervivencia.
En un planeta superpoblado que sufre de amenazas a nuestro clima y a nuestros océanos, bosques, producción de alimentos y fuentes de agua, y con densidades de población y desplazamiento global que aumentan el riesgo de que ocurran epidemias mundiales, debemos recurrir a lo mejor de nuestro conocimiento científico y de ingeniería para encontrar un camino seguro.
En dos sentencias dictadas esta semana el Tribunal Supremo de los Estados Unidos ha rechazado los desmesurados poderes de época de guerra reclamados por el Presidente Bush.
En la causa de Yacer Hamdi, el tribunal desechó la pretensión del Gobierno de que las autoridades militares pudieran retener indefinidamente a un ciudadano de los EE.UU. como "combatiente enemigo" sin brindarle nunca la oportunidad de impugnar el fundamento de su detención ante una instancia decisoria neutral.
Y en la demanda interpuesta por catorce ciudadanos extranjeros, el tribunal desechó el argumento del Gobierno de que, como la Base Naval de los EE.UU. en la bahía de Guantánamo es, nominalmente, de soberanía cubana, los tribunales americanos carecen de jurisdicción para admitir a trámite reclamaciones legales presentadas por personas que no tuvieron voz ni voto respecto del lugar en el que el ejército de los EE.UU. decidió retenerlos.
Aunque en ninguna de esas dos causas se hace referencia a ellos, es probable que el escandaloso trato recibido por los prisioneros iraquíes en Abu Ghraib y las revelaciones de que abogados de alto nivel del Gobierno prepararon memorandos confidenciales en los que se autorizaba la tortura influyeran de algún modo en el razonamiento del juez.
El Gobierno dijo esencialmente: "Tened confianza en nosotros, que actuaremos con rectitud".
Es evidente que el tribunal ha considerado que no se había granjeado dicha confianza.
Otra consideración tácita puede haber intervenido en la causa relativa a la bahía de Guantánamo, que ha sido objeto de considerable atención internacional.
En los últimos años, una mayoría de los jueces del Tribunal Supremo han formulado una concepción multilateralista de la legislación americana que contrasta claramente con el unilateralismo del Gobierno de Bush.
Por ejemplo, en una causa de 2002 en Virginia, el alto tribunal falló que la ejecución de los retrasados mentales está prohibida por la Constitución americana como "castigo cruel e inhabitual".
Si bien la mayoría de los análisis del Tribunal se centraban en consideraciones nacionales, los jueces invocaban también un informe jurídico presentado por la Unión Europea que describía la abrumadora desaprobación de ese procedimiento en la comunidad mundial.
Asimismo, en una sentencia del año pasado en la que se revocaba la prohibición vigente en el Estado de Texas sobre la sodomía entre personas del mismo sexo, el Tribunal citó una ley del Parlamento inglés de 1967 y una resolución del Tribunal Europeo de Derechos Humanos de 1981.
Resulta significativo que los seis jueces que subscribieron la decisión mayoritaria en las causas de Virginia y de Texas constituyeron también la mayoría en la causa sobre la bahía de Guantánamo: los cuatro disidentes de la causa "Bush contra Gore" más los dos nombrados por Ronald Reagan y relativamente moderados: Sandra Day O'Connor y Anthony Kennedy.
Esos jueces asisten periódicamente a coloquios sobre derecho constitucional comparado y se consideran miembros de una comunidad internacional de jueces de tribunales supremos.
No pueden haber dejado de advertir que mantener una detención indefinida de ciudadanos extranjeros sin un proceso judicial los habría convertido virtualmente en parias en el circuito de las conferencias.
No pretendo dar a entender que los jueces fallaron en la causa de la bahía de Guantánamo como lo hicieron para ser aclamados en las recepciones internacionales.
Sostengo que su preocupación por la opinión mundial -en caso de que desempeñara el papel que señalo- era en pro de su país y no de sí mismos.
En menos de cuatro años, el Presidente Bush y sus asesores han desechado gran parte del consenso bipartidario vigente durante mucho tiempo en virtud del cual los Estados Unidos cooperan con las instituciones multilaterales, como las Naciones Unidas, y por mediación de ellas.
La mayoría de los jueces en la causa relativa a la bahía de Guantánamo, alarmados por ese cambio drástico y radical, pueden estar intentando enviar mensajes al resto del mundo -para tranquilizarlo- en el sentido de que el Presidente Bush no habla por todos los americanos, ni siquiera por los que lo eligieron para que ocupara su cargo, para empezar.
Naturalmente, los críticos neoconservadores del alto tribunal verán en esta explicación la confirmación de sus peores temores.
Aquí tenemos a unos jueces -dirán- que se niegan a entender que carecen de competencias legitimas para actuar como agentes de la política exterior americana, función encomendada por la Constitución al Presidente y (puede que admitan a regañadientes) el Congreso.
Sin embargo, el alto tribunal ha examinado las consecuencias de la política exterior en ocasiones anteriores.
En la causa americana más célebre del siglo XX, "Brown contra la Junta de Educación", probablemente estuvieran influidos los jueces por un informe del Gobierno en el que se explicaba que la segregación racial en el sur de los Estados Unidos socavaba los esfuerzos americanos para competir con la Unión Soviética con miras a ganarse el corazón y la inteligencia de la población de los países en desarrollo.
Al sostener que el apartheid americano violaba el mandato constitucional de "igualdad en la protección brindada por las leyes", el tribunal asestó un golpe en pro de la justicia en casa y de los intereses estratégicos americanos en el extranjero.
Cierto es que el precedente de Brown no es totalmente análogo, pues en aquel caso el Tribunal Supremo concedió importancia a las consideraciones de política exterior exactamente como el ejecutivo federal lo había instado.
En cambio, en la causa de la bahía de Guantánamo, el Gobierno de Bush adujo que un fallo a favor de los detenidos socavaría el esfuerzo de guerra desviando recursos humanos y materiales del campo de batalla a la sala del tribunal.
Pero la opinión mayoritaria del juez John Paul Stevens prestó poca atención al desfile de los horrores a que aludía el Gobierno.
Puede que el juez Stevens, veterano condecorado de la segunda guerra mundial, considerara que él era al menos tan apto como los civiles del Departamento de Justicia de Bush para prever las repercusiones del fallo del tribunal sobre la eficiencia militar.
O tal vez los jueces reaccionaran simplemente contra las constantes y excesivas pretensiones del Gobierno.
Sí, la existencia de fanáticos religiosos deseosos de matar a gran número de civiles americanos inocentes justifica medidas firmes de respuesta, pero las resoluciones del Tribunal Supremo afirman el principio fundamental de que ni siquiera peligros graves justifican la clase de deferencia general a la que el Gobierno de Bush cree tener derecho, siempre que pronuncia las palabras "guerra" y "terrorismo".
En una de las sesiones más surrealistas del Foro Económico Mundial de Davos de este año, los expertos de la industria del petróleo explicaron cómo el derretimiento de la capa de hielo polar –que está ocurriendo más rápido de lo que nadie hubiera previsto- representa no sólo un problema, sino también una oportunidad: ahora puede que facilite el acceso a vastas cantidades de petróleo.
De manera similar, estos expertos conceden que el hecho de que Estados Unidos no haya firmado la Convención del Mar, el tratado internacional que determina quién tiene acceso al petróleo de ultramar y otros derechos minerales marítimos, presenta un riesgo de conflicto internacional.
Pero también señalan el lado ventajoso: la industria del petróleo, en su incesante búsqueda de más reservas, no necesita rogar al Congreso para que le dé el derecho a expoliar Alaska.
El Presidente George W. Bush tiene una extraña habilidad de no ver el mensaje mayor.
Por años, se ha hecho cada vez más evidente que su política energética está bastante errada.
Siguiendo los dictados de la industria del petróleo, incluso miembros de su propio partido se refirieron a una ley energética anterior como una que “no dejó a ningún lobbista insatisfecho”.
Al tiempo que alaba las virtudes del libre mercado, Bush no ha hecho más que dar enormes prebendas a la industria energética, incluso en tiempos que el país enfrenta altísimos déficits.
Hay una falla del mercado en lo que se refiere a la energía, pero la intervención del gobierno debería ir precisamente en dirección opuesta a la que propone la administración Bush.
El hecho de que los estadounidenses no paguen todo el precio de la contaminación resultante de su derrochador uso de la energía -especialmente las enormes cantidades de gases que causan el efecto invernadero- significa que ésta se encuentra subvaluada, lo que a su vez sostiene un consumo excesivo.
El gobierno debe estimular la conservación, e intervenir en el sistema de precios -a través de impuestos a la energía- es una manera eficiente de hacerlo.
Sin embargo, en lugar de estimular la conservación, Bush ha impulsado una política de “drenar a los Estados Unidos primero”, dejado a EE.UU. más dependiente del petróleo externo en el futuro.
No importa que la alta demanda haga aumentar los precios del petróleo, creando una lluvia de dinero para muchos de los actores del Oriente Medio que no son precisamente amigos de EE.UU.
Hoy, a más de cuatro años de los ataques terroristas de septiembre de 2001, Bush parece haber despertado finalmente a la realidad de la creciente dependencia de EE.UU.; con el gran aumento de los precios del petróleo, le será difícil no notar las consecuencias.
No obstante, casi con toda seguridad las vacilantes medidas de su administración empeorarán las cosas en el futuro inmediato.
Bush todavía se niega a hacer cualquier cosa en lo referente a la conservación, y ha apoyado con muy poco dinero su constante cantinela de que la tecnología es lo que nos ha de salvar.
Entonces, ¿qué se puede pensar de su reciente declaración de un compromiso para hacer que EE.UU. sea un 75% menos dependiente del petróleo del Oriente Medio dentro de 25 años?
Para los inversionistas, el mensaje es claro: no invertir más en el desarrollo de reservas en el Oriente Medio, que es por lejos la fuente más barata de petróleo mundial.
Sin embargo, sin nuevas inversiones para el desarrollo de reservas en el Oriente Medio, el crecimiento debocado del consumo de energía en los Estados Unidos, China y el resto del mundo implica que el ritmo de la demanda superará el de la oferta.
Por si eso no fuera suficiente, la amenaza de Bush de aplicar sanciones contra Irán plantea el riesgo de que ocurran interrupciones en el suministro de uno de los mayores productores del mundo.
En momentos que la producción petrolera del mundo se acerca a su plena capacidad y los precios son ya más del doble de su nivel anterior a la Guerra de Irak, el futuro deja entrever precios y utilidades aún mayores para la industria del petróleo, la única ganadora clara de la política de Bush en el Oriente Medio.
Está claro que no se debería acusar a Bush de, por lo menos y finalmente, haber reconocido que existe un problema.
Pero, como siempre, una mirada más detallada a lo que propone sugiere otro truco de manos por parte de su administración.
Además de negarse a reconocer la importancia del calentamiento global, estimular la conservación o dedicar fondos suficientes a investigación para hacer una diferencia real, la grandilocuente promesa de Bush de lograr una reducción de la dependencia del petróleo del Oriente Medio significa menos de lo que parece.
Puesto que sólo el 20% del petróleo utilizado en EE.UU. proviene del Oriente Medio, su meta se podría lograr con un modesto cambio de adquisición de este recurso desde otras fuentes.
Sin embargo -uno podría pensar- sin duda que la administración Bush se da cuenta de que el petróleo se comercia en un mercado mundial.
Incluso si EE.UU. fuera 100% independiente del petróleo del Oriente Medio, una reducción en el suministro procedente de esta región tendría efectos devastadores sobre el precio mundial y la economía estadounidense.
Como ocurre muy a menudo con la administración Bush, la explicación de la política oficial no resulta muy halagüeña.
¿Está Bush jugando a hacer política al azuzar el sentimiento anti-árabe y anti-iraní en EE.UU.?
¿O es sólo otro ejemplo más de incompetencia y desorden?
Por lo que hemos visto en los últimos cinco años, la respuesta correcta probablemente contiene más que algo de mala fe y pura ineptitud.
Hace quince años, los Estados Unidos estaban en medio de lo que podría llamarse su "Era de expectativas disminuidas".
Los avances en la productividad se habían detenido, los precios de la energía eran altos, la reserva de tecnologías potenciales que se originó durante la Gran Depresión se había agotado y los beneficios decrecientes de las economías de escala hicieron que casi todos los economistas predijeran que el crecimiento económico sería más lento en el futuro de lo que había sido en el pasado.
Con el crecimiento de la productividad estancado durante casi dos décadas, era lógico sostener entonces que los compromisos de seguridad social del gobierno de los EU (seguro social, Medicare y Medicaid) eran excesivos y por lo tanto debían reducirse.
Los tiempos han cambiado.
A partir de entonces hemos visto una explosión de innovaciones tecnológicas que han llevado al crecimiento de la productividad general de los Estados Unidos a los niveles anteriores a la desaceleración.
En efecto, la economía de los EU se encuentra ahora a punto de lograr una revolución biotecnológica, y tal vez otra nanotecnológica, de gran magnitud y alcance.
Sin embargo, se siguen escuchando los llamados a reducir los compromisos sociales de Estados Unidos.
Los agentes del seguro social tal vez no se han dado plena cuenta del impacto de las revoluciones tecnológicas de hoy, pero éstas han aumentado notablemente la magnitud del sistema que el gobierno de los EU puede costear.
Hace quince años el consenso era que el sistema de seguridad social de Estados Unidos estaba en graves problemas y que necesitaba el equivalente de un ajuste de motor.
Actualmente, como dice Peter Orszag, economista de la Brookings Institution, los problemas se ven más bien como una lenta fuga de aire de un neumático: a la larga habrá que repararlo, pero no es muy difícil hacerlo y tampoco es tan urgente.
Entonces, ¿por qué está la administración Bush dedicando tiempo y energías a proponer cambios radicales al sistema de seguridad social como su principal iniciativa de política interna –de hecho, prácticamente su única iniciativa de política?
Quienes se preocupan por la débil situación fiscal de los Estados Unidos tienen al relativamente pequeño desequilibrio financiero de la seguridad social entre sus prioridades menos apremiantes.
El problema con la mayor prioridad es el panorama del presupuesto general a mediano plazo, ya que los recortes fiscales de Bush han creado déficits de la magnitud de los de Reagan que amenazan con paralizar el crecimiento económico del país.
El segundo problema en orden de importancia es decidir qué hacer a largo plazo con Medicare y Medicaid.
Los Estados Unidos deben determinar el tamaño de sus programas de salud pública y la manera de financiarlos.
En realidad, esto es más una oportunidad que un problema: si no esperáramos que en una o dos generaciones los médicos y enfermeras serán capaces de hacer cosas maravillosas que hoy no pueden hacer, no estaríamos previendo déficits fiscales serios a raíz de los programas de salud.
El tercer problema en orden de importancia es dar una base sólida al presupuesto del Fondo General del gobierno de los EU, de forma que la parte del gobierno ajena al seguro social sea autofinanciable y capaz de cumplir con sus compromisos después de la fecha –alrededor de 2020—en la que ya no podrá pedir préstamos del Fondo Fiduciario de la Seguridad Social.
Lo importante es que si bien la dificultad del financiamiento de la seguridad social a largo plazo es real, se calcula que será mucho menor y más distante en el futuro que cualquiera de los problemas fiscales más cercanos, mayores y más significativos a que se enfrenta actualmente el gobierno de los EU.
Si la seguridad social es una fuga lenta en un neumático, el Fondo General de después de 2020 es una reparación urgente de frenos, Medicare y Medicaid son una transmisión fundida y el déficit fiscal es el equivalente de haberse estrellado contra un árbol.
¿Qué clase de conductor con un auto que se acaba de estrellar contra un árbol, que tiene una transmisión fundida y que necesita una reparación de frenos dice "lo más importante es reparar esta fuga lenta en el neumático derecho de atrás"?
George W. Bush es esa clase de conductor.
Hay tres teorías sobre el por qué de la concentración de la administración Bush en la seguridad social.
La primera es la simple incompetencia: Bush y su círculo inmediato sencillamente no entienden la magnitud y la importancia de los demás problemas fiscales del gobierno federal.
La segunda es la ideología.
Por alguna razón Bush y su gente creen que es importante socavar los éxitos de las instituciones del New Deal establecidas bajo Franklin Roosevelt.
La tercera razón es burocrática: así como el principal objetivo de la Ley de Beneficios Farmacéuticos de Medicare de 2003 fue aumentar las ganancias de las compañías farmacéuticas, la propuesta de la administración Bush sobre seguridad social estará diseñada muy probablemente según los intereses de Wall Street.
No veo que ninguna de las demás reformas más urgentes --tales como aumentar los impuestos al ingreso para costear la seguridad nacional-- esté tomando importancia en el régimen de Bush.
Si tuviera que apostar por una razón, lo haría por la total incompetencia.
Después de todo, ese parece ser el común denominador de todas las políticas controladas por su Casa Blanca.
PARIS – Durante una visita a Oriente Medio, el secretario de Defensa Robert Gates advirtió que los enemigos de Estados Unidos no deberían utilizar el vacío de poder allí para intentar alterar el status quo o minar los objetivos del nuevo presidente norteamericano.
Pero el principal desafío en este sentido hoy proviene, irónicamente, del principal aliado de Estados Unidos en la región, Israel.
Los radicales en Israel naturalmente lamentan el fin de la administración Bush, ya que saben que, aunque el presidente Barack Obama no cambie drásticamente la política estadounidense hacia Israel una vez que asuma el poder, no repetirá el apoyo incondicional de Bush.
Los radicales israelíes tomaron la &quot;guerra contra el terrorismo&quot; y la guerra en Irak como sus propias guerras, respaldaron la retórica bélica de Bush y el aislamiento de Irán y consideraron a los neoconservadores como sus congéneres ideológicos.
En especial, compartieron la convicción de los neoconservadores de que la intervención militar es una manera legítima y efectiva de concretar el cambio político.
Eso es lo que el gobierno israelí intentó lograr en el Líbano &quot;aniquilando a Hezbollah&quot; en 2006.
Ahora está intentando hacer lo mismo en Gaza.
En respuesta a los cohetes de Hamas, Israel hoy está utilizando una fuerza desproporcionada, como lo hizo en el Líbano.
El resultado probablemente sea el mismo: al final de la campaña, Hamas habrá visto crecer su popularidad en Palestina y en el mundo árabe.
De hecho, la operación militar actual sigue a un bloqueo de dos años de Gaza por parte de Israel, que supuestamente tendría que haber perjudicado a Hamas, pero no lo hizo.
Probablemente Obama considerará que un estado palestino es de interés fundamental para Estados Unidos.
Lo verá como una precondición para alterar las percepciones de Estados Unidos en el mundo árabe y musulmán, ya que restablecer la credibilidad de Estados Unidos será un objetivo importante de la administración que llega al poder.
Los radicales israelíes no pueden estar seguros de que, al final del día, Obama no considere necesario cambiar las políticas hacia Israel para alcanzar este objetivo, ya que lo considera una cuestión estratégica.
También saben, por supuesto, que cualquier compromiso serio con la cuestión palestina debe implicar comprometer a Hamas en la búsqueda de una solución de dos estados.
El gobierno israelí, en pocas palabras, utiliza los días agonizantes de la administración Bush para implementar su política de primero el ejército.
Al mismo tiempo, intenta crear una situación que, en efecto, hará que al nuevo presidente le resulte más difícil alcanzar sus políticas en la región.
Los informes de prensa demuestran que el rechazo se está propagando en todo el mundo árabe, donde se queman banderas norteamericanas e israelíes a la par.
Esta guerra, por lo tanto, simplemente hará que resulte más difícil comprometerse con esos países en el preciso momento en que este tipo de conversaciones son absolutamente necesarias.
Una razón que hizo que la comunidad internacional sospechara de Hamas ha sido el apoyo que recibe de Irán.
Obama prometió cambiar la política norteamericana hacia Irán, abriendo canales diplomáticos en lugar de sólo pronunciar amenazas militares.
Un cambio de este tipo también permitirá poner fin al aislamiento de Hamas.
El renovado compromiso de Estados Unidos con Irán es claramente una política que tendrá un impacto de amplio alcance en Oriente Medio.
Aunque ese cambio estratégico en la política norteamericana también esté en los mejores intereses de Israel, la mayoría de los israelíes no lo verán de esa manera.
Un diálogo norteamericano con Irán será un duro golpe a los intereses de los radicales israelíes, y algunos de ellos sueñan con hacerlo imposible.
Refrenar la política norteamericana, por ende, puede ser una de las motivaciones detrás de la incursión israelí en Gaza.
Sin embargo, es un desafío serio para la paz internacional y podría propagar la inestabilidad en toda la región.
Si eso ocurriera, el reacercamiento con Irán que imaginó Obama se abortaría en la cuna.
En los días previos a que Obama asuma la presidencia, mientras persiste un vacío de poder en Estados Unidos, la Unión Europea tiene un papel único que desempeñar en las iniciativas internacionales destinadas a poner fin a la violencia y a la crisis humanitaria en desarrollo.
Para que la UE tenga éxito, debe perseguir la política lanzada por la presidencia francesa, priorizando el fin de la guerra y el distanciamiento del uso desproporcionado de la fuerza por parte de Israel.
Negociar un alto el fuego entre Israel y Hamas podría ser el primer paso hacia un fin permanente de las hostilidades y el bloqueo de Gaza.
En efecto, podría allanar el camino para que la nueva administración Obama, luego del cese del fuego, convoque a una conferencia internacional destinada a implementar la solución de dos estados para Palestina.
Este tipo de iniciativas no deberían terminar empantanadas en negociaciones tortuosas; más bien, deberían concentrarse en implementar los principios básicos para una solución de dos estados, según los lineamientos propuestos por la administración Clinton antes de retirarse del poder hace ocho años.
Hamas ya se comprometió a participar en negociaciones por un alto el fuego y ahora debería involucrárselo plenamente en el proceso de paz, junto con Fatah, pero, por supuesto, tendrá que abandonar su propia estrategia de fuerza, manifestada en los cohetes que derramó sobre Israel.
Es una política que demostró no ser efectiva y que es ilegal según el derecho internacional porque apunta contra civiles israelíes.
Israel, por su parte, necesita admitir que, si quiere actuar de maneras que sean consistentes con sus propios valores democráticos, debe abandonar su estrategia de violencia y falta de respeto por los derechos humanos elementales de los palestinos, así como la idea de un &quot;Gran Israel&quot;.
En pocas palabras, debe aceptar un estado palestino, mediante acciones y no sólo palabras.
Hasta que esto suceda, hay días peligrosos por delante antes de la asunción de Obama, y la comunidad internacional necesitará políticos fuertes y sensatos para cuidar que todo resulte bien.
Que se haya convocado en Damasco una cumbre del “eje del mal” de Oriente Medio –Irán, Hezbollah, Siria y Hamas- inmediatamente después del llamado del presidente George W. Bush a una conferencia de “moderados” para promover una paz palestino-israelí demuestra una vez más cuán entrelazados están los problemas de la región.
El encuentro de Damasco refleja la visión que tiene Irán de la paz árabe-israelí como una amenaza estratégica importante, porque lo condenaría al aislamiento en un contexto árabe hostil libre de su conflicto con Israel.
Los iraníes también pretendían que el encuentro forjara una alianza contra un posible ataque estadounidense a las instalaciones nucleares de su país.
Estados Unidos siempre supo que los problemas de Oriente Medio están interconectados, pero, durante años, malentendió sus prioridades, porque no logró ver que si había un principio de Arquímedes para el problema de Oriente Medio, había que buscarlo en la cuestión palestina, no en la “guerra contra el terrorismo”, Irak o la necesidad de una democracia árabe.
Hicieron falta seis años de políticas obstinadas de Bush para admitir finalmente que “Irak no es la única cuestión crucial en Oriente Medio”.
La iniciativa de Bush es un esfuerzo desesperado por salvar la posición de Estados Unidos en una región donde está a la defensiva en todos los frentes.
Es particularmente irónico que, en un marcado contraste con su propia retórica, el llamado de Bush a una conferencia de paz sobre Oriente Medio sea un llamado a entablar una guerra contra Hamas, el partido que ganó una elección democrática, y hacer las paces con el perdedor, Fatah.
Sin embargo, la iniciativa de Bush no está desprovista de virtud.
Finalmente reconoció el fracaso de la “hoja de ruta” y, por lo tanto, la necesidad de saltear las etapas intermedias y avanzar directamente hacia un acuerdo final entre israelíes y palestinos.
Es más, tanto él como la secretaria de Estado Condoleezza Rice fueron inusualmente directos cuando le advirtieron a Israel que su futuro no reside en una “ocupación continua de Cisjordania”.
Hasta donde pudo, Bush también se mostró dispuesto a respaldar el plan de paz del ex presidente Bill Clinton al afirmar que “las fronteras del pasado, las realidades del presente y los cambios acordados” definirán su solución de dos Estados.
Pero la estrategia de Bush sufre de serias inconsistencias.
Las normas de procedimiento de la conferencia excluyen a las fuerzas radicales –Siria y Hamas-, alentándolas así a persistir en su papel de aguafiestas.
Es una fantasía creer que se puede decidir la paz sin la participación de los radicales.
Mientras Hamas y Siria queden afuera del proceso de paz liderado por Estados Unidos, estarán condenados a la órbita de Irán.
Los sauditas seguramente tienen interés en respaldar este último intento desesperado por parte de Estados Unidos por alcanzar una paz palestino-israelí, especialmente ahora que, por primera vez en la historia, Israel se abstuvo de oponerse a un acuerdo de armas entre Estados Unidos y Arabia Saudita.
El miedo común a Irán es una consideración importante aquí.
Sin embargo, la voluntad de Arabia Saudita de participar en la conferencia podría conllevar un precio demasiado elevado para Israel: un respaldo de la iniciativa de paz saudita.
Esta es la razón por la cual la secretaria de Estado Condoleezza Rice fue precavida en su reacción frente a la aceptación ambigua de los sauditas de su invitación a asistir a la conferencia.
Bush estuvo en lo cierto al convocar a los Estados árabes amigables a contribuir a una paz palestino-israelí.
Pero, ¿cuánta presión puede ejercer cuando tan necesarios son para su “guerra contra el terrorismo” y para contener a Irán?
Aunque ciertamente es una idea nueva bienvenida, el llamado de Bush a que Egipto y Jordania reemplacen a Israel como el medio de acceso para las exportaciones palestinas muy probablemente sea resistido.
Para estos aliados norteamericanos “moderados”, la paz tiene que ver con concesiones israelíes, no con sacarle las papas del fuego a Israel, sobre todo mientras se niegue a respaldar el plan de paz árabe.
La actual iniciativa norteamericana suena razonable, pero es esencialmente irrealista.
Tony Blair, el nuevo enviado del Cuarteto (Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia), instó a una “conferencia con sustancia”.
Pero a Israel se le exigirá que se comprometa en conversaciones de paz sólo si los palestinos reprimen drásticamente el terrorismo –es decir, riesgo de otra guerra civil de Fatah-Hamas- y eliminen la corrupción.
Una secuencia de este tipo –y una conferencia cuyo objetivo inofensivo es el de “revisar el progreso hacia la construcción de instituciones palestinas, analizar las diversas maneras de sustentar futuras reformas y respaldar el esfuerzo vigente entre las partes”- encaja perfectamente con la visión israelí.
Pero las milicias palestinas han demostrado una y otra vez que no abandonarán la lucha armada antes de ver un Estado palestino según las fronteras de 1967, con un Jerusalén árabe como su capital.
Este es el escollo fundamental de una estrategia basada en meter una cuña entre los “moderados” del presidente palestino Mahmoud Abbas y los “extremistas” de Hamas.
Si prevalece Abbas, no será a través de “gestos” o de un proceso que se concentre en la “construcción de instituciones”, por más importantes que puedan ser.
Es probable que sólo un acuerdo de paz extensivo que cumpla con las aspiraciones fundamentales del nacionalismo palestino le dé la legitimidad popular necesaria para confrontar a los radicales.
Muchos son lo que en el mundo se asombran de la poca atención que se está prestando a la campaña en pro de la reelección del Presidente Bush, pero a mí no: si yo fuera el Presidente Bush, lo último sobre lo que querría hablar sería de economía.
Y, sin embargo, muchos observan la economía de los Estados Unidos, incluso durante estos últimos tres años y medio, con cierta envida.
Al fin y al cabo, el crecimiento económico anual -a una tasa media de 2,5 por ciento- puede haber sido claramente más lento que durante la época de Clinton, pero sigue pareciendo fuerte en comparación con el anémico 1 por ciento de Europa.
Pero ese dato estadístico oculta un hecho palmario: la familia americana media se encuentra en peor situación que hace tres años y medio.
La renta real media se ha reducido en más de 1.500 dólares en términos reales y las familias americanas se están viendo exprimidas a medida que los salarios se quedan a la zaga de la inflación y los gastos principales de los hogares se disparan.
En resumen, todo ese crecimiento sólo ha beneficiado a los que ocupan las posiciones superiores de la distribución de la renta, el mismo grupo al que le fue tan bien durante los treinta años anteriores, el que más se benefició de la reducción de impuestos de Bush.
Por ejemplo, en la actualidad unos 45 millones de americanos carecen de seguro de enfermedad, es decir, 5,2 millones más que en 2000.
Las familias que tienen la suerte de disponer de un seguro de enfermedad deben afrontar unas primas anuales que casi se han duplicado: hasta los 7.500 dólares.
Las familias americanas afrontan también una inseguridad cada vez mayor en materia de empleo.
Ésta es la primera vez desde el decenio de 1930 en que ha habido una pérdida neta de puestos de trabajo durante el período completo de una presidencia.
Los partidarios de Bush se preguntan con razón: ¿de verdad es él culpable de ello?
¿Acaso no estaba comenzando la recesión cuando tomó posesión de su cargo?
La respuesta rotunda es la de que Bush es el culpable.
Todos los presidentes reciben una herencia.
La economía estaba empeorando cuando Bush tomó posesión de su cargo, pero Clinton también dejo un enorme superávit presupuestario -el 2 por ciento del PIB-: una gran cantidad de fondos con los que financiar una recuperación fuerte.
Ahora bien, Bush ha derrochado dicho superávit y lo ha convertido en un déficit del 5 por ciento del PIB mediante las reducciones de los impuestos a los ricos.
El aumento de la productividad que se mantuvo durante el período de empeoramiento de la economía representó una oportunidad y un imperativo.
La oportunidad: si se gestionaba bien la economía, las rentas de los americanos podían seguir aumentando como durante el decenio de 1990.
El imperativo: gestionar la economía de modo que el crecimiento fuera lo suficientemente sólido a fin de crear los nuevos puestos de trabajo necesarios para los nuevos miembros de la fuerza laboral.
Bush no cumplió con ese imperativo y los Estados Unidos perdieron la oportunidad por sus opciones equivocadas .
Es cierto que las reducciones de impuestos de Bush estimularon un poco la economía; probablemente fuera más potente a corto plazo (aunque posiblemente no a largo plazo) que si no se hubieran aplicado dichas reducciones.
Pero había otras políticas que habrían aportado un estímulo mucho mayor con menor costo.
Sin embargo, el objetivo de Bush no era el de mantener la solidez de la economía; era el de sacar adelante un programa fiscal que libró de la carga a quienes mejor podían resistirla.
Las políticas fracasadas de Bush no sólo han tenido costos importantes para la economía, sino que, además, han dejado la economía en una posición mucho más débil par el futuro.
La Oficina Presupuestaria del Congreso, que no es partidista, está de acuerdo en que, aun cuando no hubiera nuevas iniciativas de gasto ni propuestas fiscales por parte de Bush que costaran billones de dólares, no se eliminará el déficit en un futuro previsible... ni se reducirá siquiera a la mitad, como ha prometido Bush.
El gasto del que depende la futura salud económica de los Estados Unidos -en infraestructuras, educación salud y tecnología- quedará excluido, lo que podrá en peligro el crecimiento a largo plazo.
Como la política fiscal no ha estimulado la economía, se ha añadido una carga mayor sobre la política monetaria.
Unos tipos de interés más bajos dieron (un poco de) resultado, pero en su mayor parte animando a las familias a refinanciar sus hipotecas, no estimulando la inversión.
El endeudamiento en aumento de las familias está propiciando ya mayores tasas de quiebra y es probable que entorpezca la recuperación.
También la deuda nacional ha experimentado un marcado aumento.
El enorme déficit comercial ofrece el espectáculo de que el país más rico del mundo reciba prestados dos mil millones de dólares diarios del extranjero, lo que contribuye a la debilidad del dólar y representa una importante causa de incertidumbre mundial.
Podría haber alguna esperanza para el futuro, si Bush reconociera sus errores y cambiara de rumbo, pero no: Bush se niega a reconocer su responsabilidad en relación con la economía, del mismo modo que su gobierno no reconoce su responsabilidad por sus fracasos en el Iraq.
En 2003, tras haber visto que sus reducciones de impuestos a los ricos no habían estimulado la economía, como había prometido, el gobierno se negó a revisar sus estrategias, sino que prescribió más cantidad de la misma medicina.
Ahora promete hacer permanentes esas reducciones fiscales.
El peligro real es el de que ésa es una promesa que Bush, si es reelegido, intentará cumplir.
Al final de agosto, junto con otros nueve premios Nobel americanos de Economía, firmé una carta abierta al público americano.
Resulta difícil conseguir que dos economistas -por no decir dos premios Nobel- estén de acuerdo en algo, pero en este caso nuestra preocupación era tan profunda, que nos permitió superar nuestros desacuerdos.
Escribimos: "El presidente Bush y su gobierno han seguido una orientación temeraria y extremada que pone en peligro la salud económica de nuestra nación a largo plazo...
Las diferencias entre el Presidente Bush y John Kerry en materia de capacidad de dirección de la economía son mayores que en ninguna otra de las elecciones presidenciales que hemos conocido.
El Presidente Bush cree que las reducciones de impuestos que benefician a los americanos más adinerados son la respuesta para casi todos los problemas económicos".
En ese sentido, como en otros, Bush está totalmente equivocado y es demasiado dogmático para reconocerlo.
Las políticas económicas de George W. Bush se han basado en una apuesta extraordinariamente temeraria que refleja una coalición política de dos fuerzas importantes: los extraordinariamente ricos y los cristianos evangélicos.
Ante el fracaso de dichas políticas, los mercados financieros mundiales están reaccionando negativamente, lo que provoca una mayor incertidumbre en la economía mundial y no parece haber demasiado alivio a la vista, porque los Estados Unidos están entrando en un período, que será largo, de luchas intestinas y punto muerto en la esfera política.
Los extraordinariamente ricos tenían un objetivo primordial al unirse a la coalición de Bush: reducciones de impuestos que beneficiaron de forma abrumadora a los hogares más acaudalados.
Los evangélicos fueron atraídos gracias a los llamados “valores familiares”, es decir, la oposición al aborto y al matrimonio homosexual y las promesas de un apoyo activo del gobierno a las actividades religiosas, incluidos pagos directos a grupos religiosos para los servicios sociales que prestan en los niveles local e internacional.
El equipo de Bush creía que con el tiempo equilibraría las reducciones de impuestos para los ricos con reducciones en los gastos gubernamentales, pero nunca se lo explicó al público.
En cambio, durante cuatro años afirmó que los déficit presupuestarios no eran motivo de grave preocupación.
Hasta después de la reelección no empezó a explicar que grandes déficit presupuestarios, causados principalmente por menos ingresos fiscales, exigirían recortes importantes en los gastos de la seguridad social, la atención de salud y otros sectores.
Pero la mayoría de los americanos, tras haber apoyado las reducciones de impuestos en el primer mandato de Bush, porque les brindaban un poco de efectivo suplementario, no apoyan el ataque a servicios gubernamentales básicos que ha venido después.
Esa oposición se da también en los votantes cristianos evangelistas, que suelen corresponder a hogares de clase trabajadora o clase media dependientes de muchas clases de servicios sociales gubernamentales.
Pese a la fe en el “libre mercado” que profesan, muchos fundamentalistas cristianos, como votantes, apoyan las pensiones y la atención de salud financiadas por el gobierno y otros servicios públicos.
Las reducciones de impuestos de Bush fueron desde el principio una irresponsabilidad, pero ésta se intensificó después del 11 de septiembre de 2001.
El Gobierno de Bush aumentó en gran medida el gasto militar, al lanzar las guerras del Afganistán y del Iraq, y el gasto en seguridad nacional interior, sin explicar nunca al pueblo americano cómo se financiarían.
El presupuesto militar y para seguridad aumentó en más del 2 por ciento del PIB, mientras que los ingresos fiscales disminuyeron en una proporción mucho mayor.
Al mismo tiempo, Bush apoyó aumentos de gasto para partidas populares como las de educación y subsidios de los medicamentos con receta, pero pagó esos servicios mediante fondos prestados y no garantizando ingresos fiscales suficientes.
En cuanto esa estrategia dio réditos con una victoria en la reelección por poco margen –gracias a la cual aumentó el control republicano del Congreso-, empezaron a reconocerse las obscuras realidades de la temeridad fiscal de Bush.
El déficit presupuestario anual de los Estados Unidos ascendió al 5 por ciento del PNB y la financiación de una parte enorme de ese desfase corre a cargo de bancos centrales asiáticos, a los que ahora los Estados Unidos deben 2 billones de dólares.
El problema es que la temeraria apuesta de Bush ha cobrado ahora un considerable impulso político.
En cuanto fue reelegido, Bush comenzó a proponer reducciones en programas populares gubernamentales, pero su partido los está rechazando.
En vista de que el Congreso, controlado por los republicanos, pretende hacer que las reducciones fiscales para los ricos sean permanentes, el mundo está empezando a darse cuenta de que ahora los déficit presupuestarios americanos están afianzados y no se ve su fin en perspectiva.
Como la economía de los Estados Unidos es tan grande y el dólar fundamental para las finanzas mundiales, los déficit presupuestarios crónicos de los EE.UU. tienen enormes repercusiones mundiales.
El dólar está debilitándose, al comprender los mercados mundiales que este país va a tener que tomar prestadas sumas enormes del extranjero durante años venideros.
Más alarmante es también la probabilidad de que se acabe la buena disposición de los bancos centrales extranjeros para prestar a los EE.UU. Al fin y al cabo, ¿por qué han de acumular los bancos centrales de China, Japón, Corea del Sur y otros países asiáticos cantidades inmensas de letras del Tesoro de los EE.UU., si es probable que el dólar pierda valor en los próximos años?
De forma singular, pero previsible, los Estados Unidos están arremetiendo contra otros por sus problemas.
La combinación de reducciones fiscales y aumento del gasto militar ha propiciado un enorme aumento de las importaciones, por lo que ahora un enorme déficit comercial acompaña a la débil situación fiscal de los Estados Unidos, pero los políticos estadounidenses están acusando a China y a otros países de “comercio desleal” e incluso amenazándolos con sanciones.
Esa reacción ante problemas nacionales cae bien entre los votantes, pero es ridícula e ignorante, en particular porque los EE.UU. han estado dependiendo de China para que contribuyera a financiar los déficit fiscales.
Esencialmente, los EE.UU. están arremetiendo contra su banquero, ¡al tiempo que le piden más préstamos!
Cuando Bush pidió reducciones del gasto al comienzo del año –incluida una reforma de la seguridad social que comprende reducciones de las futuras prestaciones-, los financieros del mundo abrigaban la esperanza de que consiguiera su propósito o la mayor parte de él.
No se daban cuenta de que los votantes americanos, que nunca han apoyado las reducciones del gasto, se resistirían.
A medida que se aprecia esa realidad, las perspectivas económicas empeoran.
Los extranjeros se mostrarán cada vez menos entusiastas ante la posibilidad de seguir prestando a los EE.UU., debilitando aún más el dólar, obligando a aumentar los tipos de interés y amenazando con socavar el mercado de valores y el gasto de los consumidores de los Estados Unidos.
Pero, cuando el año próximo se acumulen las nubes borrascosas, la coalición política que dio el poder a Bush contendrá los avances destinados a reparar el desastre fiscal.
La apuesta de Bush era perdedora desde el principio y tendrá resultados onerosos –principalmente para los EE.UU, pero también para el resto del mundo- en años venideros.
PARÍS &#45;&#45; Los memorandos secretísimos hechos públicos por el gobierno de Obama sobre los métodos de tortura aplicados en las cárceles de la CIA arrojan nueva luz sobre una cuestión fundamental: ¿cómo es que personas que actuaban en nombre del gobierno de los Estados Unidos pudieron aceptar tan fácilmente la idea de torturar a los detenidos que tenían a su cargo?
Los documentos recién publicados no revelan los datos mismos de la tortura, que ya conocían quienes quisieran conocerlos, pero sí que revelan mucha información sobre cómo se desarrollaban las sesiones de tortura y cómo las consideraban los agentes participantes.
Lo más asombroso es el descubrimiento de detallitos inquietantes de las normas expuestas en los manuales de la CIA y hechas suyas por ejecutivos jurídicos del gobierno.
Habríamos pensado que la tortura era consecuencia de fallos o excesos no intencionados cometidos impulsivamente.
Al contrario, en esos memorandos se ve claramente que la tortura era una táctica formulada con el mayor detalle.
En las “directrices” del gobierno de Bush, se puede dividir la tortura en tres categorías de diversos niveles de intensidad: “básico” (desnudez, manipulación dietética, privación de sueño); “correctivo” (golpes) y “coercitivo” (mojar con agua, encierro en celdas minúsculas, “el submarino”),
En el caso de una bofetada, el interrogador debía golpear con dedos ligeramente separados, a una distancia igual entre la punta de la barbilla y la base del lóbulo de la oreja.
El método de mojar con agua a un detenido desnudo debía durar 20 minutos, si la temperatura del agua era de 5º grados centígrados, 40 minutos, si era de 10 grados, y hasta 60 minutos, si era de 15 grados. La privación de sueño no podía exceder 180 horas, pero podía reanudarse después de ocho horas de descanso.
La inmersión en el agua de una tina podía durar hasta 12 segundos y no más de dos horas al día durante treinta días seguidos.
La aplicación del “submarino” podía durar 40 segundos como máximo, si bien dos prisioneros fueron sometidos a ese tormento 286 veces en total durante un solo mes.
El encierro en una celda minúscula no podía exceder dos horas, pero, si el prisionero podía permanecer de pie en la celda, podía prolongarse durante ocho horas cada vez y dieciocho horas al día.
Si se introducía un insecto en la celda, también había normas que lo regulaban.
También se ha revelado cómo se capacitaba a los torturadores.
La mayoría de los métodos consistían en ingeniería inversa del entrenamiento dado a los soldados de los EE.UU. que se preparaban para afrontar situaciones “largas y extremas” (lo que, en cierto modo, permitía a los ejecutivos concluir que esas durísimas pruebas eran totalmente soportables).
Dicho de otro modo, los torturadores habían sido torturados, a su vez, a lo que seguía un curso acelerado e intensivo que duraba cuatro semanas, lo suficiente para instruirlos con vistas a sus nuevas tareas.
Los abogados de Bush eran los colaboradores necesarios de los torturadores, cuya labor iba encaminada a lograr la impunidad jurídica.
También eso era una novedad: la tortura no parece una violación de una norma común, desafortunada, pero justificable.
En cambio, tiene una norma legal.
A ese respecto, los abogados recurrieron a otra serie de técnicas.
Para eludir la ley, había que hacer el interrogatorio fuera de los EE.UU, aun cuando ese lugar fuese una base militar americana.
La definición legal de tortura consiste en infligir intencionadamente un profundo sufrimiento.
Así, pues, se aconseja a los torturadores que nieguen esa intención.
A consecuencia de ello, el fin de una bofetada no es infligir dolor físico, sino provocar sorpresa y humillación.
El objeto del encierro en una celda minúscula no es desorientar a un detenido, sino darle una sensación de incomodidad.
El torturador debe insistir siempre en su “buena fe”, “creencias sinceras” y la premisa racional para ellas.
De modo que se usaban eufemismos sistemáticamente: “técnicas perfeccionadas” por tortura, “experto en interrogatorios” por torturador.
Dejar marcas materiales está contraindicado.
Para ese fin, el daño mental es preferible a las heridas físicas.
No es de extrañar que después se destruyeran todas las grabaciones en vídeo de esas sesiones.
Diversos grupos profesionales tenían que ver con los métodos de tortura.
Así, el contagio se extendió mucho más allá del limitado círculo de los torturadores.
Además de los abogados que legitimaban los hechos, había psicólogos, psiquiatras, médicos (cuya presencia era obligatoria en todas las sesiones) y también había estudiosos  que aportaban sin falta justificaciones morales, jurídicas o filosóficas, y, mientras los hombres infligían torturas, la degradación en presencia de mujeres intensificaba la humillación.
¿A quién se debe considerar legalmente responsable de esa perversión de la ley y los principios morales básicos?
El voluntario que desempeña la tarea de torturar es menos responsable que el funcionario de alto nivel que la justificaba y la fomentaba y éste es menos responsable que el encargado de decisiones políticas que la pedía.
También se puede considerar responsables a los gobiernos extranjeros amigos, en particular los de Europa: aunque estaban enterados de la tortura y aprovechaban la información así obtenida, en ningún momento expresaron la menor protesta ni indicaron siquiera su desaprobación.
Su silencio equivalió a un consentimiento.
Así, pues, ¿deberíamos procesarlos?
El mejor castigo para los políticos es no reelegirlos.
En cuanto a los colaboradores y facilitadores no elegidos, podemos esperar que sean sancionados por sus pares: ¿a quién le gustaría estudiar con un profesor partidario de la tortura?
¿Quién deseará justicia impartida por un juez que autorizó la brutalidad?
¿Quién querrá ser tratado por un médico que la supervisó?
Para entender por qué algunos americanos aceptaron tan fácilmente la aplicación de la tortura, no debemos buscar un odio o temor ancestral de los musulmanes y los árabes.
No, la causa es mucho peor.
Los memorandos que el gobierno de Obama ha hecho públicos nos enseñan que cualquiera que se ajuste a principios aparentemente nobles dictados por un “sentido del deber” o por la necesaria “defensa de la patria” o que se sienta acuciado por un temor fundamental por su vida y su bienestar o por las vidas y el bienestar de sus familiares puede llegar a ser un torturador.
Si bien su razón de ser fue la necesidad de diseñar una estrategia de salida del atolladero iraquí, el sombrío informe del Grupo de Estudio sobre Irak es una descripción devastadora de toda la política exterior de la administración Bush.
El informe refuta los principios medulares de una administración impulsada por la fe y de un presidente cuyo evangelio político lo llevó a un marcado alejamiento de la cultura de resolución de conflictos hacia una cruzada basada en el poder brutal.
Una guerra que no se puede terminar a veces es peor que una guerra que se pierde.
Por lo tanto, el informe sobre Irak es más que un plan para rescatar a Irak; es un mapa de ruta para liberar a Estados Unidos del caos de una guerra imposible de ganar.
A pesar de todo lo que el grupo de estudio eludió las recomendaciones para un retiro precipitado y evitó los cronogramas estrictos para un retiro de tropas, su informe no es sólo un repudio inequívoco de la obsesión de Bush de “mantener el curso”, sino también un consejo para dejar todo y huir.
Por cierto, no existe ninguna posibilidad realista de que el ejército y la policía iraquí vayan a poder asumir responsabilidades de combate y emprender políticas efectivas en lo inmediato.
Todo el aparato de seguridad en Irak es corrupto y está infiltrado por los insurgentes.
Tampoco es del todo claro hasta qué punto los iraquíes aún tienen interés en un estado iraquí unido por el que valga la pena luchar.
El informe prácticamente hace un llamamiento a poner fin a todo el apoyo al gobierno iraquí si éste no asume sus responsabilidades.
Ninguno de los problemas de Oriente Medio tiene una solución militar, y ninguno se puede resolver mediante una acción unilateral.
El informe, por ende, es acertado al rechazar la insistencia de Bush en descartar a Irán y Siria como interlocutores para un orden regional más estable.
Irán ejerce el mayor efecto de presión dentro de Irak y Siria se ha convertido en un punto de cruce por el que ingresan armas e insurgentes al campo de batalla iraquí.
Simplemente no hay manera de que pueda estabilizarse a Irak sin que Estados Unidos abandone una política de retirada de tropas y adopte una postura de compromiso con estos dos importantes saqueadores regionales.
En consecuencia, el informe representa una censura de toda la filosofía del “eje del mal” de Bush.
Se niega a atribuirle al estado hermético de Irán una rigidez ideológica que tal vez no exista.
Por cierto, Irán demostró más de una vez su capacidad para comportarse con un pragmatismo asombroso, nada menos que en sus vinculaciones con Israel y Estados Unidos durante su guerra contra Irak en los años 80, y en su asistencia a los norteamericanos en la guerra contra los talibán en Afganistán.
Pero no sólo Irak requiere grupos de apoyo regionales para alcanzar un mínimo de estabilidad.
Todos los problemas de Oriente Medio –Irak, la disputa árabe-israelí, la necesidad de reformas políticas y el terrorismo islámico- están interconectados.
La interconexión de los problemas en el círculo exterior de la región y los que pertenecen al conflicto árabe-israelí en el círculo interior fue puesta de manifiesto por la primera administración Bush que, en octubre de 1991, después de la primera Guerra del Golfo, organizó una importante conferencia internacional destinada a asegurar una paz árabe-israelí.
No se puede esperar ni que el gobierno israelí ni que su aliado íntimo en la Casa Blanca aplaudan el llamado formulado por el Grupo de Estudio sobre Irak a que se repita aquella lógica, ya que contradice todo lo que la administración Bush ha venido defendiendo.
La recomendación del informe de una conferencia internacional al estilo de la conferencia de paz de Madrid no es sólo un indicio oportuno de la vinculación entre el conflicto árabe-israelí y los otros problemas de la región; también es un recordatorio muy tardío de que las negociaciones bilaterales entre las partes no pueden generar un acuerdo.
Tomar conciencia de esto ello promovió la iniciativa de paz árabe de 2002, que estableció las condiciones para una componenda integral árabe-israelí.
Desafortunadamente, por más bipartidario que pueda ser el informe del Grupo de Estudio sobre Irak, sería excesivo esperar que Bush respalde todas sus recomendaciones y admita el fracaso de toda su política exterior.
De hecho, Bush ya expresó su objeción a sostener conversaciones directas incondicionales con Irán y Siria.
Tampoco parece ansioso por abrir una fisura con Israel arrastrando a su gobierno a una conferencia internacional, como hiciera su padre con el primer ministro Yitzhak Shamir en 1991.
A Bush le resultará particularmente difícil cambiar su política con respecto a Irán.
Para asegurar que Estados Unidos está demasiado hostigado como para poder amenazarlo, Irán consistentemente obstruyó la misión de Bush de transformación regional.
El informe insta al presidente a entender que los saqueadores no dejarán de ser saqueadores como precondición para las negociaciones, sino sólo como resultado de ellas.
Lo que está en juego es una dolorosa elección para Bush: llevar a Estados Unidos a convivir con lo que él considera una teocracia islámica repugnante.
Pero Bush no tiene muchas opciones si quiere impedir que su presidencia quede grabada en la historia como un absoluto fracaso.
El suyo fue un arte suicida de gobernar desde el principio.
Si no cambia el curso en Irak y más allá, su presidencia podría bajarle el telón a largas décadas de hegemonía norteamericana en Oriente Medio –en detrimento de sus aliados más cercanos en la región.
La declaración del Presidente George W. Bush sobre la “misión cumplida” en el Iraq hace cinco años fue tan ensoberbecida como fantasiosa es su actual evaluación de que el reciente aumento repentino de tropas “ha obtenido una importancia victoria estratégica en la guerra, más en general, al terror”.
La aventura en el Iraq no sólo es la guerra más larga y más cara de la historia de los Estados Unidos –el premio Nobel de economía Joseph Stigltz ha ofrecido un asombroso cálculo aproximado de 3 billones de dólares-, sino que, además, es la menos concluyente.
La guerra ha pulverizado la sociedad iraquí, al disolverla en un centón etnosectario.
El efecto del citado aumento de tropas se acabará tarde o temprano y los iraquíes, deshechos por la violencia y la corrupción, seguirán incapacitados para unir su sistema de gobierno y, dada la incapacidad de su ejército para tomar el relevo de los americanos, la violencia yihadí e interétnica volverá por fuerza a estallar.
Como ha dicho recientemente el coronel iraquí Omar Alí, comandante del batallón iraquí en Mosul, foco principal de la insurgencia en la actualidad, “sin los americanos, nos resultaría imposible controlar el Iraq”.
Las guerras, tal como las definió Winston Churchill, son siempre “un catálogo de meteduras de pata”.
Así, pues, el juicio de la Historia sobre la guerra del Iraq versará, desde luego, más sobre si ha alcanzado sus objetivos estratégicos de “reconstrucción” de un Oriente Medio muy desestructurado a imagen y semejanza democráticas de los Estados Unidos y consolidación de su posición hegemónica en la región que sobre su precio en sangre y dinero.
Estratégicamente, la guerra fue un completo fracaso.
La guerra, ejemplo claro de exagerada ambición imperial,  forzó demasiado al ejército de los Estados Unidos, socavó el prestigio moral de este país en el mundo entero y su reputación en el Oriente Medio, amenazó gravemente a su economía y mostró a amigos y enemigos los límites del poder americano.
La más grave consecuencia no deseada de la guerra es el surgimiento de un poderoso desafío chií a los aliados suníes de Occidente en el Oriente Medio.
La destrucción por parte de los Estados Unidos del Iraq como potencia regional entregó en bandeja de plata la hegemonía en el golfo Pérsico, cuya decisiva importancia para los intereses occidentales no se puede exagerar, al régimen islamista chií del Irán.
Sobre los escombros de la dictadura de Sadam Husein los americanos contribuyeron a crear en el Iraq el primer Estado árabe dominado por los chiíes, que podría ponerse al servicio de las ambiciones regionales del Irán, calamidad de dimensiones históricas para los aliados suníes de los Estados Unidos.
La reciente visita al Iraq del Presidente Mahmoud Ahmedinejah transmitió a los americanos un mensaje inequívoco: la perspectiva de que los Estados Unidos alcancen jamás un mínimo de estabilidad en el Iraq ha pasado a depender de las fuerzas alineadas con el Irán.
Las dificultades de los Estados Unidos en el Iraq y en un ámbito más amplio contribuyeron decisivamente a las ambiciones nucleares del Irán.
Los iraníes se ven ahora inmunes a un ataque americano a sus instalaciones nucleares, pues los problemas de los Estados Unidos en el Iraq y la oposición en aumento a la guerra en los EE.UU. son una señal para ellos de que la estrategia de guerras preventivas por parte de los EE.UU. ha fracasado.
Pero, por radical que sea el régimen iraquí, no es suicida.
Por eso, la amenaza de un Irán nuclear podría consistir menos en su propensión a iniciar una guerra nuclear con Israel que en su capacidad para proyectar eficazmente su poder regional.
Un Irán nuclear podría amenazar incluso la capacidad de los EE.UU. para proyectar fuerzas convencionales en el Golfo en momentos de crisis, como tampoco se puede descartar la posibilidad de que el Irán sienta la tentación de reforzar sus ambiciones regionales suministrando material nuclear a grupos terroristas delegados suyos.
Si acaso, el desastre de los Estados Unidos en el Iraq no ha hecho sino envalentonar a quienes desafían el status quo en la región.
Ése ha sido también el resultado de la mal concebida cruzada democrática en el mundo árabe.
Bush descubrió, para consternación suya, que cualquier ejercicio de democracia árabe ha de abrir las puertas a los islamistas antioccidentales, ya se trate de los Hermanos Musulmanes en Egipto, los partidos chiíes en el Iraq o Hamas en Palestina.
Al final, los EE.UU. tuvieron que abandonar sus fantasías sobre una democracia árabe al estilo occidental, pero dejaron a los iraníes –lo que resulta irónico–enarbolando la antorcha de la democracia en la región.
Al fin y al cabo, el Irán se apresuró a reconocer que las elecciones libres son la vía más segura para socavar los regímenes proamericanos del Oriente Medio.
A la guerra del Iraq se debió también que los Estados Unidos no atendieran al proceso de paz palestino-israelí.
Ahora las posibilidades de que el gobierno de Bush pueda agrupar a los aliados suníes “moderados” de los Estados Unidos en la región para que ayuden a salvar la paz palestino-isaelí están secuestradas por un eje regional encabezado por el Irán del que forman parte Hamas, Hizbolá y Siria.
Todos ellos están unidos en su rechazo de una Pax Americana en el Oriente Medio y han demostrado hasta ahora una notable resistencia al desestimar las condiciones previas impuestas por los Estados Unidos para un diálogo.
La incapacidad de los Estados Unidos para inspirar a los pueblos del Oriente Medio, gobernados todos ellos por autocracias respaldadas por ese país, no es una novedad precisamente.
En cambio, sí que lo es que el poder americano podría estar perdiendo su capacidad para intimidarlas.
Las pasadas elecciones al Congreso de EE.UU., realizadas en noviembre, significaron para el Presidente George W. Bush un fuerte rechazo a su política sobre Irak.
Poco después de ellas, el Grupo de Estudio sobre Irak ofreció una fórmula bipartidista para el retiro gradual de las tropas estadounidenses.
Sin embargo, Bush la rechazó, y persiste en hablar de una victoria en Irak, aunque no está claro qué significa eso ahora.
Tal vez porque Irak definirá su legado, se ha mostrado reticente a ceder en momentos que su política parece ser un desastre.
Ahora Bush aumentará la cantidad de tropas estadounidenses en Bagdad y la provincia de Anbar, e intentará estabilizar tanto la guerra civil sectaria como la insurgencia sunita.
Ha removido a los generales John Abizaid y George Casey, que se mostraban escépticos acerca de la eficacia de un aumento de las tropas, y retiró al embajador Zalmay Khalizad, que se supone iba a negociar un acuerdo político en Irak.
Varios legisladores demócratas que controlan en nuevo Congreso están en desacuerdo con este enfoque.
Algunos activistas demócratas desean una retirada inmediata y están presionando al Congreso para que corte el financiamiento para la guerra, lo que es poco probable que ocurra.
El Congreso es reluctante a que se diga de él que no está apoyando a las tropas desplegadas; si bien lo criticarán, no bloquearán el plan de Bush.
Bush ha planteado desde hace mucho que la cantidad de tropas en Irak fue una decisión militar y que simplemente ha seguido el consejo de sus generales, pero ahora es claro que este no es el caso.
Irónicamente, una vez hubo un momento en que un gran aumento de las tropas podría haber marcado una diferencia.
En abril y mayo de 2003 las encuestas mostraban que la mayoría de los iraquíes apoyaban el derrocamiento de Saddam Hussein.
Sin embargo, la administración Bush no fue capaz de controlar los desórdenes callejeros, desbandó el ejército iraquí y dejó que se deteriorara la seguridad.
En un caos así, era difícil hacer el trabajo de reconstrucción y desarrollo que habría podido mejorar la vida de los iraquíes y concitado su apoyo.
No es fácil para un marine o un soldado construir una escuela o una clínica mientras le disparan, o que los iraquíes moderados pongan en riesgo sus vidas al mostrar su apoyo, si no tienen protección contra los insurgentes.
Muchos profesionales militares previeron este problema.
El Jefe del Estado Mayor del Ejército de EE.UU., Eric Shinseki, advirtió que aunque sería posible ganar la guerra con los 160.000 hombres utilizados por del Secretario de Defensa Donald Rumsfeld, sería necesario el doble para ganar la paz.
Sin embargo, el consejo de Shinseki fue rechazado, porque Rumsfeld quería demostrar su visión acerca de la transformación de la estrategia militar estadounidenses y sus asesores neoconservadores tenían anteojeras ideológicas que distorsionaron su apreciación de la realidad iraquí.
El Vicesecretario de Defensa Paul Wolfowitz testificó ante el Congreso que la estimación de Shinseki de la cantidad de tropas &quot;estaba muy alejada de la realidad”- De hecho, finalmente resultó ser que Rumsfeld y Wolfowitz eran los que habían perdido el cable a tierra.
Ambos se han ido ya, y Bush está recurriendo al incremento de las tropas.
Demasiado poco, demasiado tarde.
¿Hay alguna razón para creer que cinco brigadas adicionales podrán estabilizar Bagdad ahora, cuando iniciativas similares han fracasado en el pasado?
El nuevo comandante operativo en Irak, Teniente General Raymond Odierno, señala que las nuevas iniciativas se aplicarán de manera más equitativa entre los vecindarios sunitas y chiítas, y que las tropas estadounidenses permanecerán junto con las tropas iraquíes en las áreas que hayan sido despejadas.
Espera poder retirar en unos cuantos meses las tropas estadounidenses hacia la periferia de Bagdad y dejar el patrullaje de la capital en manos de las fuerzas iraquíes.
Sin embargo, esto supone que las fuerzas iraquíes están a la altura de la tarea, y que el gobierno del Primer Ministro Nouri al-Maliki, que se basa en el apoyo de las milicias chiítas, puede desempeñar un papel competente e imparcial.
Las autoridades de la administración Bush argumentan que el nuevo plan &quot;no es un compromiso abierto: estamos planteando requerimientos y expectativas reales y específicos al gobierno iraquí&quot;.
Entre los hitos políticos están las elecciones provinciales, la promulgación de una ley del petróleo que distribuye la riqueza petrolera de un modo que beneficia a los sunitas, y la reforma de la política de &quot;desbaathificación&quot;, por la que han pagado un precio tan alto quienes trabajaron en el gobierno iraquí bajo Saddam.
Pero puede que sea demasiado tarde para llegar a un acuerdo político, y es posible que el gobierno de Maliki no pueda aplicar una política amplia y no sectaria.
Si el nuevo plan militar de Bush es un paso temporal para comprar tiempo en dirección hacia las propuestas del Grupo de Estudio sobre Irak de entrenar fuerzas iraquíes y retirar gradualmente las fuerzas estadounidenses, se la podría considerar una última oportunidad, pero sólo si va acompañada por la aplicación de los consejos del grupo de estudios en el ámbito diplomático.
Es demasiado tarde para crear una democracia en Irak.
En el mejor de los casos, el derrocamiento de Saddam eliminó a un dictador amenazante y sustituyó una tiranía de la mayoría por la tiranía de una minoría.
Sin embargo, el precio ha sido demasiado alto en términos de vidas de iraquíes perdidas en luchas sectarias.
Ahora el objetivo es la estabilidad regional.
Cada uno de los vecinos de Irak tiene sus propios intereses, pero ninguno se beneficiará de la violencia caótica allí, que podría aumentar la influencia de Irán, estimular el separatismo kurdo -para preocupación de Turquía- y fortalecer los movimientos terroristas sunitas que podrían propagarse a Jordania, Kuwait, Siria y Arabia Saudita.
EE.UU. no puede abandonar Irak precipitadamente, pero tampoco puede solucionar el problema por su cuenta.
Sería un paso importante crear un grupo de contacto de los vecinos de Irak para ayudar a definir reglas para la estabilización y la contención.
En Irak no es posible una solución militar.
Únicamente un mayor nivel de tratativas políticas y diplomáticas puede salvar la estrategia estadounidense.
La administración del presidente George W. Bush ha sido, desde cualquier punto de vista objetivo, un espectáculo amedrentador.
Estridentes y ensimismados en un partidismo intolerante, los funcionarios de la administración de hecho han traicionado la causa ideológica conservadora, al desmantelar las bases institucionales añejas de la prosperidad económica de Estados Unidos y de la seguridad global.
Comencemos con la política económica y el desequilibrio deliberado de las finanzas a largo plazo del gobierno de los EU.
El objetivo ha sido evidentemente agudizar la crisis financiera del Estado de bienestar y provocar una reducción permanente en la redistribución de la riqueza por parte del gobierno.
Pero no siempre se aplica aquéllo de que no hay mal que por bien no venga: los enormes (y todavía crecientes) déficits fiscales de Bush no han estimulado otra cosa que el nerviosismo en cuanto a una desaceleración prolongada en la formación de capital, el consumo doméstico y el crecimiento económico.
La política fiscal es, por supuesto, sólo la punta del iceberg.
Los trabajadores siderúrgicos coreanos bien pueden preguntarse qué sucedió con el compromiso histórico del partido republicano con el libre comercio.
Los campesinos africanos deberían preguntar cómo es que fue Bush (y no algún demócrata de izquierda) quien echó para atrás el logro más glorioso del archiconservador Newt Gingrich: la reforma parcial de los subsidios agrícolas.
La política de seguridad de Bush ha sido más que amedrentadora; ha sido, para citar una de las expresiones más frecuentes del presidente hoy en día, aterradora.
Actualmente, los miembros del círculo interno de la administración están tratando de convencer a periodistas de élite de que Bush no engañó a quienes no forman parte de ese círculo acerca del programa de armas nucleares de Saddam Hussein.
Tienen la esperanza de que los estadounidenses se olviden de todas las predicciones que con gran seguridad prometían un fácil triunfo militar y multitudes que lanzarían vítores y flores a los soldados estadounidenses y británicos.
Ignoremos todos los débiles pretextos sobre las dificultades de evaluar información de inteligencia contradictoria.
¿Acaso nadie en esta administración supuestamente conservadora ha escuchado la advertencia que hizo Maquiavelo hace 500 años en el sentido de no confiar en los exilados?
"Su deseo de regresar a sus hogares es tal, que naturalmente creen muchas cosas que no son ciertas, y añaden muchas más a propósito, de manera que, con lo que verdaderamente creen y con lo que dicen que creen, lo llenan a uno de esperanzas...", escribió Maquiavelo, lo que resulta pertinente en el caso de Ahmad Chalabi y el Congreso Nacional Iraquí.
El aspecto más aterrador de la política exterior de la administración Bush es la teoría del mundo que la motiva.
Los aliados intelectuales de la administración Bush tachan de "ingenua" a la administración Clinton por creer que las relaciones internacionales son un juego de suma positiva en el que todos pueden ganar.
Hablan explícitamente sobre el interés de Estados Unidos en conservar su poder económico relativo, y no sólo el absoluto.
Como dice Dan Drezner, de la Universidad de Chicago, la lógica de la estrategia de seguridad nacional de Bush es "impedir que otras grandes potencias asciendan, a fin de garantizar el crecimiento a largo plazo de la libertad, la democracia y la prosperidad".
Pero, ¿qué significa "impedir que otras grandes potencias asciendan"?
¿Qué podría significar, más que "intentar que China y la India sigan siendo extremadamente pobres durante el mayor tiempo posible?"
Después de todo, cuando esos países logren franquear siquiera la mitad de la brecha de ingresos que los separa del núcleo industrial de la economía mundial, el simple tamaño de sus poblaciones garantizará por sí mismo que se conviertan en potencias muy grandes.
Ciertamente no es del interés de China y la India permanecer pobres.
Pero tampoco del interés nacional de Estados Unidos.
La historia de finales del siglo XIX y del XX nos enseña que hay algo particularmente peligroso para la paz mundial y la salud política durante las dos generaciones en que las culturas pasan de ser economías pobres, rurales y agrícolas a tener un estilo de vida rico, urbano e industrial (o postindustrial).
La agresiva política exterior que puso en práctica la Alemania guillermina, el sufrimiento perverso que Lenin y Stalin impusieron en Rusia, los horrores de Mao, las dictaduras de Mussolini y de Franco y el monstruoso régimen nazi se dieron durante esa transición.
Así, ¿verdaderamente le conviene a los EU tratar de "impedir que otras grandes potencias asciendan?"
¿No deberían los líderes estadounidenses intentar acortar el periodo en que otras sociedades son vulnerables a los males que hicieron del siglo XX el más sangriento en la historia de la humanidad?
¿No preferiríamos todos los demás minimizar y no maximizar el tiempo en que pudiéramos enfrentarnos al problema de contener a una India Nacionalista Hindú, a una China guillermina o a una Rusia de Weimar?
Hace mucho que se debería haber dado un cambio completo de personal en todos los niveles de la administración Bush.
El mundo no puede darse el lujo de tener a pseudoconservadores en altos niveles del gobierno de los EU, que no trabajan por la paz y la prosperidad mundiales, sino por una estrategia geopolítica peligrosamente obstinada.
Hay muchos sustitutos potenciales para esos funcionarios dentro del Partido Republicano, estadistas sensatos y pensantes para quienes el interés nacional de Estados Unidos consiste en la promoción del desarrollo económico global, la cooperación multilateral y un mundo que que el país guíe con sus principios, no que domine con su poderío militar.
Esos funcionarios fueron el personal de la primera administración Bush.
¿Dónde están ahora?
Los seis largos años de políticas fracasadas en Medio Oriente finalmente han hecho que el Presidente George W. Bush reconozca que la alianza de moderados en la región que ambiciona sólo puede forjarse por medio de la paz árabe-israelí.
En efecto, solamente mediante un tratamiento eficaz del conflicto árabe-israelí podrá rescatar el prestigio de Estados Unidos en la región.
Pero la ronda de negociaciones de paz que Estados Unidos ha emprendido recientemente no sólo es muy tardía en la vida política de un presidente debilitado que ha sido derrotado tanto en su país como en el extranjero, sino que también está mal concebida y es poco convincente.
El firme rechazo de la Secretaria de Estado Condolezza Rice a entablar contactos con los sirios no es precisamente una política acertada.
Los riesgos para un orden regional pacífico son demasiado elevados como para que Israel y Estados Unidos sigan negándose a poner a prueba la ofensiva de paz actual del presidente sirio Bashar al-Assad.
Las manzanas de la discordia que echaron a perder los intentos previos para alcanzar la paz sirio-israelí tienen soluciones realistas, como se demostró en las negociaciones de paz alternativas realizadas recientemente entre un ex funcionario israelí y un sirio que tiene vínculos estrechos con el régimen.
Tampoco es prometedora la insistencia de Rice de apegarse a la fracasada “hoja de ruta” para un acuerdo palestino-israelí.
La hoja de ruta, susceptible al aplazamiento y a la evasión por ambas partes, nació muerta.
Tras casi cuatro años de su lanzamiento, ninguna de las partes ha logrado reunir la voluntad política necesaria para implementar sus disposiciones principales.
Ni siquiera la idea extraña, reservada para la segunda etapa, de crear un Estado palestino con “fronteras temporales” es atractiva para los palestinos.
Este nudo gordiano necesita cortarse y no desatarse.
El concepto de acuerdos interinos ahora se ha vuelto completamente obsoleto, aunque sólo sea porque las partes son incapaces de pagar el precio político inherente a un proceso abierto gradual.
En cambio, lo que se necesita es una solución radical a todos los temas esenciales.
Nos encontramos al final del proceso de paz como lo hemos conocido.
De ahora en adelante, nuestras opciones serán las de una separación violenta y unilateral como la que dio inicio a la guerra actual en Gaza, y un extenso plan de paz que tendrá que adjuntarse a la hoja de ruta y ser validado por una conferencia de paz internacional.
Sólo con esa “ingeniería inversa”, que comience por el final y vaya hacia adelante – y que esté legitimada y vigilada por estrictos mecanismos internacionales- podrían rescatarse de las ruinas las perspectivas de paz palestino-israelíes.
Como lo demostró la puesta en marcha del proceso de paz en la Conferencia Internacional de Madrid en 1991, las perspectivas de paz en Medio Oriente siempre necesitaron de la presión internacional conjunta para explotar las ventanas de oportunidad.
Las guerras en Medio Oriente, en particular las que terminan sin un resultado claro, como la guerra reciente de Israel contra Jezbolá, casi invariablemente han creado las condiciones para avances políticos importantes porque le enseñan a las partes en guerra los límites del poder.
Atrapado entre la batalla trascendental entre las fuerzas del cambio pacífico y aquéllos que están comprometidos con el día del juicio final, el Medio Oriente requiere una vez más un esfuerzo internacional importante en las negociaciones de paz.
Del mismo modo, quienes propusieron la iniciativa de paz árabe de 2002, entendieron que un enfoque estrictamente bilateral podría ser insuficiente, y en cambio pidieron que se regionalizara la solución al conflicto.
La pérdida mutua de confianza entre las partes, y su completa incapacidad para tomar las medidas mínimas para acercarse, ya no se diga para cumplir sus compromisos sin la intervención de terceras partes, hizo (y todavía hace) que la única salida del peligroso impasse sea un marco internacional para la paz.
El final del bilateralismo proviene también de los sistemas políticos disfuncionales tanto de Israel como de Palestina.
Actualmente, el Presidente palestino Mahmoud Abbas está jadeando por un respiro político bajo el control asfixiante de Hamas.
En su reciente viaje a Israel, Rice tuvo que escuchar cuatro planes de paz diferentes de parte del primer ministro, el ministro de relaciones exteriores, el ministro de amenazas estratégicas y el ministro de defensa.
Tanto para los israelíes como para los palestinos, lograr la paz interior podría resultar un reto tan imponente como el de establecer la paz mutua.
Cualquier proceso de paz reformado está condenado al fracaso si tiene como guía una hoja de ruta en la que en los asuntos esenciales las partes tienen puntos de vista diametralmente opuestos.
Pero no hay necesidad de reinventar la rueda porque la solución al conflicto árabe-israelí está plasmada en los planes principales para la paz que ya están sobre la mesa: los parámetros de paz de Clinton y la iniciativa de paz árabe.
Quince años después de que en la Conferencia de Madrid iniciara el proceso formal para la paz entre los israelíes y los palestinos, las partes están más concientes de lo que es inevitable para que este proceso tortuoso conduzca a una solución permanente.
En 1991, acordaron un programa de “territorio a cambio de paz”.
Pero los israelíes nunca creyeron que tendrían que regresar todos los territorios, mientras que los árabes no pensaron que tendrían que ofrecer “toda la paz”.
Actualmente, por fin, todo el mundo sabe qué quiere decir “territorio” y qué quiere decir “paz”.
El Presidente Bush ha pedido a los estadounidenses que no "jueguen a hacer política" en este momento de terrible desastre nacional.
Sin embargo, hacer preguntas difíciles a los líderes de nuestra nación es exactamente lo que exige la democracia cuando la respuesta del gobierno al huracán Katrina es vista ampliamente como una "desgracia nacional".
Katrina llegó con al menos dos días de advertencia, pero las autoridades esperaron hasta el último momento para dar la orden de evacuar.
No había transporte para la gente sin automóviles o dinero, las instalaciones para albergar y atender a los refugiados eran insuficientes, no había fuerzas desplegadas para entregar provisiones que se necesitaban desesperadamente o para asegurar el orden, y no había una cantidad siquiera lejanamente suficiente de botes, helicópteros y otros aparatos necesarios para rescatar a quienes habían quedado atrapados.
Limitado por una Guardia Nacional con el 40% de sus efectivos en Irak, el ritmo de llegada del personal militar a las áreas más afectadas fue inusualmente lento.
Durante cuatro días, sencillamente no hubo un centro claro de comando y control.
Como resultado, innumerables personas sufrieron y murieron.
Gran parte de este fracaso es el resultado de las políticas de la administración Bush, que en la práctica erosionaron las capacidades de la Agencia Federal de Manejo de Emergencias (FEMA), la agencia de gobierno con la responsabilidad principal de enfrentar desastres.
Obsesionado con la guerra contra el terrorismo y una ideología de privatización de las funciones del gobierno, la administración socavó sistemáticamente la capacidad de largo plazo de la FEMA para prevenir desastres o al menos aminorar su impacto cuando no es posible prevenir.
Se redujo su tamaño y categoría desde un puesto ministerial a estar bajo las órdenes del Departamento de Seguridad Nacional.
Su misión de planeamiento y preparación ante desastres fue abandonada por completo, y se cambió su foco para luchar contra los terroristas.
Sus autoridades máximas no tenían experiencia en el manejo de desastres.
El último director fue uno de los amigos políticos de Bush en Texas, y entre las calificaciones del actual director están sus funciones como comisionado de jueces y ayudantes de la Asociación Internacional de Caballos Árabes, donde se le pidió la renuncia por "fallas de supervisión".
Desde 2001, miles de millones de dólares fueron traspasados desde los fondos para manejo de desastres hacia seguridad interior y la guerra en Irak.
Se aplicó una drástica reducción a programas claves de respuesta a desastres, y se cortó a la mitad el financiamiento federal para ayuda posterior a los desastres.
También se redujo de manera importante el presupuesto del Cuerpo de Ingenieros del  Ejército para la construcción de diques en Nueva Orleans, incluidos los fondos dirigidos específicamente al Proyecto de Control de Inundaciones Urbanas del Sudeste de Louisiana.
No se llevaron a cabo medidas preventivas para proteger a las personas y la propiedad, a pesar de la conclusión de la propia FEMA en 2001 de que un huracán de alta intensidad que azotara Nueva Orleans era uno de los "tres desastres más probables y catastróficos que puede enfrentar este país".
Creyendo que la FEMA es un "programa con atribuciones sobredimensionadas" y que "no corresponde al gobierno proporcionar servicios", el primer director de la FEMA nombrado por Bush instituyó nuevos requisitos de subcontratación como parte de un importante plan de privatización.
Esto causó una fuga de cerebros, ya que el personal de la FEMA con más experiencia pasó al sector privado.
La privatización también dejó a los estados y comunidades más pobres en una posición particularmente vulnerable.
A medida que el dinero se restringía y los programas federales eran subcontratados a empresas privadas a tarifas más altas, sólo las comunidades y los estados más ricos y políticamente más importantes podían competir con éxito por los escasos subsidios federales para pagar los servicios.
Por ejemplo, Florida (con 16 más votos electorales que Louisiana y estado donde gobierna el hermano del presidente) recibió los fondos para proteger sus pantanales, como lo había solicitado.
En contraste, se rechazó el pedido de fondos para paliar las inundaciones para una Louisiana más necesitada (con su asombroso índice de pobreza del 24%).
Al haberse socavado la capacidad de Louisiana de protegerse a si misma y con un centro de socorro ante desastres profundamente debilitado, eran casi inevitables una respuesta gubernamental inadecuada y una destrucción innecesaria cuyo precio terminaron pagando los pobres.
Sin embargo, el fracaso de esta administración va más allá del desvío crónico e intencional de los recursos fuera de los tipos de políticas que mantienen a la gente a salvo del desastre.
A pesar de la evidencia científica que demuestra que la mayor intensidad y frecuencia de los huracanes tiene relación con el cambio climático, la administración Bush se niega sistemáticamente participar en acuerdos internacionales de protección climática.
En lugar de dar continuidad a la prohibición de realizar desarrollos urbanos en pantanales, instituida por administraciones anteriores, la administración Bush la revocó.
Puesto que la erosión causada por el desarrollo urbano ha hecho que el Golfo de México esté hoy 20 millas más cerca de la tierra firme de lo que estaba en 1965, los huracanes pueden conservar más fuerza, y sus vientos y olas tienen más velocidad y poder destructivo.
De manera similar, la pérdida de los pantanales amenazó los diques de Nueva Orleans, que fueron construidos en el supuesto de que habría 40 a 50 millas de pantanos protectores como barrera entre la ciudad y el Golfo de México.
A pesar de que todos los principales estudios realizados sobre el tema han mostrado que para proteger Nueva Orleans se necesitaba un gran programa de restauración costera y diques más altos, la administración permitió que las agencias federales dejaran de proteger 20 millones de acres de pantanales, permitiendo que las constructoras drenaran miles de acres y cortando en 2004 en más de un 80% el financiamiento para contener las aguas del Lago Pontchartrain.
Nueva Orleans es el canario en el túnel de la mina de Estados Unidos.
Hoy es necesario cuestionar ideologías de la privatización que incapacitan un gobierno eficaz y permiten que los privilegiados se salven, mientras dejan a los pobres aferrándose a sus techumbres.
Este desastre es un escalofriante recordatorio de lo que ocurre cuando el gobierno deja de proteger a sus ciudadanos, y es imperativo que los estadounidenses exijan responsabilidades.
Las autoridades que no hicieron su trabajo deben ser despedidas, y las autoridades electas cuyas políticas agravaron la devastación producida por Katrina deben ser sacadas de sus cargos.
Se lo debemos a los muertos y a los sobrevivientes.
Después de desatender por años a América Latina, el Presidente George W. Bush está intentando desesperadamente mejorar las relaciones hemisféricas.
Sin embargo, la gira que acaba de hacer a Brasil, Uruguay, Colombia, Guatemala y México ocurre demasiado tarde.
No es posible borrar años de abandono con un viaje abundante en fotografías y escaso de sustancia.
En las capitales de América Latina la visita de Bush se ha interpretado como una reacción ante la creciente influencia y popularidad del Presidente Hugo Chávez en la región.
Ciertamente, Chávez parece haberlo visto así, ya que ha hostigado constantemente a Bush desde la distancia.
Antes de viajar a Brasil, Bush declaró que a su administración no se le reconoce lo suficiente su política hacia América Latina.
Sin embargo, en 2007 Estados Unidos dará una ayuda económica a América Latina y el Caribe por un valor de 1,8 mil millones de dólares, 200 millones menos que en 2006.
Más aún, la ayuda militar representa casi la mitad de esta cifra, mientras 716 millones de dólares irán a un solo país, Colombia.
En un intento por mejorar su baja popularidad en América Latina, hace poco la administración Bush anunció 75 millones de dólares adicionales para educación, y $385 millones para ayudar a financiar préstamos hipotecarios para los pobres.
Además, el barco hospital de la Armada estadounidense USNS Comfort recalará y atenderá pacientes en los puertos de varios países latinoamericanos.
Sin embargo, estas cifras son absurdamente bajas desde una perspectiva histórica.
Durante los años 60 –los años de la Alianza para el Progreso del Presidente John F. Kennedy- la ayuda anual a la región superaba el equivalente a 10 mil millones de dólares de hoy.
La primera señal de que la administración Bush no se tomaba seriamente a América Latina ocurrió el 1 de enero de 2002, cuando Luiz Inácio “Lula” Da Silva juró como presidente de Brasil.
La ocasión era solemne y estaba cargada de simbolismo.
Después de todo, Lula era el primer dirigente sindical en ser elegido para presidir de un país latinoamericano.
Numerosos jefes de estado y dignatarios de todo el mundo asistieron a la ceremonia.
Pero Bush no estaba entre ellos, ni el Vicepresidente Dick Cheney, el Secretario de Estado Colin Powell o cualquier otro miembro importante del gabinete ministerial de EE.UU. En su lugar, la delegación estadounidense estaba encabezada por el Representante de Comercio de EE.UU., Robert Zoellick, quien a pesar de ser miembro del gabinete carecía de la estatura política que ameritaba la ocasión.
Con su tradicional sentido del humor, Lula pasó por alto el desaire.
Sin embargo, otros jefes de estado de América Latina no mostraron una actitud tan despreocupada; de hecho, se sintieron profundamente ofendidos.
Según ellos, se trataba de un recordatorio de que, con unas pocas excepciones -Cuba y posiblemente México- América Latina no era una prioridad política para Estados Unidos.
A lo largo del año siguiente, la actitud de la administración de EE.UU. hacia los inmigrantes hispánicos indocumentados disgustó a una creciente cantidad de votantes latinoamericanos.
Como resultado, país tras país ha elegido presidentes abiertamente críticos a Estados Unidos y sus políticas.
Seis años después de la investidura de Lula, y a pesar de la gira de Bush, los políticos latinoamericanos siguen pensando que Estados Unidos ha abandonado la región a su suerte.
Es cierto, dicen, que la administración Bush impulsó el Área de Libre Comercio de las Américas, pero el libre comercio hemisférico parece hoy más lejano que nunca.
Más aún, los pocos acuerdos de libre comercio firmados con países individuales, o grupos de países, son poco ecuánimes y favorecen abrumadoramente los intereses de EE.UU.
Para recobrar el apoyo de América Latina -y mellar la popularidad de Chávez- la administración Bush necesitará mucho más que una breve gira.
Podría ser de ayuda la aprobación de una Ley de Inmigración amplia y completa que normalice el estatus legal de millones de trabajadores latinoamericanos en EE.UU. La reducción del proteccionismo agrícola estadounidense también sería una medida positiva para subsanar las deterioradas relaciones diplomáticas.
Si se juzga a un gobierno por sus buenas intenciones, quienes apoyan una política exterior estadounidense que haga énfasis en la promoción de los derechos humanos a nivel internacional deberían aplaudir la reelección del Presidente George W. Bush.
En efecto, ningún presidente de los Estados Unidos ha hablado con más frecuencia y con más firmeza sobre la misión de este país de fomentar la libertad en el mundo.
La Estrategia de Seguridad Nacional de los Estados Unidos publicada por la administración Bush en septiembre de 2002 está llena de compromisos redactados en términos firmes para promover los derechos humanos.
Los Informes por País sobre Derechos Humanos en todo el mundo que publica anualmente el Departamento de Estado conservan el alto nivel de precisión y amplitud que alcanzaron durante la administración Clinton.
Bajo el Presidente Bush los EU han adoptado posiciones sólidas sobre las condiciones de los derechos humanos no sólo en países parias como Birmania, Cuba y Siria sino también en países de importancia estratégica como Egipto, Uzbekistán y China.
Sin embargo, quienes examinan el impacto de la administración Bush en las prácticas sobre derechos humanos a nivel internacional sostienen con frecuencia que su reelección hará un daño duradero—tal vez irreversible—a la causa de los derechos humanos.
¿Cómo se explica esta aparente contradicción?
Hay tres razones principales por las que el impacto de la administración Bush sobre los derechos humanos va tan en contra de sus intenciones declaradas.
En primer lugar está Iraq.
Después de que las afirmaciones oficiales de los EU sobre las armas de destrucción masiva y sobre la conexión con los atentados terroristas del 11 de septiembre de 2001 se volvieron insostenibles, Bush resaltó cada vez más el argumento de que la invasión de los Estados Unidos se justificaba para eliminar a un tirano, Saddam Hussein, y liberar de esa manera al pueblo iraquí.
Esencialmente este es un argumento en el sentido de que la guerra se justificaba como medio para promover los derechos humanos.
Para aquellos que en otros países árabes del Medio Oriente y otros lugares se oponen a la guerra, el impacto es hacer que los derechos humanos parezcan una justificación o un pretexto para proyectar el poder estadounidense.
El efecto es el aumento de su desconfianza ante quienes predican el respeto a los derechos humanos, lo que hace mucho más difícil que nunca para los Estados Unidos lograr apoyo a los derechos humanos en gran parte del mundo.
La segunda razón por la que es probable que la reelección de Bush lesione la causa de los derechos humanos es que constituye la aprobación por parte de la mayoría de los estadounidenses de una administración que es responsable de violaciones graves a esos derechos.
La autoridad moral de los Estados Unidos como defensor de los derechos humanos depende de su propio respeto por ellos.
Bajo el Presidente Bush esa autoridad se ha evaporado en gran medida.
El símbolo doble lo constituyen Guantánamo y Abu Ghraib.
Después de hacer arrestos sin cargos, juicios o acceso a las familias o a abogados; después de humillar sexualmente y torturar a prisioneros hasta matar a algunos; y después de no hacer que alguno de los funcionarios de alto nivel responsables de las políticas que condujeron a esos crímenes rindiera cuentas, ahora se percibe a Estados Unidos como hipócrita cuando conmina a otros gobiernos a que no cometan esas violaciones.
Mientras que la guerra en Iraq y los abusos en los centros de detención estadounidenses han dañado la causa de los derechos humanos en el Medio Oriente y Asia, el tercer factor de su debilitamiento --el libre comercio no regulado—se ha sentido principalmente en América Latina.
Es ahí donde la administración Bush ha sostenido con más firmeza su posición de que la libertad de movimiento del capital es un aspecto de los derechos humanos.
En la Estrategia de Seguridad Nacional de septiembre de 2002 la administración Bush se refiere al libre comercio no sólo como una política meritoria sino como un "principio moral".
Muchos latinoamericanos han perdido la fe en la democracia porque no los ha beneficiado económicamente.
Ven a los Estados Unidos como campeón de la democracia en la región y al mismo tiempo como culpable de sus problemas económicos debido a su insistencia en la santidad del capital.
Cuando la protección del capital se eleva a principio moral o se justifica como componente de los derechos humanos en una región resentida por su percepción de subyugación económica, el efecto es fomentar el desencanto con los derechos humanos.
Puede ser que el compromiso del presidente Bush y muchos de sus allegados con la causa de los derechos humanos sea sincero.
Pero tal vez sea esa seguridad en sus buenas intenciones lo que los ciega al daño que están haciendo.
BERLIN – A pesar de las continuas tensiones por la invasión rusa de Georgia en agosto, la Unión Europea reanudará conversaciones con Rusia sobre un nuevo Acuerdo de Asociación y Cooperación (PCA, tal su sigla en inglés).
Un PCA establece un marco legal para negociar acuerdos específicos en áreas como comercio, justicia y derechos humanos.
Las actuales conversaciones apuntan a reemplazar el PCA expirado de 1997, que sigue en vigencia por consentimiento mutuo a la espera de un nuevo acuerdo.
En una reunión de emergencia el 1 de septiembre, los líderes de la UE se rehusaron a continuar con las conversaciones sobre un PCA hasta que Rusia retirara sus unidades de combate de las regiones separatistas georgianas de Abkhazia y Ossetia del Sur.
Los líderes de los 27 gobiernos de la UE también calificaron de “inaceptable” la decisión del Kremlin de reconocer la independencia de las dos regiones separatistas.
Desde entonces, los gobiernos de la UE moderaron sus condiciones y decidieron que un simple retiro militar ruso de los territorios georgianos bastaba para reanudar un diálogo sobre el PCA, la seguridad energética y otras cuestiones.
La decisión de la UE surge en un momento en que la OTAN también ha intentado reanudar su compromiso con Rusia después de que el conflicto de Georgia llevó a ambas partes a suspender muchos programas conjuntos.
En un discurso pronunciado el 18 de septiembre en el Royal United Services Institute de Londres, el secretario general de la OTAN, Jaap de Hoop Scheffer, sostuvo que, a pesar de las diferencias respecto de Georgia, Rusia y la alianza deberían cooperar “donde nuestros intereses convergen”.
Mencionó, específicamente, la cooperación continua en Afganistán, donde Rusia ofrece apoyo logístico a la Fuerza Internacional de Asistencia para la Seguridad liderada por la OTAN, como “un claro indicio de que los intereses comunes pueden trascender los desacuerdos en otras áreas”.
Para no parecer intimidados por el desmembramiento violento de Georgia por parte de Rusia, los gobiernos de la OTAN púbicamente reafirmaron su apoyo a la integridad territorial de Georgia y el deseo del país de unirse, llegado el caso, a la OTAN.
En privado, sin embargo, muchos funcionarios aliados le dijeron a los medios que están menos inclinados que antes a profundizar los lazos de la OTAN con Georgia, en vista de los riesgos de quedar atrapados en otra guerra ruso-georgiana.
Actualmente, parece que la mayoría de los gobiernos occidentales decidieron concentrarse en ayudar a Georgia a recuperarse económicamente de la guerra en lugar de castigar a Rusia directamente.
En la Conferencia de Donantes Internacionales que se realizó el mes pasado en Bruselas, prometieron miles de millones de dólares en ayuda para la reconstrucción.
La UE también está considerando negociar un área de libre comercio con Georgia y flexibilizar las reglas de visado para los ciudadanos de Georgia.
La OTAN estableció una comisión especial de la OTAN y Georgia para ayudar a coordinar el respaldo aliado para la reconstrucción post-conflicto de Georgia.
Aún así, los funcionarios rusos y occidentales siguen discutiendo por los planes norteamericanos de desplegar sistemas de defensa antimisiles balísticos en Polonia y la República Checa.
En su discurso en noviembre frente al parlamento ruso sobre el estado de la nación, el presidente Dmitry Medvedev advirtió que Rusia desplegaría misiles Iskander de corto alcance en el puerto de Kaliningrado sobre el Mar Báltico “para neutralizar si fuera necesario el sistema antimisiles balísticos en Europa”.
Medvedev añadió que el equipo electrónico ruso entorpecería los sistemas norteamericanos y que el ejército ruso estaba preparando contramedidas adicionales.
Los líderes de la OTAN y de la UE denunciaron las amenazas, que parecían particularmente gratuitas ya que se generaron un día después de que el pueblo norteamericano hubiera elegido un nuevo presidente que expresó interés por mejorar las relaciones con Rusia.
El gobierno de Rusia también intentó exhibir su creciente potencial militar.
En septiembre y octubre, las fuerzas estratégicas del país participaron en lo que fueron sus ejercicios vinculados a las armas nucleares más importantes desde la caída de la Unión Soviética.
El 12 de octubre, la Marina rusa se plegó a las Fuerzas Estratégicas de Cohetes para realizar un ejercicio integrado que involucró una prueba casi simultánea de tres misiles balísticos de largo alcance, desde plataformas de lanzamiento terrestres y submarinas separadas.
El mes pasado, el primer ministro Vladimir Putin también anunció otro incremento más en el gasto de defensa ruso.
Los gastos militares rusos aumentaron en cifras de dos dígitos en los últimos años.
Este año, el ejército ruso invertirá más de 40.000 millones de dólares.
La cifra para 2009 podría superar los 50.000 millones de dólares.
Aunque impresionante a simple vista, este incremento opaca varias cuestiones clave.
Gran parte del crecimiento simplemente compensa las presiones inflacionarias excepcionalmente altas en el sector de defensa de Rusia.
Por otra parte, llevará años hasta que los recientes incrementos presupuestarios se traduzcan en nuevos equipamientos.
Si bien los diseñadores rusos todavía pueden desarrollar armas de primera clase, las empresas de defensa de Rusia, que aún tienen que recuperarse de la desintegración traumática del complejo militar-industrial soviético, siguen sin poder fabricar sistemas avanzados en grandes cantidades.
El ejército de Rusia también debe competir con clientes extranjeros para aquellos pocos aviones de guerra, tanques y otras armas sofisticadas que se producen.
La sustentabilidad a largo plazo de la recuperación militar de Rusia tampoco es clara.
El gobierno ruso sigue dependiendo de las exportaciones de petróleo y gas para sus ingresos, pero los precios de estas materias primas están cayendo estrepitosamente.
A diferencia de la Unión Soviética, Rusia está estrechamente integrada a la economía mundial, lo que torna al país vulnerable a la actual crisis financiera.
Medvedev recientemente advirtió que “el complejo militar-industrial de Rusia está empezando a verse afectado por los problemas crediticios”, lo que alimenta los temores de un retorno a las crisis de pago paralizantes que plagaron al sector de defensa en los años 1990.
Los continuos problemas demográficos de Rusia también harán que a las fuerzas armadas les resulte difícil convertirse en un ejército plenamente profesional, que no dependa de conscriptos poco motivados.
Aunque Medvedev y Putin aparentemente pergeñaron un acuerdo viable para compartir el poder, las instituciones políticas atrofiadas de Rusia carecen de la capacidad para erradicar la corrupción y otras ineficiencias.
Una reforma integral del sector de seguridad sigue estando fuera de la agenda política.
Incluso en el sector de defensa de alta prioridad, quizás una tercera parte del gasto del gobierno se derrocha o se roba –una condición que no conduce a concretar las grandes ambiciones de poder de Rusia.

CAMBRIDGE – Muchas prisas para gastar y mucho tiempo para arrepentirse.  Cuando los pensamientos estaban centrados en los miedos a una nueva Gran Depresión del tipo de la del decenio de 1930, los dirigentes políticos de los Estados Unidos formularon, casi de la noche a la mañana, un plan de rescate, que ascendía a 700.000 millones de dólares, para resucitar el sector financiero del país, que estaba desinflándose rápidamente, pero igualmente asombroso resulta que las bases de diputados de la Cámara de Representantes de los EE.UU. lo hayan rechazado... al menos de momento.
Tal vez su escepticismo no careciera de fundamento.
La ocurrencia fundamental del plan era la de que el ingenio gubernamental podía desentrañar el embrollo de las hipotecas de riesgo, que asciende a un billón de dólares, pese a que los propios científicos lumbreras de Wall Street han fracasado completamente al respecto.
Además, se nos había dicho que el Gobierno era tan listo, que hasta habría podido obtener beneficios económicos de todo el asunto.
Podía ser, pero convenía no olvidar que gran número de profesionales muy inteligentes del sector financiero pensaban lo mismo hasta hace muy poco.
Tan sólo hace un año, los Estados Unidos tenían cinco grandes bancos de inversión independientes que ocupaban la cima de su potente sector financiero.
Colectivamente, sus empleados compartían el año pasado más de 36.000 millones de dólares en primas gracias a los enormes beneficios que esas entidades “ganaron” con sus arriesgadas y audaces estrategias de negocio.
Esas estrategias suelen entrañar mucho más riesgo –y complejidad– que las actividades de los bancos comerciales tradicionales.
A mediados de agosto, tuve la temeridad de predecir que estaban a punto de llegar las consecuencias de los riesgos y que pronto podía quebrar un gran banco de inversión de los EE.UU. o verse obligado a aceptar una fusión muy complicada.
Poco me imaginaba que hoy no iba a quedar ningún banco de inversión independiente en Wall Street.
De hecho, después de años de atraerse a muchos de los mejores y más brillantes profesionales del mundo para que ocuparan empleos con sueldos altísimos, ahora los bancos de inversión que se están hundiendo están despidiéndolos a diestro y siniestro.
Una de esas víctimas, antiguo alumno mío, me llamó el otro día y se preguntó: “¿Qué debo hacer ahora? ¿Buscar un empleo de verdad ?”
Con esto volvemos al plan del Tesoro de los EE.UU. de gastar centenares de miles de millones de dólares para desatascar el mercado de las hipotecas de gran riesgo.
La idea consistía en que el Gobierno de los EE.UU. haría las veces de comprador en última instancia de la deuda basura que el sector privado no había podido valorar.
¿A quién exactamente habría contratado el Tesoro para aclarar todo eso?
¡Pues a los banqueros de inversión desempleados, naturalmente!
Examinémoslo.
Los banqueros de inversión han estado perdiendo el chollo de sus empleos, porque no han podido idear forma convincente alguna de valorar la deuda hipotecaria tóxica.
De lo contrario, sus empresas habrían podido aprovechar los billones de dólares que ahora están muertos de risa en fondos soberanos, grupos de accionistas privados, fondos especulativos de gran riesgo y otros.
Ahora, trabajando para el contribuyente, esos mismos banqueros de inversión habrían dado de repente con la fórmula mágica de valoración que los había eludido hasta ahora.
No es de extrañar que los expertos académicos de todo el espectro político expresaran considerable escepticismo.
Cierto es que el Tesoro habría tomado participaciones en el capital social de algunas empresas, por lo que habría habido cierta posibilidad de que diera resultado, pero la preocupación principal se centraba en la evidente intención del Tesoro de pagar más del doble del precio actual de mercado (entre 20 y 30 centavos por dólar) a partir de la premisa de que su éxito al desenmarañar el mercado hipotecario habría hecho que cualquier descuento pareciera una ganga.
¿Habría equivalido esta quisquillosidad a dejar de reconocer la urgencia de un arreglo del sistema financiero?
¿Es que no era mejor cualquier plan que ninguno?
Yo, por mi parte, no estoy convencido.
Los sistemas financieros eficientes deben promover el crecimiento en la economía real, no imponer una enorme carga impositiva y el sistema financiero de los EE.UU., al engrasar las ruedas de la economía real, ha estado absorbiendo un asombroso 30 por ciento de los beneficios empresariales y el 10 por ciento de los salarios.
Así, pues, a diferencia de lo sucedido en el decenio de 1930, los EE.UU. afrontan un sistema financiero hipertrofiado.
Entonces, ¿acaso no es posible que, en lugar de causar una Gran Depresión, una importante reducción del sistema financiero, en particular si lo facilita una estructura reguladora mejorada, aumente la eficiencia y el crecimiento?
No quiero decir que el Gobierno deba quedarse de brazos cruzados.
Debe aportar una forma ampliada de garantía de depósitos durante esta época de confusión para que no haya más pánicos como el de Northern Rock.
Ésa fue una importante enseñanza del decenio de 1930.
El Gobierno debería también examinar la posibilidad de inyectar fondos más directamente en el sector hipotecario, mientras el sector privado se reconstituye por sí solo.
Desde luego, el Gobierno debe buscar también formas mejores de ayudar a los propietarios de viviendas y a sus prestamistas a elaborar procedimientos de quiebra eficaces.
Carece de sentido que los bancos ejecuten las hipotecas cuando existen opciones mejores, mediante las cuales las personas podrían permanecer en sus hogares y los bancos podrían recuperar mucho más dinero.
En su momento, después de muchos más avatares y enormes gastos, los EE.UU. superarán su épica crisis financiera.
La propuesta que fue derrotada no iba suficientemente encaminada a recortar las actividades de los bancos insolventes, pero podemos estar casi seguros de que ésa no será la última palabra, independientemente de cómo actúe el Congreso ahora.
La revolución comunista desarrollada en los siglos diecinueve y veinte buscaba concentrar la propiedad del capital en los gobiernos.
Más tarde, en las décadas finales del siglo veinte, una contrarrevolución recorrió el mundo, empujando en la dirección opuesta: dispersar el capital tanto como sea posible, haciendo que todos participen como propietarios.
Ahora esta contrarrevolución está llegando a un extremo lógico: si todos pueden ser propietarios, cualquiera puede ser un capitalista, hasta el peluquero, el mozo o el recolector de basura.
Un espectro nos hechiza nuevamente; esta vez es el sueño de democratizar verdaderamente el capitalismo.
Sin embargo, hacer que todos se conviertan en capitalistas puede ser algo tan imposible como el sueño comunista de convertir a todos y cada uno en trabajadores llenos de mística socialista.
El interés en los arcanos principios de las finanzas siempre ha sido una inclinación propia de personas que gustan de concentrarse en tablas numéricas y estudiar fórmulas matemáticas.
A veces estas personas se enriquecen, y sería una buena cosa el que todo el mundo pudiera imitarlas... pero la diversidad de talentos, flaquezas y predilecciones sicológicas de hombres y mujeres hace que esto sea imposible.
El nuevo espíritu del capitalismo democrático adopta distintos nombres y moviliza una variedad de símbolos.
Sin embargo, cualquiera sea la manera en que la describamos, la idea de que las masas deben convertirse en propietarias está cobrando fuerza en todas partes.
Por ejemplo, en Inglaterra Tony Blair articula una visión de una “nación de ahorristas y propietarios de bienes.”
Sus planes han sido llamados “políticas basadas en la formación de patrimonio”, término que ha ganado popularidad desde la publicación en 1991 del libro de Michael Sherraden Assets and the Poor: A New American Welfare Policy .
En los Estados Unidos, el Presidente George W. Bush llama a su sueño la “sociedad de propietarios”.
En China, en 2004 el Congreso Nacional del Pueblo redefinió a los empresarios y propietarios individuales como “constructores de la causa socialista” y los incluyó en el Frente Unido Patriótico.
Los gobiernos de todo el mundo están dedicando parte de sus presupuestos a regular y monitorear sus mercados de valores, con el fin de ser más seguros para los inversionistas individuales y aumentar el interés del inversionista en sus mercados.
También están intentando desarrollar sus planes de financiamiento de la vivienda, para ampliar la base de personas que son dueñas de su propio techo.
Algunos hablan de permitir que la gente sea propietaria de sus contribuciones a la seguridad social, en la forma de cuentas de jubilación personales, de su salud a través de cuentas de ahorro para la salud, y de su educación mediante cuentas de ahorros y vales escolares.
Este es un intento de generar una verdadera revolución, no el retorno a una temprana etapa capitalista del pasado.
Se trata de experimentar con instituciones económicas nuevas y creativas, nunca antes vistas.
El concepto general de “propiedad” no es en sí mismo una receta para lograr una nueva y exitosa economía, y hay un gran número de interpretaciones sobre cómo llevar a cabo la revolución.
Las revoluciones son siempre un experimento y una aventura.
Algunas de las nuevas políticas parecen paradigmáticas.
El gobierno laborista de Tony Blair está implementando un plan que, a partir de abril, creará un Fondo Fiduciario para la Infancia de carácter personal, que consiste en 250 a 500 libras esterlinas por cada recién nacido.
Los padres pueden aportar al fondo fiduciario de su hijo, el cual puede incrementarse libre de impuestos, y pueden escoger el destino del mismo entre varios tipos de inversiones.
El objetivo de este regalo es “estimular a padres y niños a desarrollar el hábito de ahorrar y participar en las instituciones financieras.”
Se trata de un plan a pequeña escala, bien diseñado, que costará al gobierno una cantidad de dinero medianamente baja: 500 libras, incluso si se invierten a lo largo veinte años, no serán suficientes para sacar a alguien de la pobreza.
La verdadera promesa del fondo fiduciario consistirá en educar a los ciudadanos acerca de las inversiones.
Es un buen comienzo, especialmente si la política de Blair se copia en otros lugares del planeta.
No obstante, otras propuestas son más riesgosas, en particular la privatización de las pensiones de jubilación, tema del que se habla en muchos países y que algunos (entre ellos Inglaterra, Chile, Suecia y México) ya han puesto en práctica, al menos en parte.
El plan de Bush de reformar la Seguridad Social en los Estados Unidos (al menos lo que se conoce de él) representa la vanguardia de la revolución de los propietarios.
Cuando se jubilen, en varias décadas más, los estadounidenses jóvenes que opten por él verían la mayor parte de los beneficios de pensiones tradicionales en la forma de ganancias de sus cuentas personales, que tendrían la libertad de invertir en una gama de opciones, valores o acciones entre ellas.
Cualquier beneficio tradicional restante no sería suficiente para subsistir; el grueso de los ingresos de los jubilados estaría a merced de los mercados.
Es imposible pronosticar el resultado de un experimento así, ya que la experiencia de otros países nunca puede ser una guía perfecta para un nuevo sistema: la situación nunca es exactamente la misma en un entorno diferente.
Un sistema de seguridad social privatizada como el que propone Bush podría terminar funcionando muy bien, suponiendo que la gente se comporta juiciosamente y/o el mercado de valores sigue en alza.
Sin embargo, hay también un mayor riesgo de que ocurra un desastre, debido a la tendencia humana, aparentemente innata, de extrapolar los resultados pasados.
Los inversionistas podrían crear una burbuja en el mercado de valores, estimulando a inversionistas incluso más ingenuos a concentrar sus cuentas de jubilación personales en el mercado de valores y dejándoles peligrosamente expuestos a un potencial colapso.
Existe otro riesgo, relacionado con el anterior, de que las cuentas privadas puedan causar una mayor baja en el índice de ahorro personal.
El índice de ahorro es el alma de cualquier economía, ya que no se puede esperar que los extranjeros financien por siempre las inversiones de capital.
Sin embargo, todo ese parloteo sobre potenciales y maravillosas utilidades podría causar lo que los sicólogos llaman el “sesgo de la esperanza deseosa”, haciendo que la gente crea que sus cuentas personales van a valer tanto en el futuro que no es necesario ahorrar por fuera.
La estimulación de una propiedad generalizada del capital podría dar origen a políticas potencialmente beneficiosas.
Pero, ¿queremos realmente ampliar esas políticas a áreas como las pensiones, la salud y la educación?
Después de todo, poseer capital, se trate de valores o bienes inmuebles, conlleva riesgos, y la necesidad de asegurarse contra estos riesgos explica por qué los países capitalistas crearon redes de seguridad en primer lugar.
Las revoluciones son emocionantes, pero debemos asegurarnos de que todavía tengamos un hogar al cual volver cuando terminen las barricadas y el polvo se asiente.
En circunstancias dramáticamente desfavorables, desde el pasado viernes México finalmente tiene un nuevo presidente.
Felipe Calderón prestó juramento para asumir funciones, desafiando la ira de su oposición de izquierda, siendo más listo que el Partido de la Revolución Democrática (PRD) y su líder, Andrés Manuel López Obrador, pero también pagando un precio alto.
Todos los programas de noticias de la televisión y las tapas de los diarios del mundo publicaron el mismo titular: “Nuevo presidente mexicano asumió en medio de caos y trompadas”.
Las instituciones mexicanas soportaron –a duras penas- la embestida violenta de una oposición de izquierda prácticamente insurreccional, avocada inútilmente a impedir la asunción de Calderón, y de un Partido Revolucionario Institucional (PRI) resentido, cada vez más dedicado a permitirle a Calderón que asumiera funciones, y luego fracasaron de manera miserable.
Calderón superó obstáculos aparentemente insuperables en el camino hacia la presidencia. Sin embargo, la lucha para gobernar y transformar a México acaba de empezar.
La mayoría de los analistas mexicanos creen que a Calderón debería resultarle relativamente fácil tener un mejor desempeño en relación al fracaso en gran medida auto-infligido del mandato del saliente presidente Vicente Fox.
México necesita crecer a un ritmo que aproximadamente duplique el de la presidencia de Fox (un magro 2% anual).
Si Calderón puede fortalecer la ley y el orden, y usar sus considerables habilidades políticas para llegar a un acuerdo con el PRI en materia de reformas económicas estructurales, tendrá éxito.
Sin embargo, esta visión es simplista.
El mandato de Fox, junto con los últimos cuatro años del mandato del ex presidente Ernesto Zedillo, prácticamente no fue un fracaso.
Desde los años 60 que México no había tenido diez años consecutivos de estabilidad económica, baja inflación, bajas tasas de interés, una moneda estable y un crecimiento constante aunque mediocre.
Por primera vez, la clase media baja pudo acceder a hipotecas, créditos para automotores y créditos personales: este año se construyeron y se vendieron más casas y se compraron más autos que en cualquier momento antes.
De la misma manera, si bien a Fox se lo puede criticar por no apretarle las clavijas a los manifestantes y a una oposición destructiva y extremista, nunca recurrió a la represión sangrienta por la que se llegó a conocer a la mayoría de sus antecesores.
Es más, hizo que México abandonara su política exterior arcaica y transformó a la inmigración y a los derechos humanos en el eje de la nueva agenda internacional de México.
A Calderón tampoco le está resultando fácil negociar con el PRI, al no poder formar un gobierno de coalición que, según él mismo proclamó en repetidas ocasiones, es la solución para la parálisis total que maldijo a México desde 1997.
Más allá de cuáles puedan ser las ventajas de un gabinete cuyos miembros son exclusivamente de su Partido Acción Nacional (PAN), esto no es lo que Calderón buscaba.
De la misma manera, fue imposible llegar a un acuerdo con la oposición respecto de la ceremonia de inauguración –de ahí las escenas caóticas y deprimentes de congresistas peleando en su recinto, mientras a Calderón lo sacaban por la puerta trasera para una ceremonia apresurada.
Los problemas económicos de México podrían ser más difíciles de manejar de lo que muchos analistas parecen creer.
México experimentó una apertura económica abrupta durante el gobierno del ex presidente Carlos Salinas en 1988-1994; una apertura política tardía pero exitosa bajo la presidencia de Zedillo en 1994-2000 y, al fin, una verdadera rotación en el poder gracias a Fox.
Pero los cimientos del viejo sistema corporativista del PRI creado en los años 30 siguen siendo intocables y representan los principales obstáculos para el crecimiento y el éxito de México.
El primer pilar de este sistema son los monopolios económicos públicos y privados que dominan al país.
Las compañías estatales de petróleo (Pemex) y de energía eléctrica (Comisión Federal de Electricidad) no tienen competencia.
Los monopolios privados de telecomunicaciones (Telmex), de televisión (Televisa), de cemento (Cemex), de fabricación de pan y tortillas (Bimbo y Maseca, respectivamente), de bancos (Banamex/Citigroup y Bancomer/Banco de Bilbao) pueden tener competencia en el exterior, pero no fronteras adentro.
Estos monopolios son más fuertes que nunca y, en consecuencia, se resienten los precios, la oferta, el servicio y la calidad.
El segundo pilar está formado por los sindicatos que controlaron el movimiento obrero mexicano desde los años 30.
Estos sindicatos gozan de prerrogativas de contratación y despido, elecciones de líderes por aclamación, cuotas obligatorias sin transparencia y un inmenso poder político.
El sindicato de maestros es el más grande de América latina, el sindicato de los trabajadores del petróleo es el más rico de América latina y el sindicato de empleados de seguridad social ha bloqueado durante años cualquier intento de reforma sanitaria o de las pensiones.
El tercer pilar del sistema es el monopolio político.
Durante 70 años, el PRI dominó por completo la política mexicana; hoy lo hacen tres partidos y ningún otro puede entrar en la arena política o acceder a los enormes subsidios públicos –más de 500 millones de dólares el año pasado- distribuidos entre estos partidos sin su consentimiento.
Los principales partidos redactan su propia legislación antimonopolio, votan sus propios subsidios y eligen a sus propios funcionarios.
La falta de una reelección consecutiva en cualquier nivel refuerza el poder de las máquinas partidarias: eligen candidatos que luego los votantes simplemente ratifican en las urnas.
De modo que los desafíos de México se reducen a liberar al movimiento obrero, romper los monopolios privados y abrir los monopolios públicos a la competencia, y reducir las barreras de entrada que restringen el acceso a la arena política.
Estas tal vez no sean condiciones suficientes para el éxito, pero de hecho son necesarias.
Calderón debe fortalecer su presidencia desde el principio.
Cargar contra los que realmente tienen el poder quizá sea la única manera de lograrlo, por más riesgoso que pueda parecer.
Elegido con apenas el 35% de los votos, sin una mayoría en el Congreso y asumiendo la presidencia en vísperas de un retraso económico de Estados Unidos, las cosas serían difíciles de todas maneras.
Dado que aproximadamente una tercera parte del electorado no cree que haya ganado justamente, y en vista de la precariedad del imperio de la ley en el país, la postura de Calderón es mucho menos que envidiable.
La cautela y la paciencia tal vez no sean sus mejores consejeros.
STANFORD – Mientras que problemas fiscales plagan a los gobiernos centrales en muchas economías, una crisis paralela envuelve a muchos gobiernos subnacionales en todo el mundo.
Desde España a China a los Estados Unidos e Italia, los gobiernos de regiones, Estados, provincias, ciudades y pueblos se enfrentan a enormes desafíos fiscales.
Los niveles gubernamentales superiores están “agarrados por el cuello”, es decir no tienen otra salida, que rescatar a los gobiernos locales insolventes, e incluso pueden sufrir rebajas en la calificación de sus bonos como consecuencia de ello; en España, Italia y China, ese papel corresponde al gobierno nacional, y, en el caso de las ciudades y pueblos de los Estados Unidos dicho papel corresponde a los Estados en los que se encuentran.
Hay muchas similitudes dentro de y entre países en términos de la naturaleza y las causas de estas calamidades fiscales a nivel local.
Los funcionarios locales utilizaron los ingresos crecientes durante periodos de auge para financiar sus proyectos favoritos o para aumentar salarios y beneficios, prestando escasa atención a los costos futuros.
En periodos de recesión, los ingresos y las subvenciones procedentes del gobierno central colapsaron&nbsp; y llegó la hora de pagar facturas.
Trucos creativos de contabilidad enmascararon la magnitud&nbsp; total del problema.
Ahora viene la hora del ajuste de cuentas.
Para financiar empresas locales, los gobiernos locales chinos utilizan los llamados “vehículos de financiación de los gobiernos locales” (en inglés: “local-government financing vehicles”, o LGFVs) para eludir prohibiciones relativas a préstamos directos.
En España, los colapsos en los ámbitos de la vivienda y el empleo han golpeado fuertemente a los ingresos.
Existen rumores de una inminente espiral de incumplimientos en Sicilia, cuyo gobernador dimitió cuando los préstamos se dispararon después de se aplicaron recortes desde Roma.
Un nuevo informe de un grupo de trabajo copresidido por el ex presidente de la Reserva Federal, Paul Volcker, indica que los costos no financiados en los ámbitos de pensiones y de salud hacen que, a mediano y largo plazo, las perspectivas fiscales de muchos Estados en los Estados Unido sean sombrías.
La crisis fiscal de California también puede servir de lección para los gobiernos subnacionales en todo el mundo.
Recientemente, tres ciudades californianas se declararon en quiebra: Stockton, la ciudad estadounidense más grande en hacerlo en toda la historia, San Bernardino, la segunda ciudad en tamaño en declararse en quiebra, y Mammoth Lakes.
Se rumorea que Compton será la próxima; la mayoría de los observadores esperan que más ciudades sigan este camino.
El Estado se enfrenta a otro gran déficit presupuestario; sin embargo, el presupuesto para este año del gobernador Jerry Brown incluye un aumento sustancial del gasto.
La propuesta de Brown a ser sometida a votación en las elecciones de noviembre sería elevar la tasa de impuesto sobre la renta de las personas al 13,3%, el porcentaje más alto en la nación.
Según Brown, el aumento de impuestos sería temporal, sin embargo, duraría siete años.
Mientras tanto, afirma que él actúa con mano dura con los notablemente bien remunerados y poderosos sindicatos de empleados públicos, ya que negoció un recorte salarial del 5%.
Pero los detalles revelan que es un recorte salarial neto del 1,6%, a cambio de una reducción del 5% en la cantidad de horas de trabajo.
Las ciudades se declaran en quiebra para escapar de la presión impuesta por los crecientes costos en los ámbitos de pensiones y de cuidados salud, mismos que aumentan de forma exponencial.
En contraste con el Estado, las ciudades han llegado a recortar servicios esenciales, incluyendo una reducción del 20% en personal policial y de bomberos.
La quiebra debería permitir que los gobiernos locales renegocien su deuda en bonos y, quizás, los costos de sus planes de pensiones y de cuidados de salud para empleados jubilados (esto debe ser decidido por un juez de quiebras).
Sin embargo, el propio Estado se encuentra en una situación financiera desesperada; uno de los problemas de las ciudades es el fuerte recorte en fondos estatales asignados a las localidades.
A pesar de estos problemas, Brown ha comprometido a California a despilfarrar fondos en un tren de alta velocidad entre San Francisco y Los Ángeles.
Para disminuir los costos proyectados a un monto de $68 mil millones de un estimado de $100 mil millones, se usarán algunos trenes de baja velocidad ya existentes, lo que probablemente haga que se duplique el tiempo de viaje entre Los Ángeles a San Francisco y dicho tiempo llegue a ser de 5 a 6 horas.
Lo más probable es que California no pueda pagar la totalidad del proyecto, lo que haría que el primer segmento en el escasamente poblado Valle Central sea de poca utilidad.
Y, si de alguna forma se concluye el proyecto, será un tren de no tan alta velocidad que absorberá, por décadas, recursos altamente necesarios en otros servicios gubernamentales esenciales.
Estos tristes episodios revelan algunas lecciones importantes.
Un gobierno unipartidario debilita la responsabilidad de rendición de cuentas y cría arrogancia.
La legislatura de California ha estado controlada por el Partido Demócrata durante décadas, y se inspira en los intereses especiales de los grupos más poderosos de este partido: los sindicatos de empleados públicos, los grupos ambientalistas, los abogados litigantes, y los sindicatos docentes.
Ellos han inventado un experimento social extremadamente progresivo: California tiene 12% de la población de los EE.UU. y más del 30% de las personas que dependen del programa de asistencia social (“welfare”) en el país.
Desde mediados de los años 1980 hasta el año 2005, la población de California creció en 10 millones, mientras que el número de beneficiarios del programa de cuidado de salud Medicaid se disparó en siete millones; la cantidad de contribuyentes que pagan impuestos sobre su renta se incrementó en tan solo 150.000 personas; y la población carcelaria aumentó en 115.000.
El impuesto estatal sobre la renta no es sólo alto de manera no competitiva, sino que los ingresos son volátiles.
En la fase de expansión económica y bursátil, los ingresos entran de manera mucho más rápida que las rentas aumentan, debido a que el impuesto sobre la renta es extremadamente progresivo (en años considerados como buenos, el 1% superior de la escala de contribuyentes paga aproximadamente la mitad de los impuestos estatales sobre la renta).
La legislatura gasta como si los ingresos elevados irían a continuar por siempre.
Seguidamente llegan, de manera inevitable, la recesión y el colapso del mercado de valores, mismos que hunden al Estado en una crisis.
El experimento social progresista se salió tan severamente de su curso que el Estado no puede ni siquiera prestar servicios esenciales a los más necesitados de forma fiable, y esto ocurre en todos los campos, desde el ámbito educativo a los tribunales.
No es sorprendente que la economía de California, que solía superar a la del resto de los EE.UU., ahora tenga un desempeño sustancialmente más bajo.
La tasa de desempleo, que se encuentra en el 10,8%, es casi un tercio más alta que el promedio nacional, y es mayor a la del resto de los Estados, con excepción de Nevada y Rhode Island.
California todavía tiene grandes fortalezas en los ámbitos de la tecnología, el entretenimiento y la agricultura.
Pero ambos, ciudadanos y políticos, deben ponerse de acuerdo para enfocarse de manera mucho más cuidadosa en la prestación de servicios, para reformar el sistema tributario aplicando tasas más bajas que sean impuestas a una base más amplia de actividades económicas y personas (casi la mitad de la población no pagan impuestos estatales sobre su renta), y&nbsp; para modernizar los ineficientes programas estatales de manera que se gaste menos y se produzcan mejores resultados.
No es coincidencia que esta sea una receta perfecta para los hipertrofiados y sobre endeudados gobiernos centrales y subnacionales en todo el mundo.
Berkeley – Si bien la administración Obama atrae las miradas mundiales, puede que el futuro de Estados Unidos sea escrito –como tantas veces antes- por y en su estado más grande.
California, que una vez fuera el icono del optimismo y espíritu de emprendimiento estadounidense, ilustra hoy las dificultades a las que se enfrenta el país, y cuánto es posible equivocarse todavía en el nivel local.
California, el más poblado y rico de los 50 estados de la Unión, ha sido por largo tiempo un polo de atracción de personas talentosas y emprendedoras de todo el mundo.
Uno de cada cuatro de sus residentes nació en el extranjero.
Sus dos polos industriales más famosos, Silicon Valley y Hollywood, dependen del flujo constante de talentos del exterior.
Su sólido sector agrícola es un enorme exportador de alimentos, beneficiándose del creciente apetito de los consumidores de los países en desarrollo.
No obstante, el poder tecnológico y empresarial de California (por si solo, sería la novena mayor economía del mundo) coexiste con un sistema político disfuncional que lo ha llevado al borde de la bancarrota fiscal.
El 19 de mayo, los votantes del estado rechazaron en una elección especial un conjunto de aumentos de impuestos y recortes de gastos necesarios para equilibrar su presupuesto.
Ahora California se enfrenta a un vergonzante rescate financiero federal o a un prolongado periodo de gobierno de los jueces, quienes según la ley californiana tienen el poder de anular acuerdos laborales, rescindir contratos y, en general, reestructurar los compromisos financieros del estado.
Para el Presidente Barack Obama, la crisis de California pone en riesgo sus propios planes de reforma.
Puesto que otros estados de la Unión también pasan por dificultades fiscales, el precio político de rescatar a California puede ser rescatar a decena de otros estados también.
Un rescate financiero masivo del estado, al tiempo que añadiría una enorme presión al gobierno de Obama, expondría el eslabón débil del sistema estadounidense de gobierno.
Las así llamadas naciones &quot;unitarias&quot;, como Gran Bretaña, Francia, China o Kenia, en lo esencial tienen un sólo conjunto de obligaciones gubernamentales: una fuerza de policía nacional, un empleador para todos los profesores de escuelas públicas, un sistema general de pensiones, etc. En contraste, Estados Unidos tiene un sistema &quot;asimétrico&quot; que permite que muchas entidades de gobierno superpuestas -7000 tan sólo en California- se endeuden, contraten y despidan empleados e impongan impuestos.
Es difícil encontrar sentido a estas asimetrías.
Cuando los mercados financieros se concentran en la salud fiscal del gobierno federal, pierden de vista el alcance de las obligaciones de gobierno como un todo.
La complejidad del sistema de gobierno estadounidense amenaza los beneficios de la decisión de Obama de estimular la economía a través del gasto deficitario.
Mientras el gobierno nacional se expande, los gobiernos estatales, como el de California, se contraen.
Más aún, la crisis de California es más que económica.
Se trata del estado más diverso de EE.UU.; más de la mitad de sus 37 millones de habitantes no es blanca.
Para quienes creen en los beneficios de la diversidad, representa el mayor experimento social de la historia humana, al reunir a personas de procedencias diferentes de una manera inimaginable en, digamos, Alemania, China o Brasil.
El gobernador de California, Arnold Schwarzenegger, fue un inmigrante (de Austria) antes de convertirse en estrella de cine.
En sus seis años en el cargo, una y otra vez ha intentado sortear una legislatura estatal polarizada -hasta el presupuesto anual requiere una mayoría de dos tercios- apelando directamente a los votantes.
Las iniciativas de propuestas de ley por votación directa se crearon hace 100 años para dar poder a los ciudadanos comunes y corrientes, pero en las últimas décadas el proceso ha sido secuestrado por elites que buscan beneficiar sus propios intereses.
A pesar de que las carreteras californianas se encuentran en condiciones lamentables y las instituciones públicas están en decadencia -lo cual es resultado de un gasto demasiado bajo y funcionarios públicos que son demasiado costosos- el estado sigue contando con el mejor grupo de universidades públicas de los Estados Unidos.
Sin embargo, el secreto del éxito de la Universidad de California es su capacidad de obtener niveles cada vez mayores de financiamiento de los privados y el gobierno federal.
También en el caso de los  motores económicos del estado se aprecia una desvinculación con respecto a las estructuras políticas de California.
Intel, el mayor fabricante mundial de chips de ordenador y pilar principal de Silicon Valley, no ha construido una fábrica en el estado por más de 20 años.
Hollywood filma una cantidad crecientes de películas en otros lugares.
La agricultura depende en gran medida de los trabajadores ilegales de México, que viven de manera temporal cerca de los campos y se llevan lo que ganan de vuelta a casa.
Sigue siendo un desafío elusivo el hacer una sola comunidad de un estado tan diverso.
Algunas personas influyentes, incluido Schwarzenegger, dicen que necesita una nueva constitución que restrinja las iniciativas de propuestas de ley por votación directa y facilite la aprobación del presupuesto.
Los más radicales insisten en que California es ingobernable y se debería dividir en dos y hasta tres estados.
Por supuesto, para crear más Californias se necesitaría la aprobación del gobierno federal en Washington, donde los representantes electos de California -principalmente del Partido Demócrata de Obama- tienen hoy más poder que quizás nunca en la historia del país.
Nancy Pelosi, líder de la mayoría de la Cámara de Representantes, es de San Francisco.
Los dos comités más poderosos de la Cámara baja, Energía y Comercio y Educación y Trabajo, son encabezados por californianos.
Dos de los senadores más influyentes proceden también de este estado.
Por qué estos políticos de Washington no hacen nada por evitar la deriva de su estado hacia la ruina dice mucho acerca de lo que anda mal en la política estadounidense.
Schwarzenegger es republicano, por lo que en privado los demócratas desean que fracase.
Hay un problema más profundo: los políticos de todo el espectro, en deuda con intereses creados, están acostumbrados a negar los problemas graves.
Obama se verá obligado a ayudar a diseñar un acuerdo para mantener a flote el estado en términos financieros.
Sin embargo, como condición puede insistir en que los californianos, que ya están entre los estadounidenses que más contribuyen al erario, tengan que pagar más.
Si se rehúsan, el Presidente podría enfrentarse a una revuelta cada vez más seria contra la idea de una mayor injerencia del gobierno como respuesta principal a los padecimientos internos del país.
El Banco Popular de China y el Banco del Japón –además de otros bancos centrales de Asia- tienen problemas.
Han acumulado inmensas reservas de divisas, calculadas en más de 2 billones de dólares.
El problema es que casi todas están en dólares de los Estados Unidos... divisa que está perdiendo valor rápidamente.
Todas las posibles opciones para los bancos centrales de Asia parecen igualmente carentes de atractivo.
Si no hacen nada y conservan los dólares, sus pérdidas no harán otra cosa que aumentar, pero, si compran más, para procurar que se revalorice el dólar, tendrán simplemente una versión mayor del mismo problema.
En cambio, si intentan diversificarlas entre otras divisas, provocarán una bajada más rápida del dólar y sufrirán mayores pérdidas.
También es probable que encuentren la misma clase de problema con otras posibles divisas de reserva.
Se ha promocionado el euro como la opción substitutiva del dólar.
Algunos europeos entusiastas animaron a los asiáticos a diversificar sus reservas, pero al cabo de unos ańos podría perfectamente repetirse la misma situación con el euro.
Unos grandes déficit fiscales y un crecimiento lento podrían convencer a los mercados de divisas de que el euro tiene poco futuro, lo que avivaría las ventas... y, por tanto, las pérdidas de los bancos centrales poseedores de esa divisa.
Existe un paralelismo histórico con la preocupación actual por la mayor divisa de reserva del mundo.
La economía de la época de entreguerras, destrozada por la Gran Depresión de comienzos del decenio de 1930, ofrece toda una serie de lecciones penosas, pero importantes, para el presente.
En el decenio de 1920, se reconstruyó la economía mundial en torno a un régimen de tipos de cambio fijos en el que muchos países no conservaban sus reservas en oro (como era habitual antes de la primera guerra mundial), sino en divisas, en particular en libras esterlinas británicas.
Durante el decenio de 1920, algunos de los poseedores oficiales de libras empezaron a ponerse nerviosos ante los flojos resultados del comercio exterior de Gran Bretańa, lo que indicaba que, como el dólar en la actualidad, la divisa estaba excesivamente valorada y decaería inevitablemente.
Los bancos centrales extranjeros preguntaron si el Banco de Inglaterra pensaba cambiar de opinión sobre el tipo de cambio de la libra.
Naturalmente, se les dijo que no existía la intención de abandonar la vinculación de Gran Bretańa con el oro y que la libra fuerte representaba un compromiso profundo y duradero (del mismo modo que el Secretario del Tesoro de los Estados Unidos John Snow insiste en la actualidad en la idea de un “dólar fuerte”).
Sólo Francia hizo caso omiso de las declaraciones británicas y vendió gran parte de sus reservas de libras esterlinas.
Cuando llegó la inevitable devaluación británica los días 20 y 21 de septiembre de 1931, muchos bancos extranjeros se vieron gravemente afectados y fueron acusados de administrar mal sus reservas.
Muchos fueron privados de sus atribuciones y las personas implicadas quedaron desacreditadas.
El director del Banco Central de los Países Bajos Gerard Vissering dimitió y más adelante se suicidó a consecuencia de la destrucción causada en el balance de su institución por el hundimiento de la libra.
Algunos países que comerciaban mucho con Gran Bretańa o se encontraban en la órbita del gobierno imperial británico siguieron manteniendo reservas en libras después de 1931.
Durante la segunda guerra mundial, Gran Bretańa se aprovechó de ello y la Argentina, Egipto y la India, en particular, acumularon gran cantidad de libras esterlinas, pese a que no era una divisa atractiva.
Al final de la guerra, se les ocurrió una nueva forma de utilizar sus reservas: gastarlas.
En consecuencia, dichas reservas aportaron el combustible para el populismo económico.
Grandes poseedores de saldos en libras esterlinas –la India de Nehru, el Egipto de Naser y la Argentina de Perón- se lanzaron a importantes nacionalizaciones y se pusieron a gastar a lo loco en el sector público: construyeron ferrocarriles, embalses, acerías.
Los saldos en libras esterlinas resultaron ser el punto de partida de unos regímenes de vasta e ineficiente planificación estatal que perjudicó a largo plazo las perspectivas de crecimiento en todos los países que siguieron ese rumbo.
żPodría estar reservado un destino similar a los poseedores actuales de grandes reservas?
El llamamiento más explícito en pro de la utilización de las reservas en dólares para financiar un importante programa de modernización de las infraestructuras ha sido el de la India, que tiene un problema similar al que afrontan China y el Japón.
En otros sitios resultará igualmente tentador.
Hay que eliminar esa tentación antes de que los tentados cedan ante ella.
La posesión de reservas representa un concepto anticuado, por lo que el mundo debe examinar alguna forma de hacer que desempeńen un papel menos esencial en el funcionamiento del sistema financiero internacional.
Desde luego, las reservas son importantes para paliar los desequilibrios en un régimen de tipos de cambio fijos, pero desde el decenio de 1970 el mundo ha avanzado hacia una mayor flexibilidad de los tipos de cambio.
Es evidente que las reservas son también importantes para los países que sólo producen unos pocos bienes –en particular los productores de materias primas- y, por tanto, afrontan grandes e imprevisibles oscilaciones de los precios de los mercados mundiales.
La dependencia de las exportaciones de café o cacao requiere una acumulación de reservas prudenciales, pero eso no es aplicable a China, al Japón o a la India, cuyas exportaciones están diversificadas.
Los países que actualmente tienen grandes superávit no necesitan grandes reservas.
Deben reducir lo antes posible las que posean antes de que hagan algo realmente absurdo con el tesoro acumulado.
BERLÍN – La decisión adoptada por el G-20 en noviembre de 2008 de no dejar perecer ningún banco sistémicamente importante pudo parecer prudente en aquel momento, dada la amenaza de un desplome financiero mundial, pero dicha decisión y las equivocadas políticas aplicadas por los bancos centrales y los gobiernos desde entonces han brindado a los más importantes bancos excesivamente endeudados la capacidad de chantajear a sus rescatadores, capacidad que han utilizado para crear un sistema financiero en el que están, en realidad, exentos de responsabilidad.
La capacidad de los bancos grandes para obtener mediante extorsión semejante arreglo se debe a una amenaza implícita: si un banco sistémicamente importante se viera abocado a la insolvencia, el sector financiero –y con él el sistema de pagos de la economía– quedaría paralizado, pero ya es hora de desenmascarar a los banqueros farsantes: el mantenimiento del sistema de pagos puede y debe quedar separado del problema de la insolvencia bancaria.
Por encima de todo, se debe revisar la decisión del G-20 de apuntalar bancos sistémicamente importantes y los gobiernos deben responder a las amenazas de los bancos declarando su disposición a tratar a los bancos insolventes como tales.
Una economía de mercado debe descansar sobre el principio de los beneficios y las pérdidas.
Una economía de mercado sin bancarrotas y sin un imperio de la ley que se aplique a todos por igual no es tal.
Se debe aplicar también a los bancos la ley que es válida para todas las demás empresas.
Además, los gobiernos deben garantizar los préstamos de los bancos insolventes a empresas no financieras, además de las cuentas corrientes y los depósitos de ahorros a plazo fijo de los clientes privados reformando la legislación sobre la insolvencia.
Desde luego, los gobiernos no deben garantizar las responsabilidades interbancarias que no afecten a los depósitos de los clientes.
Un administrador de la insolvencia gestionaría el banco y velaría por que se hicieran adecuadamente todos los pagos correspondientes a una garantía estatal, al tiempo que la refinanciación de dichos pagos continuaría por mediación del banco central.
Después de adoptar esas medidas, el sistema de pagos sería seguro.
En caso de insolvencia de un banco, no se apagarían sus computadoras, no se despediría al instante a sus empleados y no se paralizarían las transacciones de pago.
Tampoco se produciría un pánico bancario con retirada de depósitos, dadas las garantías oficiales de que no se verían afectados por la insolvencia de un banco.
Al fin y al cabo, incluso un simple billete de banco es dinero porque el Estado así lo afirma y, por tanto, no es diferente de los depósitos de ahorros, lo que significa que ningún ahorrador tiene ventaja al poseer dinero en efectivo.
Así, pues, no habría necesidad de una retirada apresurada de depósitos bancarios.
Naturalmente, la deliberada restricción de los efectos de la quiebra a las cuentas que no sean cuentas corrientes y de ahorros y depósitos a plazo fijo privados significa que la insolvencia del banco A podría propiciar la insolvencia del banco B. En el caso del banco B se aplicaría la misma situación en materia de liquidación: los depósitos de ahorros estarían a salvo, se podrían hacer pagos desde los depósitos corrientes de los clientes y no se revocarían los préstamos que hubiera concedido a empresas no financieras.
Evidentemente, el efecto dominó no tiene por qué detenerse ahí: la insolvencia de los bancos A y B podría crear problemas a un banco C y a otros.
De hecho, podría tener que liquidarse todo el subsistema bancario de reserva fraccional excesivamente endeudado, pero el sistema de pagos sobreviviría.
Así podría desencadenarse también un efecto dominó positivo, al adoptar otros Estados –gracias a la integración financiera internacional– procedimientos similares para la liquidación controlada de sus bancos insolventes.
Se destruirían los activos zombis.
Gran parte del dinero y del crédito creado de la nada a partir de transacciones interbancarias anteriores y ya excluido de las garantías oficiales, volvería a la nada.
Después, se podrían vender los bancos liquidados y antes excesivamente endeudados.
Tenemos la capacidad de eliminar la deuda en rápido aumento del sistema financiero y crear un nuevo orden monetario que corresponda a los principios de la libertad de empresa y al imperio de la ley, sin correr el riesgo de un desplome de todo el sistema de pagos.
Lo único que hace falta para restablecer la reglamentación bancaria eficaz –en Europa y en el resto del mundo– es la voluntad de oponer resistencia al chantaje de los propios bancos.
CAMBERRA – En el mar de la China meridional, durante mucho tiempo considerado, junto con el estrecho de Taiwán y la península de Corea, uno de los tres mayores puntos de tensión del Asia oriental, vuelve a haber oleaje.
El anuncio por parte de China de un despliegue de tropas en las islas Paracelso se produce después de un mes en el que países con reivindicaciones territoriales contrapuestas intensificaran su retórica, la presencia naval de China en zonas en disputa pasase a estar más visible y los chinos dividieran a la Asociación de Naciones del Asia Sudoriental (ASEAN), cuyos ministros de Asuntos Exteriores no lograron acordar un comunicado por primera vez en cuarenta y cinco años.
Todo ello ha puesto los nervios de punta, como lo hicieron similares poses militares y pulsos diplomáticos desde 2009 hasta mediados de 2011.
No es de extrañar: el mar de la China meridional, que se extiende desde Singapur hasta Taiwán, es la vía marítima que ocupa el segundo lugar del mundo por la importancia de su tránsito, en vista de que la tercera parte del transporte marítimo pasa por ella.
Más Estados vecinos reivindican más zonas del mar de la China meridional –y suelen hacerlo con un nacionalismo más estridente– que en cualquier otra extensión de agua y ahora se lo considera un importante campo de pruebas para la rivalidad chino-americana, en la que China extiende sus nuevas alas y los Estados Unidos intentan cortárselas lo suficiente para mantener su primacía regional y mundial.
Las cuestiones jurídicas y políticas relacionadas con las reivindicaciones territoriales contrapuestas –y los recursos marinos y energéticos y los derechos de navegación que las acompañan– son alucinantemente complejas.
Los historiadores futuros podrían perfectamente sentir la tentación de repetir sobre la cuestión del mar de la China meridional la famosa afirmación con la que Lord Palmerston se refirió a Schleswig-Holstein en el siglo XIX: “Sólo tres personas la han entendido jamás.
Una ya ha muerto, otra se volvió loca y la tercera soy yo… y la he olvidado”.
Actualmente, la cuestión territorial fundamental gira en torno al interés manifestado por China –e imprecisamente demarcado en su mapa con nueve líneas divisorias de 2009– por casi todo ese mar.
Semejante reivindicación abarcaría cuatro zonas terrestres disputadas: las islas Paracelso en el Noroeste, reivindicadas también por Vietnam; el banco de Macclesfield y el atolón de Scarborough en el Norte, también reivindicados por las Filipinas; y las islas Spratly en el Sur (reivindicadas por Vietnam, las Filipìnas, Malasia y Brunei, en algunos casos enfrentados entre sí, además de con China.)
Ha habido una rebatiña por parte de diversos países que las reivindican para ocupar el mayor número posible de esas islas, algunas de las cuales son poco más que rocas.
Se debe en parte a que, conforme a la Convención de las Naciones Unidas sobre el Derecho del Mar, que todos esos países han ratificado, esos propietarios soberanos de esos afloramientos pueden reivindicar toda una zona económica exclusiva de 200 millas (que permite la explotación exclusiva de la pesca y los recursos petroleros), si pueden mantener una vida económica propia.
De lo contrario, los propietarios soberanos sólo pueden reivindicar doce millas náuticas de aguas territoriales.
Lo que ha intensificado la preocupación de la ASEAN por las intenciones de Beijing es que, aun cuando China pudiera reivindicar con argumentos bastante sólidos todas las zonas terrestres del mar de la China meridional y todas ellas fuesen habitables, las zonas económicas exclusivas consiguientes no incluirían ni mucho menos todas las aguas situadas dentro de su mapa con nueve líneas divisorias de 2009.
Así han despertado temores, no carentes de fundamento, de que China no esté dispuesta a respetar las limitaciones establecidas por la Convención sobre el Derecho del Mar y esté decidida a hacer una reivindicación más amplia y basada en la Historia.
Una forma sensata de empezar a encarar el futuro sería la de que todo el mundo mantuviera la calma ante las provocaciones y los nacionalistas redobles de tambores internos.
No parece haber una posición alarmantemente maximalista y monolítica, sostenida por todo el Gobierno y el Partido Comunista, con la que China esté decidida a seguir adelante.
Más bien, según un informe excelente hecho público en abril por el Internacional Crisis Group, sus actividades en el mar de la China meridional a lo largo de los tres últimos años parecen haberse debido a iniciativas descoordinadas de diversos agentes internos, incluidos gobiernos locales, organismos encargados de imponer el cumplimiento de la ley, empresas energéticas de propiedad estatal y el Ejército Popular de Liberación (EPL).
El Ministerio de Asuntos Exteriores de China entiende mejor que la mayoría las limitaciones impuestas por el derecho internacional, sin que haya hecho nada hasta ahora para imponer su cumplimiento, pero, pese a las actividades recientes del EPL y de otros, cuando al final del año haya concluido la transición de los dirigentes del país (que ha puesto nerviosos a muchos funcionarios centrales y decisivos), hay razones para abrigar la esperanza de que se formulará una posición china más contenida.
China puede y debe enfriar la situación volviendo a hacer suyo el modesto conjunto de medidas de reducción del riesgo y de creación de confianza que acordó con la ASEAN en 2002 y creando a partir de ellas un nuevo código de conducta multilateral y, más pronto que tarde, debe formular con precisión y con referencia a principios acordados y aceptados cuáles son sus reivindicaciones exactas.
Sólo entonces se podrá dar algún crédito a su posición manifestada –y en principio interesante– a favor de acuerdos para compartir los recursos de los territorios disputados, en espera de una resolución final de las reivindicaciones contrapuestas.
Por su parte, los Estados Unidos, si bien tenían justificación para unirse a los países de la ASEAN que tienen reivindicaciones a fin de contrarrestar la extralimitación china en el período 2010-2011, deben procurar no intensificar su retórica.
El traslado del “eje” militar de los Estados Unidos a Asia ha herido un poco la sensibilidad china y en un período de transición resulta más difícil de contener el sentimiento nacionalista.
En cualquier caso, la preocupación expresada por los Estados Unidos por la libertad de navegación en esas aguas siempre ha parecido un poco exagerada.
Un paso positivo y digno de beneplácito universal que los EE.UU. podrían dar sería el de ratificar por fin la Convención sobre el Derecho del Mar, cuyos principios deben ser el fundamento con el que compartir los recursos pacíficamente: en el mar de la China meridional y en los demás.
Exigir que los demás hagan lo que uno dice nunca es tan productivo como pedirles que hagan lo que uno hace.
El jefe del grupo de inspección de armamento de la ONU alcanzó un acuerdo con Iraq acerca de los términos tentativos para la conducción de inspecciones de armamento en dicho país, las cuales podrían empezar, en teoría, tan pronto como dentro de dos semanas.
Pero el éxito de tal trato depende tanto de los hombres que realizarán las inspecciones como de los detalles acerca de cuándo, dónde y cómo se llevarán a cabo.
Hans Blix encabezará el grupo de inspección de armameto de la ONU encargado de buscar, encontrar y destruir las armas de efecto masivo de Saddam Hussein.
Conozco a Blix desde hace más de cuarenta años.
En 1960 fue mi asistente cuando yo era líder de la Juventud Liberal Sueca.
Desde entonces he seguido su carrera con detenimiento.
Fue ministro del exterior sueco durante un año y después fue director general de la Agencia Internacional de Energía Atómica (AIEA) en Viena.
Personalmente, Blix es amable y tiene sentido del humor; políticamente, es débil y fácil de engañar.
Son pocos los funcionarios europeos en los que puedo pensar que serían menos apropiados que él para un enfrentamiento con Saddam Hussein.
Sin duda, es con total incredulidad que miro las noticias en la televisión acerca de las negociaciones de Blix con los secuaces del dictador iraquí.
El mundo ha sido ampliamente advertido acerca de las debilidades de Blix porque tiene un récord de graves fracasos.
Cuando Blix encabezaba la AIEA antes de la Guerra del Golfo en 1991, le aseguró despreocupadamente al mundo, después de varias inspecciones, que no sucedía nada alarmante en Iraq.
Él fué quien emitió el "certificado de salud" aprobado que Saddam esperaba cuando empezó a esconder sus fábricas y ambiciones atómicas.
Desde entonces, hemos descubierto de forma demasiado inequívoca que Saddam está obsesionado con la idea de procurarse armas de destrucción masiva, es decir, cabezas de misiles químicas y biológicas, así como bombas atómicas y los misiles para transportarlas.
Algunos expertos que solían trabajar para el programa de armas nucleares de Iraq, quienes huyeron de Bagdad hacia Occidente, confirmaron esa información.
Nos platicaron acerca de cómo se realizaban decisivos y costosos esfuerzos para obtener dispositivos para la "destrucción final".
Sin duda, ahora está claro que, cuando estalló la Guerra del Golfo, Saddam estaba a sólo un año de completar su primera bomba atómica.
Después de esa guerra, los inspectores de la ONU encontraron y destruyeron una inmensa cantidad de cabezas químicas y biológicas, así como instalaciones para producir armas nucleares.
A pesar de sus graves fracasos como jefe de la AIEA antes de 1991, Blix fué asignado otra vez para encabezar a los inspectores de desarme de la ONU, esta vez en conjunto con otro sueco, el embajador Rolf Ekéus.
Blix, inocente y relativamente ignorante en cuanto a detalles técnicos (su profesión es el derecho internacional), es fácil de despistar.
Incluso después de la Guerra del Golfo no fue capaz de descubrir que los funcionarios iraquíes, quienes de nuevo le aseguraban a la ONU que no escondían nada, no eran más que embusteros consumados.
Ciertamente, Blix creyó que Iraq no tenía absolutamente ningún programa de armas nucleares.
David Kay, quizá el más eficaz inspector de armas en la actualidad, insistió en decir que no confiaba en ellos.
Pero Blix le reprochó su actitud.
Blix le dió a entender que debía creer en la información oficial.
Las cosas cambiaron cuando Kay empezó a inspeccionar edificios sospechosos sin notificar por adelantado a los iraquíes acerca de sus intenciones.
Esta nueva y agresiva estrategia de inspección tuvo consecuencias dramáticas: Kay descubrió materiales que confirmaron el hecho de que Iraq se encontraba a una distancia de entre 12 y 18 meses de lograr producir un dispositivo nuclear.
Ese descubrimiento histórico terminó en un confrontamiento en un estacionamiento en Bagdad.
Los autos de la ONU fueron rodeados por 200 soldados iraquíes en conjunto con una multitud de civiles, mandados al lugar por órdenes de los funcionarios iraquíes.
El sitio continuó durante cuatro días y sus noches, mientras Kay y sus colegas utilizaron teléfonos satelitales para enviar a Occidente, via fax, ciertos documentos cruciales.
Blix se había opuesto a la redada.
Por fortuna, el embajador Ekéus la apoyó y brindó soporte a los inspectores durante el sitio.
He conocido a una considerable cantidad de expertos en armas de destrucción masiva iraquíes y ellos a menudo comparan a los dos suecos: "Ekéus es brillante", dicen, "Blix es terrible".
Cuando se estaba formando el actual inspectorado de la ONU en 1999, tanto Ekéus como Blix estaban entre los candidatos considerados para encabezar el nuevo grupo.
Algunas amistades de Iraq localizadas en París y en Moscú consultaron a Bagdad para averiguar a quién prefería Saddam.
Entonces, Francia y Rusia sugirieron a Blix.
Sorprendentemente, la administración de Clinton aceptó esa decisión.
Las armas químicas y biológicas de Saddam, y su determinación para conseguir armamento nuclear, son una amenaza para el mundo.
El dictador podría utilizar tales armas él mismo o ponerlas a disponibilidad de organizaciones terroristas.
Y la cuestión de la guerra o la paz depende de un hombre que es repetidamente engañado por el régimen iraquí.
Quizá la administración de Bush entiende las debilidades de Blix.
Yo supongo que Estados Unidos no permitirá que Blix y los inspectores que supervisa sean engañados de nuevo por Iraq.
Pero pase lo que pase con esta crisis, a partir de este punto, está claro que la ONU no cumplió con sus obligaciones al pedirle a un enclenque que encabezase a los inspectores que supuestamente deben enfrentarse con el bárbaro de Bagdad.
“La negación de la situación del dólar&quot;, el estado de ceguera voluntaria en el que los banqueros y las autoridades de los bancos centrales dicen no preocuparse por la caída de la moneda estadounidense, parece estar llegando a su fin.
Ahora hasta Jean Claude Trichet, Presidente del Banco Central Europeo, se ha unido a la ola de inquietud.
Cuando se lanzó el euro, el tipo de cambio entre el dólar estadounidense y el euro ($:€) era de US$1,16/€1.
A ese precio, el dólar estaba subvaluado en cerca de un 10% con respecto a su paridad de poder de compra (PPP).
Inicialmente, el precio del dólar se elevó, pero desde 2002 ha descendido constantemente la mayor parte del tiempo.
Cada día parece traer consigo un nivel más bajo con respecto al euro.
Frente a la constante caída del dólar, las autoridades parecen haber quedado paralizadas.
Son muchas las razones de esta inacción, pero es difícil evitar la impresión de que se relacionan con el estado actual de las teorías académicas acerca de los tipos de cambios.
En pocas palabras, los economistas creen que no se debe hacer nada, o bien que nada se puede hacer.
Sus así llamados &quot;modelos de expectativas racionales&quot; predicen que los tipos de cambio no se deberían apartar de la paridad de modo duradero.
Con el convencimiento de haber encontrado cómo modelar la manera en que piensan los operadores de divisas, no ven necesidad alguna de intervenir porque, excepto en el caso de desviaciones temporales, los mercados siempre terminan dando con los valores correctos de las monedas.
Por el contrario, los “economistas conductuales” reconocen que las monedas pueden apartarse de la paridad por un largo periodo, pero atribuyen esto a la psicología del mercado y a las operaciones bursátiles irracionales, no a los intentos de los operadores de divisas de interpretar fundamentales macroeconómicos cambiantes.
Esto implica que la intervención no sólo es innecesaria, sino ineficaz: enfrentados a grandes altibajos y volúmenes de operaciones por US$ 2 mil millones por día, los bancos centrales son incapaces de contrarrestar los fervores irracionales de los operadores.
Sin embargo, tanto el modelo de las &quot;expectativas racionales&quot; como el &quot;conductual” son deficientes porque buscan generar predicciones exactas del comportamiento humano.
Ninguno toma en cuenta el hecho de que la racionalidad depende tanto de la comprensión imperfecta de los individuos acerca de la historia y la sociedad como de sus motivaciones.
Si ponemos el “conocimiento imperfecto” en el centro del análisis económico, quedan más claras las implicaciones de nuestras limitaciones para predecir los resultados del mercado.
Cuando se trata de mercados de divisas, los niveles de paridad basados en el comercio internacional son apenas uno más entre muchos factores que los operadores toman en consideración.
Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando prestan atención a otros fundamentales macroeconómicos y por tanto apuestan por un tipo de cambio que se aleja del nivel de paridad.
En el ascenso del euro con respecto al dólar, quienes apuestan al alza del euro supuestamente han estado reaccionando frente al déficit de cuenta corriente de Estados Unidos, la fortaleza de la economía de la eurozona y el aumento de los tipos de interés del euro.
¿Qué hay de irracional en tomar en cuenta estos fundamentales al hacer operaciones de divisas?
Por supuesto, las fluctuaciones, o &quot;swings&quot;, persistentes que se apartan de la paridad no duran para siempre.
Si bien los movimientos en los fundamentales macroeconómicos pueden hacer que haya quienes apuesten al alza del valor de una moneda más allá de la paridad, esto genera al mismo tiempo la preocupación de que ocurra un contra-movimiento de retorno a la paridad –lo que implica pérdidas de capital-, moderando el deseo de aumentar las posiciones largas o de futuros.
Relacionar el nivel de riesgo de mantener una posición abierta en un mercado de divisas con la divergencia del tipo de cambio frente a los niveles de paridad sugiere una novedosa manera de pensar en cómo los bancos centrales pueden influir sobre el mercado para limitar los movimientos que se apartan de la paridad.
Aunque el tipo de cambio tarde o temprano vuelve a su referencia de PPP, es posible que -en un mundo de conocimiento imperfecto- los participantes del mercado no tomen en cuenta esta posibilidad en el corto plazo.
Pero si los bancos centrales anuncian con regularidad su preocupación acerca de alejamientos importantes con respecto a la PPP, como lo hacen hoy con las expectativas de inflación, aumentarán las inquietud de los operadores de que otros operadores consideren cada vez más riesgoso mantener posiciones abiertas que impliquen mayores movimientos más allá de los niveles de paridad.
Esto debería moderar el deseo de los operadores alcistas de aumentar sus posiciones largas, con lo que se limitaría la magnitud de la fluctuación.
Para implementar esta propuesta de “limitación de las fluctuaciones”, un banco central tendría que anunciar su estimación de valores de paridad cada mes, junto con una completa explicación de estas estimaciones.
También comunicaría a los operadores de divisas sus preocupación sobre los alejamientos excesivos con respecto a sus valores de paridad estimados y su pronta disposición a intervenir en momentos impredecibles para impedir mayores alejamientos con respecto al PPP.
Esta política sería más efectiva todavía si se supiera que más de un banco central -digamos, la Fed y el BCE- estarían preparados para intervenir.
Esta estrategia no implica una zona objetivo pre-especificada para los tipos de cambio.
Dado el tamaño de los mercados de divisas, estos objetivos casi siempre fallan.
En lugar de ello, nuestra estrategia de limitación de las fluctuaciones implica que, si el tipo de cambio se aleja de la paridad más allá de cierto nivel, los bancos centrales tendrían que intervenir.
La posibilidad de que haya intervenciones impredecibles reforzaría el efecto de los anuncios regulares del banco de los valores de paridad sobre la percepción de los operadores de que hay un aumento del riesgo.
Si bien esta propuesta comparte algunos rasgos con la fijación de objetivos de inflación, en realidad puede lograr su propósito de manera más eficaz.
Ambas implican anunciar niveles de referencia.
En ambos casos, los bancos centrales intentan afectar los resultados macroeconómicos directamente, así como ejercer influencia sobre las expectativas de los participantes del mercado.
Si embargo, como enfatizara Milton Friedman, los vínculos entre la política monetaria y la inflación son “largos y variables”.
A diferencia de ello, el vínculo entre la intervención oficial y los movimientos del tipo de cambio es mucho más directo y potente.
Frente a volúmenes de operaciones masivos, la intervención directa puede alterar la oferta y la demanda de divisas sólo en el margen, pero la política de limitación de fluctuaciones puede ampliar los efectos de la intervención al reducir el deseo de los participantes del mercado de alejar el tipo de cambio de la PPP.
Nuestra propuesta de reducir –pero no eliminar- las fluctuaciones con respecto a la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados determinen el precio de activos de beneficio incierto.
Pero las fluctuaciones de divisas, si son demasiado amplias y pronunciadas, pueden afectar la competitividad y exigir una costosa asignación de recursos.
A menudo estos efectos generan llamados a tomar medidas proteccionistas, lo que puede reducir los beneficios del comercio internacional y la actividad económica real.
Sólo mediante la aceptación de los límites del conocimiento las políticas monetarias y de tipos de cambio pueden tener mayores posibilidades de éxito.
BUENOS AIRES - Argentina es un país curioso.
Durante los últimos ocho años, su economía mostró indicadores de excepción: el PIB creció cerca de un 70% (casi tan dinámico como China) y el empleo formal aumentó más del 30%.
Los sólidos resultados fiscales, sin precedentes en el país, han estado acompañados de excedentes de comercio exterior que son la envidia de incluso los países más fiscalmente solventes del mundo.
Todo esto representa una recuperación totalmente inesperada de la inmensa deuda externa pública y privada de hace sólo una década.
De hecho, el fuerte repunte de la Argentina ha generado una enorme acumulación de reservas de divisas para el país.
También es sorprendente el aumento de la tasa de ahorro interno argentino, que ha permitido la autofinanciación de la inversión - que se ha duplicado - y, paradójicamente, flujos de salida de capital.
El sólido crecimiento económico, impulsado por los altos precios internacionales de los productos básicos, se ha basado en ingresos fiscales récord y, después de ocho años de comercio en general muy próspero, el sector empresarial del país está en mejor estado que nunca.
La mayoría de los economistas predicen una saludable tasa del 5% de crecimiento anual en 2011, junto con positivos resultados fiscales y externos.
Por otra parte, la situación internacional de Argentina es altamente favorable, con excelentes relaciones comerciales que garantizan buenos resultados para los productores de materias primas.
Brasil, con su floreciente economía y su fuerte moneda, es el mejor socio de la Argentina, en particular para el sector automotriz.
Sin embargo, el panorama económico del país es más complejo de lo que los principales indicadores económicos sugieren.
Desde mediados de 2007, las expectativas respecto a la sostenibilidad a largo plazo se han ido debilitando.
De hecho, es dudosa la eficiencia del gasto público, con escasos resultados positivos que la demuestren.
Más aún, la crisis económica internacional y la escasez de los suministros de energía han hecho mella en la confianza, al igual que las tensiones sobre la nacionalización de los fondos de pensiones y los conflictos con los productores de soja, que se oponen a un aumento de sus de por sí elevados impuestos.
En un país con una de las peores historias de crisis económica y volatilidad, están aumentando los temores a una nueva crisis, y los inversores han ido dolarizando sus carteras con el fin de proteger su capital.
En los últimos tres años, han huido del país capitales por un valor de 52 mil millones de dólares.
Ha disminuido la amenaza de una crisis en 2011, pero sigue habiendo dudas sobre el largo plazo.
Argentina precisa de un programa completo para demostrar que, además de la capacidad de generar riqueza que ha mostrado en los últimos ocho años, puede sostener el crecimiento económico y no volver a la volatilidad del pasado.
Los objetivos clave de política económica deben ser racionalizar el gasto público, frenar el crecimiento de la oferta monetaria con el fin de controlar la inflación, frenar las salidas de capital, y abordar las tarifas de los servicios públicos y las subvenciones.
Los altos niveles de exclusión social y pobreza de la Argentina son problemas que siguen sin resolverse y que se deben abordar para dar sustento a un crecimiento a largo plazo.
Si no se abordan estos importantes problemas se arriesga seguir con una elevada tasa de inflación, que ahora supera el 20% anual, una de los mayores índices anuales del mundo, y muy por encima de ritmo de depreciación del peso argentino.
Esto está erosionando el superávit externo, debilitando el poder adquisitivo interno y haciendo que se pospongan las inversiones.
Una prioridad fundamental debe ser aumentar la inversión mediante la creación de un clima de confianza.
El sector financiero es siete veces menor que el promedio de la OCDE, y casi todas las empresas dependen de préstamos a corto plazo.
El inicio de negociaciones con el Club de París sobre la deuda que el país se negara a pagar en 2002 y el acercamiento al Fondo Monetario Internacional para recibir asistencia técnica que ayude a dar credibilidad y transparencia a las estadísticas oficiales, contribuiría a normalizar el acceso a los mercados de crédito internacionales.
Por otra parte, para proporcionar una muy necesaria financiación a las empresas locales, la Argentina necesita el regreso de parte de los ahorros que han sido enviados al extranjero.
En la actualidad, el contexto macroeconómico, de negocios e internacional es extremadamente favorable para Argentina, como lo es para todos los países que cuentan con abundantes recursos naturales, una fuerte capacidad de la emprendimiento e innovación, y mano de obra calificada.
Sin embargo, se requiere un compromiso colectivo global para aprovechar esta oportunidad y alcanzar un desarrollo incluyente.
A fin de evitar las crisis recurrentes del pasado, Argentina debe restablecer la confianza y poner en práctica un programa macroeconómico para frenar la inflación, mantener el equilibrio fiscal, y promover la inversión, el desarrollo tecnológico y la educación.
Sólo entonces podrá lograr una mayor igualdad social y aumentar la competitividad económica.
La Argentina ha recibido una nueva oportunidad en los últimos ocho años.
Esta vez, es mejor que la aproveche al máximo.
BERKELEY – Nunca hubo un cuestionamiento sobre el propósito final de la Iniciativa de Chiang Mai (CMI, tal su sigla en inglés), el sistema de respaldos financieros asiáticos creado en 2000 en esa ciudad tailandesa.
Ese objetivo, por supuesto, es crear un Fondo Monetario Asiático; es decir, una alternativa regional para el Fondo Monetario Internacional, cuyos oficios durante la crisis financiera de 1997-98 no se han ni olvidado ni perdonado.
Hasta el momento, sin embargo, la CMI debería estar funcionando pero no lo está.
Sus créditos y canjes nunca se han activado.
La angustia posterior al colapso de Lehman Brothers habría sido una ocasión obvia.
No obstante, y de forma reveladora, el Banco de Corea, el banco central más afectado, negoció un canje de moneda extranjera de 30.000 millones de dólares con la Reserva Federal de Estados Unidos, no con sus socios del ASEAN+3.
Hoy, nos dicen, el ASEAN+3 ha logrado otro gran hito, la llamada Multilateralización de la Iniciativa de Chiang Mai (CMIM, según su sigla en inglés), destinada a convertir sus canjes y créditos bilaterales en un pool de reservas regionales.
El objetivo se fijó en 2005, y el mes pasado los ministros de finanzas del ASEAN+3 ultimaron los detalles.
Definieron la proporción de aportes a un pool de 120.000 millones de dólares, fijaron las facultades de endeudamiento y asignaron los porcentajes de votos.  
El acuerdo sobre los aportes es significativo, se dice, porque China y Japón contribuirán el 32% cada uno.
En acuerdos regionales anteriores, como las suscripciones de capital al Banco de Desarrollo de Asia, China siempre había sido tratada como una potencia de segunda clase y se le pedía que aportara menos.
De hecho, China había eludido la propuesta de Japón de 1997 de crear un Fondo Monetario Asiático precisamente porque tenía miedo de asumir un papel subordinado.
Que China ahora sea reconocida como un par significa que no se interpondrá en el camino a una futura cooperación.
También importante, nos dicen, es el acuerdo para tomar decisiones por simple mayoría, según lo cual los votos de los países serían aproximadamente proporcionales a sus aportes.
Esto implica que ningún país por sí solo puede bloquear una acción, a diferencia de la junta ejecutiva del FMI, que toma decisiones por consenso, dándole a los países grandes como Estados Unidos poder de veto de facto .
Ahora bien, ¿estas nuevas reglas realmente importan?
Desembolsar más del 20% de los créditos disponibles a un país todavía requiere que éste primero llegue a un acuerdo con el FMI, y el 20% del derecho de endeudamiento de un país, en rigor de verdad, es menos de lo que aporta al pool.
Esto parecería anular el propósito mismo del acuerdo, que es liberar a Asia del FMI.
Si bien existe un plan para aumentar y luego eliminar el umbral del 20%, se postergó para alguna fecha futura no especificada.
La razón de la contradicción es clara.
Los países que ponen dinero contante y sonante quieren resguardos de que sus recursos no serán utilizados de manera frívola, y quieren saber que se los devolverán.
Pero a los vecinos regionales les resulta difícil criticar las políticas del otro y exigir correcciones de curso.
Las sensibilidades políticas son especialmente altas en Asia.
Incluso en Europa, con su larga historia de cooperación, la vigilancia y la condicionalidad son delegadas al FMI.
De forma reveladora, el Fondo, no la Unión Europea, ha tomado la delantera a la hora de negociar paquetes de asistencia de emergencia para Hungría y Latvia.
Desvincular a la CMIM del FMI requerirá que los países asiáticos emprendan revisiones implacables de las políticas de unos y otros y exijan difíciles ajustes de políticas.
Aquí el ASEAN+3 respalda sus palabras con acciones.
Su acuerdo de mayo incluyó un compromiso para establecer una unidad de vigilancia regional. 
Pero no existe ningún acuerdo respecto de dónde situarla o con qué personal dotarla.
Podría situársela dentro de la Secretaría de la ASEAN en Yakarta.
Podría ubicársela dentro del Banco de Desarrollo de Asia en Manila.
Se la podría entregar al país &quot;neutral&quot; del norte de Asia, Corea.
El resultado importa -razón por la cual los gobiernos están peleando sobre este tema-.
Recuerden cómo la decisión desafortunada de situar al FMI en Washington, DC mejoró la influencia del Tesoro norteamericano justo en la misma calle.
Estos dilemas se pueden evitar si se otorgan las responsabilidades de vigilancia y el poder real para desembolsar fondos a un organismo independiente aislado de la política nacional.
Sus miembros, con independencia estatutaria y períodos prolongados en funciones, podrían funcionar como el comité de política monetaria de un banco central.
Podrían emitir un Informe de Estabilidad Financiera que indique sin rodeos las políticas débiles y las vulnerabilidades financieras.
Y podrían exigir ajustes de políticas como una condición para el desembolso de fondos.
Entonces ahí se le podría mostrar la puerta al FMI.
Este esquema no resolvería todos los problemas de Asia.
Pero al menos evitaría un peligro, la urgencia de acumular cada vez más reservas.
La volatilidad reciente refuerza esta tentación.
Si los países asiáticos sucumben, regresarán los desequilibrios globales y todos los problemas asociados con ellos.
Colocar las reservas regionales en un fondo común como una manera de que den más de sí es una alternativa mejor.
Pero hacer que esta visión se vuelva una realidad requiere pensar de manera más audaz.
DAVOS – ¿Existe una &quot;modalidad asiática&quot; para resolver los desafíos globales?
La respuesta convencional es no.
Pero poco a poco están surgiendo elementos de una modalidad asiática.
Dada la creciente influencia de Asia, el mundo debería prestar atención -y tal vez tenga mucho para ganar.
La clave para entender las estrategias asiáticas es su pragmatismo.
Los asiáticos constantemente se adaptan y cambian.
En el pasado, los asiáticos hicieron hincapié en proteger su soberanía y eran temerosos de cualquier enfoque multilateral que pudiera diluirla.
Ahora, en respuesta a los desafíos globales -por ejemplo, las pandemias, las crisis financieras y el cambio climático-, la gran mayoría de los países asiáticos entienden que una acción colectiva no erosiona sino que protege la soberanía.
Por ejemplo, a pesar de perder la fe en el Fondo Monetario Internacional después de la crisis financiera de la región en 1997, acordaron aportar miles de millones al FMI después del reciente colapso financiero global.
También se produjo otro cambio significativo en las actitudes asiáticas.
En lugar de legitimidad , o simplemente conseguir más asientos a la mesa para brindar información, la discusión en Asia cada vez tiene más que ver con los resultados: cómo crear instituciones que sean más efectivas .
Al mismo tiempo, y reflejando su pragmatismo, los asiáticos siguen dispuestos a aceptar un continuo liderazgo y dominio de las instituciones globales por parte de Estados Unidos.
Tampoco desafían el paraguas de seguridad liderado por Estados Unidos para la región del Pacífico asiático.
En un taller reciente que copresidimos en Singapur, se planteó la pregunta inevitable: ¿los asiáticos pueden liderar la solución de los desafíos globales?
Las respuestas de los participantes chinos e indios fueron asombrosas.
Ellos dijeron que al ocuparse de más de 2.000 millones de personas -y ocuparse bien de ellas- tanto China como India ya estaban haciendo un aporte importante a la estabilidad y el orden global.
Es una respuesta razonable.
De hecho, si la gran mayoría de los 4.000 millones de asiáticos siguen mejorando su calidad de vida, el mundo se volverá un lugar mejor.
Aún así, existen aspectos positivos pero también negativos en la estrategia asiática frente a los desafíos de la gobernancia global.
Los aspectos positivos incluyen el respeto por la diversidad y un énfasis en la construcción de consenso por sobre el conflicto, en las soluciones prácticas por sobre los principios majestuosos y en el gradualismo por sobre el cambio abrupto.
Por otra parte, el deseo de evitar la confrontación puede impedir que se alcancen acuerdos importantes en un período razonable, y la apariencia de consenso tal vez simplemente enmascare la verdadera política en juego.
Valerse de los aspectos positivos de la modalidad asiática sugiere la posibilidad de una toma de decisiones más inclusiva en las instituciones de gobernancia global.
El peligro de una estrategia de esta naturaleza es que tal vez no se tomen decisiones o que se priorice la retórica por sobre la sustancia, impidiendo así la resolución de desafíos políticos fundamentales.
Entonces, ¿qué podría significar esto en la práctica?
He aquí algunas áreas en las que Asia -o, más correctamente, los asiáticos- pueden ayudar a solucionar algunos desafíos globales clave.
Paz y seguridad: Asia incluye muchas potencias navales nuevas, como China e India, que podrían ayudar a impulsar la seguridad de las rutas marítimas creando sociedades con potencias navales tradicionales como Estados Unidos.
Varios países asiáticos aunaron esfuerzos para combatir la piratería frente a las costas de Somalia.
China está desarrollando una capacidad policial desplegable que puede ofrecer una nueva herramienta importante en las operaciones de paz en estados frágiles.
Cambio climático : Asia necesita crear mercados innovadores que permitan la transferencia de tecnología.
China, Japón y Corea se han convertido en productores líderes de tecnología verde.
Los gobiernos asiáticos están en condiciones de asumir la delantera en el desarrollo de fuentes de energía alternativas.
Regulación financiera : los países asiáticos tienen que asumir un mayor liderazgo en la regulación de los mercados financieros.
China, al cuestionar la sensatez de depositar el destino de la economía mundial en el dólar estadounidense, ha propuesto la creación de una moneda global.
Se hicieron progresos en la Iniciativa de Chiang Mai -un acuerdo de intercambio de moneda multilateral entre los diez miembros de la ASEAN, China, Japón y Corea del Sur-, mientras que la posibilidad de un Fondo Monetario Asiático todavía sigue sobre la mesa (o al menos no muy lejos).
Salud : la experiencia de Asia frente al SARS, la gripe aviar, la H1H1 y otras enfermedades debería ser estudiada atentamente -tanto para extraer lecciones positivas como negativas- con la visión de desarrollar un nuevo consenso global en aras de hacer frente a las pandemias.
Empresas sociales : Asia se ha constituido en un líder en los emprendimientos sociales.
Los éxitos de empresas sociales como el Grameen Bank y el BRAC en Bangladesh han contribuido a una manera de pensar renovada respecto de cómo se pueden fusionar los objetivos sociales con las prácticas generadoras de ingresos.
En resumen, no existe una estrategia asiática coherente o sistemática para enfrentar los desafíos globales.
En respuesta a cada desafío, los asiáticos responden de manera pragmática.
Pero, dado que algunos de los mayores desafíos son el resultado de políticas fallidas, el pragmatismo tal vez ofrezca una manera positiva para poder avanzar.
MELBOURNE- Algo nuevo está pasando en la Escuela de Negocios de Harvard.
La primera generación de estudiantes desde que comenzó la crisis financiera global está por concluir sus estudios de Maestría en Administración de Empresas (MAE) y ya está difundiéndose un juramento que los compromete a ejercer su carrera de una “manera ética”, a “esforzarse por crear una prosperidad mundial que sea económica, social y ambientalmente sostenible”, y a administrar las empresas “actuando de buena fe, procurando que la toma de decisiones y la conducta no se basen en un interés personal miope que pueda dañar a la empresa y la sociedad a las que sirven.&quot;
El contenido del nuevo juramento de la MAE se basa en uno adoptado en 2006 por la Thunderbird School of Global Management , situada en Arizona.
Sin embargo, es un hecho significativo el que lo haya adoptado la escuela de negocios más famosa del mundo.
En el momento que se escribe este artículo, alrededor del 20% de la generación por graduarse ha prestado el juramento.
Por supuesto, esta cifra hará que los cínicos pregunten qué pasa con el otro 80%. Sin embargo, los que ya prestaron dicho juramento forman parte del gran viraje hacia la ética tras la reciente ola de revelaciones de fraudes y codicia en el sector financiero.
Ha crecido el interés en los cursos sobre ética empresarial, y las actividades de los estudiantes de las principales escuelas de negocios están más dedicadas que nunca a que las empresas estén al servicio de valores sociales de largo plazo.
La ética empresarial siempre ha tenido problemas que son diferentes a los de otras profesiones, como la medicina, el derecho, la ingeniería, la odontología o la enfermería.
Recientemente, una de mis familiares tuvo un problema en el ojo y el médico general la envío con un cirujano oftalmólogo.
Éste le examinó el ojo, concluyó que no era necesaria la cirugía y la envió de nuevo con el médico general.
Esto es lo menos que se puede esperar de un médico que ejerce éticamente su profesión, comentaron mis amigos de ese gremio.
Por el contrario, es difícil imaginar que un vendedor de automóviles nos diga que realmente no necesitamos un coche nuevo.
En el caso de los médicos, la idea de prestar un juramento para ejercer éticamente su profesión se remonta a Hipócrates.
Por supuesto, en cada profesión hay practicantes deshonestos, independientemente de que se hayan prestado juramentos; pero muchos profesionales de la salud están verdaderamente comprometidos a dar lo mejor a sus clientes.
¿Acaso los administradores de empresas están comprometidos con otra cosa que no sea el éxito de su compañía y el beneficio económico?
Es difícil pensar que sí.
En efecto, muchos directivos empresariales niegan que haya un conflicto entre el interés particular y el general.
Ellos creen que “la mano invisible” preconizada por Adam Smith garantiza que la búsqueda de los intereses particulares en el libre mercado promoverá los intereses de todos.
En la misma tradición, el economista Milton Friedman escribió en 1962, en su libro “Capitalismo y libertad”, que “los negocios tienen una y solamente una responsabilidad social –usar sus recursos y participar en actividades especialmente diseñadas para aumentar sus beneficios económicos tanto como lo permitan las reglas del juego, es decir, que participen en una competencia libre y abierta  sin defraudar o engañar”.
Los seguidores de este credo consideran una herejía la idea de que un gerente empresarial debería ir más allá de la maximización del valor a favor de los accionistas.
Si bien es cierto que la crisis financiera global reveló fraudes masivos, la causa principal de ésta no fue el fraude en sí, sino la incapacidad del mercado para hacer converger los intereses particulares de los que vendían y revendían hipotecas de alto riesgo (subprime) con los de los inversionistas de las instituciones financieras que las compraban.
El hecho de que la catástrofe podría haber ido aún más lejos si los gobiernos no hubieran estado dispuestos a utilizar los impuestos de los contribuyentes para rescatar a los bancos asestó un golpe más a quienes decían que confiáramos en el mercado desregulado.
Lo que trata de hacer el juramento de la MAE es remplazar la visión de Friedman relativa a la responsabilidad social de las actividades empresariales con algo diferente: una profesión gerencial que se comprometa a promover un bienestar general sostenible y de largo plazo.
Las cláusulas comprendidas en el juramento transmiten una noción de ética profesional que requiere de los gerentes “una transformación tanto de mí mismo como de los que están bajo mi supervisión para que la profesión siga avanzando y contribuyendo al bienestar de la sociedad”.
Otra cláusula hace hincapié en la rendición de cuentas a los compañeros de la profesión, un sello de autorregulación profesional.
En lo relativo a los objetivos fundamentales de la carrera gerencial, como se ha visto arriba, son nada menos que “la creación de una prosperidad mundial, social, ambiental y econonómicamente sostenible”.
¿Podrá ese código arraigarse en un mundo de actividades empresariales competitivas?
Quizá el comentario que hizo Max Anderson, uno de los organizadores del juramento de los estudiantes, al New York Times refleje mejor la esperanza de que tenga éxito: “Existe el sentimiento de querer dar a nuestras vidas un significado y de dirigir organizaciones por el bien común&quot;. Si un número suficiente de personas dedicadas a las actividades empresariales conciben sus intereses en ese sentido, entonces podremos ver el surgimiento de una profesión empresarial basada en la ética.
LONDRES – El 16 de septiembre de 1992, una fecha que pervivirá en la infamia en el Reino Unido con el nombre de “Miércoles Negro”, el Banco de Inglaterra abandonó sus esfuerzos por mantener a la libra esterlina dentro de la banda permitida en el sistema europeo de tipos de cambio.
Se ha mostrado que es prohibitivamente costoso sostener el tipo de cambio exigido de la libra esterlina, tanto para el Banco como para el gobierno británicos.
En contraste, resultó ser muy lucrativo para George Soros.
Desde entonces, el Banco de Inglaterra ha renunciado a cualquier forma de intervención en los mercados de divisas.
Además, el incidente sirvió para reforzar un consenso internacional en el sentido de que la política monetaria de los países debía centrarse en la estabilidad de los precios internos y dejar que los tipos de cambio flotaran libremente.
Después del Miércoles Negro llegó a ser sabiduría popular la imposibilidad de fijar el tipo de cambio y las condiciones monetarias internas al mismo tiempo.
Según este punto de vista, en una economía de mercado con una moneda convertible y libertad de flujos de capital, el tipo de cambio no puede manipularse sin hacer los ajustes correspondientes en otras esferas de las condiciones monetarias.
Estaba destinado al fracaso el intento de influir en los tipos de cambio mediante la utilización de controles de capital o la intervención directa en los mercados de divisas, en cualquier cosa que no sea en el corto plazo.
Este consenso se ha mantenido durante un largo período en el que se ha permitido que los tipos de cambio de las principales monedas occidentales encuentren su propio nivel.
Pero no llegó a Asia.
La crisis financiera asiática de 1997-1998 convenció a los gobiernos y bancos centrales de que los países que mantenían controles de cambios podían soportar la tormenta mejor que los que adoptaban la liberalización.
Se aceptó que conservar controles de cambios exigía un nivel elevado de reservas extranjeras.
Así pues, en gran parte de Asia ha habido tipos de cambio fijos durante la última década e incluso más, se han mantenido algunos controles de cambios en los flujos de capital y han aumentado enormemente las reservas extranjeras.
Las autoridades han tolerado una volatilidad algo más elevada de las tasas de inflación internas como consecuencia.
Ahora hay señales de que se está cuestionando el consenso que ha prevalecido en los bancos centrales occidentales durante las dos últimas décadas.
Algunos economistas han empezado a sostener que los bancos centrales no tienen que ser tan cautelosos cuando se trata de intervenir.
Por ejemplo, Paul de Grauwe, de la Universidad de Lovaina, ha propuesto que el Banco Central Europeo intervenga cuando el comportamiento de los tipos de interés no corresponda con la realidad económica, a fin de enviar una señal a los mercados.
Señala la elevada volatilidad del tipo de cambio dólar-euro en la última década y sus consecuencias adversas para la actividad económica en Europa.
También los políticos están preocupados.
El presidente francés, Nicolas Sarkozy, se ha quejado con regularidad de las consecuencias perjudiciales de la excesiva volatilidad de las divisas y ha hecho un llamado a que los tipos de cambio y las condiciones monetarias internacionales están en el primer lugar de la agenda del G-20 cuando Francia asuma la presidencia de ese grupo en noviembre.
La retórica de Sarkozy indica que anhela nuevos acuerdos internacionales sobre los tipos de cambio y, en efecto, tal vez una nueva moneda de reserva global.
No sólo ha habido palabras, sino hechos también.
A partir de marzo de 2009, el banco nacional de Suiza se convirtió en el primer banco central occidental que intentó influir en el tipo de cambio de su moneda mediante la intervención.
Los suizos estaban preocupados por la subida del franco, especialmente frente al euro, e intervinieron en gran medida para tratar de mantenerlo a la baja.
Es difícil saber cuán eficaz ha sido la estrategia de intervención, incluso después de haberla implementado.
No obstante, las autoridades suizas informaron que hubo pérdidas de 14,000 millones de francos en la primera mitad de 2010 y no lograron detener la apreciación en el tipo de cambio.
Este evento, que en otros bancos centrales se observó con gran interés, contribuyó a reforzar el punto de vista de los que no creen en la habilidad de las autoridades monetarias para controlar los tipos de cambio.
Entonces, ¿dónde nos conduce lo anterior?
Indudablemente seguirá el debate en el G-20 y en otros foros.
El problema de fondo para los bancos centrales y los ministerios de Finanzas, que están molestos con la excesiva volatilidad de los tipos de cambios reales y nominales, es que siguen sin entender las causas.
Pueden pensar que a largo plazo las paridades reflejarán la evolución de los costos unitarios relativos de la mano de obra.
Sin embargo, el largo plazo puede ser verdaderamente largo y la influencia de los flujos de capital especulativo puede ser sustancial y sostenida.
Por lo tanto, los escépticos de la intervención siguen siendo la gran mayoría.
Si bien reconocen que la experiencia de Asia ha sido muy diferente, tienden a atribuirlo a las diferencias entre los mercados de capital.
Aceptan que en algunas circunstancias la intervención o la disposición a intervenir, puede ser efectiva, pero solamente si una serie de condiciones asociadas se cumplen.
En particular, un país con planes de intervención tiene que demostrar que cuenta con un volumen intimidante de reservas de divisas, así como la disponibilidad para usarlas.
También tiene que haber un fuerte compromiso político para llevar a cabo la intervención y una voluntad expresa para aceptar las consecuencias para las condiciones monetarias internas, que pueden implicar una tasa de inflación que puede ser mayor o menor que lo deseable, tal vez durante algún tiempo.
Además, es probable que sea necesario realizar controles cambiarios, con seguridad en los flujos de capital de  corto plazo, permanentemente o en algunas ocasiones.
Estas condiciones no se presentan normalmente en los países occidentales.
Los suizos tienen reservas grandes pero están tan entrelazadas con los mercados globales de capital que los controles cambiarios no son una opción realista.
La mayor parte de los otros países occidentales, ciertamente los Estados Unidos y el Reino Unido, no están en posibilidad de hacer fuertes inversiones para mantener un determinado tipo de cambio.
Los mercados de Londres ya han esperado 18 largos años para que el Banco de Inglaterra aparezca en sus pantallas y pienso que seguirán esperando durante algún tiempo más.
CLAREMONT (CALIFORNIA) – La crisis de la deuda en Europa ha dejado de ser un asunto europeo.
Combinada con los temores de una nueva caída de los Estados Unidos en la recesión, la crisis europea de la deuda está arrastrando a la economía mundial a otro ciclo de pánico financiero y recesión económica.
Las economías con mercados en ascenso en general y los llamado países BRIC (el Brasil, Rusia, la India y China) en particular pueden sentirse afortunados de haberse librado de esa vorágine financiera, que contemplan desde la barrera, pero deberían reflexionar al respecto.
Con unos mercados financieros mundiales y unas redes comerciales estrechamente integrados, las crisis financieras y las contracciones económicas en las economías desarrolladas, que aún representan casi el 60 por ciento del PIB del mundo, inevitablemente socavarán las prosperidad de los países con mercados en ascenso.
Así, pues, algunos han pedido a los más importantes países en ascenso que den un paso adelante y recurran a sus enormes reservas de divisas para comprar la deuda de países asolados por la crisis, como, por ejemplo, Grecia, Italia y España.
En particular, se ve a China, con sus 3,2 billones de dólares de reservas de divisas, como un posible caballero blanco que podría acudir al rescate de las naciones europeas azotadas por la deuda.
China ha jugado con esas esperanzas y se ha mostrado a un tiempo timorata y exigente.
Sin comprometerse a prestar asistencia substancial alguna, el Gobierno chino ha pedido públicamente que la Unión Europea conceda a su país la codiciada condición de “economía de mercado”, si quiere que afloje el bolsillo.
Esa condición tiene importancia, porque, si la consigue, resultará mas difícil que se considere a las empresas chinas culpables de inundar los mercados extranjeros mediante una competencia desleal.
Lamentablemente, quienes esperan que China desempeñe un papel directo para calmar el pánico financiero en Europa no dan prueba de realismo.
Los dirigentes chinos han sido extraordinariamente reacios a correr riesgos en sus incursiones en los asuntos financieros internacionales y, en vísperas de una transición en la dirección (que, según se espera, se producirá dentro de un año), ningún funcionario superior se atreve a poner en peligro sus perspectivas políticas propugnando medidas audaces y polémicas.
Aun suponiendo que China tuviera la voluntad de ayudar a las economías de Europa que padecen dificultades, sólo podría aportar una porción modesta de la enorme cantidad de financiación necesaria para restablecer la confianza en la deuda soberana europea.
Pero eso no significa que China no pueda hacer nada para ayudar a Europa.
Si bien el intento de los funcionarios chinos de obtener una concesión enorme –la condición de economía de mercado– es inoportuna y resulta de mal gusto, el Gobierno de China debe sopesar los importantes beneficios que podría obtener al prestar una ayuda limitada, pero importante, a Europa en su momento de necesidad.
De hecho, hacerlo redundaría en beneficio de la propia China como parte interesada en la estabilidad económica de Europa.
La UE es el mayor socio comercial de China, pues las exportaciones de mercancías que aquélla recibió ascendieron a 383.000 millones en 2010.
Así, pues, una recesión en Europa causaría también una desaceleración de la economía –dependiente de la exportación– de China.
Las secuelas financieras de la crisis de la deuda podrían suponer también enormes pérdidas para China.
Unos 800.000 millones de dólares de sus reservas de divisas están invertidos en activos denominados en euros.
Una suspensión de pagos desordenada y la consiguiente presión a la baja del euro causaría inevitablemente  una pérdida de valor de las inversiones chinas.
China puede adoptar tres medidas para ayudar a Europa, pero, para que den resultado, la UE debe dejar de lado algunas de sus antiguas sospechas sobre China.
En primer lugar, ésta puede contribuir al aumento de las exportaciones de la UE reduciendo sus obstáculos administrativos al comercio de productos procedentes de la UE.
A corto plazo, eso podría aminorar el propio crecimiento de China, pero, en vista de su gigantesco superávit comercial con la UE (230.000 millones en 2010), se trata de una medida razonable y que se debería haber aplicado ya hace mucho.
Un diez por ciento de aumento de las exportaciones de la UE a China (un incremento neto de 15.000 millones al año) contribuiría a la creación de al menos 300.000 puestos de trabajo e impulsaría las perspectivas de crecimiento de Europa.
En segundo lugar, China puede participar en la recapitalización bancaria en Europa.
En este momento, los bancos de Europa necesitan urgentemente apuntalar sus balances.
El fondo soberano y las entidades financieras no bancarias de China han estado muy interesados en invertir en bancos occidentales bien asentados.
Éste es un buen momento para hacerlo, pues las valoraciones de dichos bancos se han desplomado.
Por último, la crisis de Europa brinda una atractiva oportunidad para que China aumente su inversión directa en ella.
En 2010, dicha inversión ascendió a sólo 1.300 millones de dólares.
Hoy, cuando los gobiernos y las empresas de Europa están abriendo los brazos a los inversores extranjeros, las empresas chinas deseosas de conseguir mercados, tecnologías y diversificación pueden obtener pingües beneficios.
Pero en Europa se ha visto con recelo el dinero chino, lo que refleja los temores de que China tenga un programa político oculto.
Esa parcialidad ha disuadido al capital chino de hacer apuestas mayores en Europa.
Ya es hora de que Europa apueste por China.
Es probable que semejantes medidas impulsen las perspectivas de crecimiento a medio plazo de Europa.
Si bien lo más probable es que no tuvieran efectos tranquilizadores inmediatos en los mercados financieros que actualmente son presa del pánico, son algo mucho mejor que contemplar con los brazos cruzados la caída de Europa en un abismo financiero.
Después de una enorme explosión de gas en la que murieron 243 personas en el sureste de China en diciembre pasado, el Consejo de Estado y el Congreso Popular Nacional de China han anunciado nuevas reglas para la seguridad industrial.
La respuesta de las autoridades sigue un patrón que ya es familiar: después de los grandes pronunciamientos a raíz de los desastres laborales se cae en el descuido de los estándares de seguridad básicos.
Pero si nos guiamos por la experiencia occidental, las respuestas ad hoc ante tasas altas de accidentes de trabajo no reducirá los riesgos para los trabajadores chinos.
Lo único que contribuirá a que los lugares de trabajo en China sean más seguros es el desarrollo de instituciones legales básicas.
China y otras economías asiáticas en desarrollo están experimentando una crisis de accidentes industriales de proporciones mundiales e históricas.
Las fuentes oficiales informan que en 2003 hubo 14,675 muertes por accidentes industriales en China, pero las estadísticas en este ámbito son muy poco confiables, y algunos observadores sugieren que la cifra real podría acercarse a las 120,000.
Las minas de carbón del país están entre los lugares de trabajo más peligrosos del mundo.
En repetidas ocasiones, las fábricas de ropa han sufrido desastres comparables al incendio de la Triangle Shirtwaist de Nueva York de hace un siglo, donde murieron 146 trabajadoras, todas ellas jóvenes.
Las condiciones bien pueden empeorar antes de que haya mejoras.
Aun cuando China instituyó iniciativas nuevas para la seguridad industrial a principios de 2003, los cálculos oficiales indican que las muertes en accidentes industriales aumentaron casi un 10% el año pasado.
No obstante, como lo demuestra el incendio de la Triangle, la experiencia china tiene precedentes.
Hasta la reciente crisis asiática de accidentes, el peor historial en seguridad laboral pertenecía a los Estados Unidos en los cincuenta años que siguieron a su Guerra Civil.
Las minas de carbón de Pennsylvania en 1860 -donde cada año 6% de los trabajadores morían, 6% quedaban lisiados, y otro 6% incapacitados temporalmente-se parecían mucho a las minas que hoy operan en la provincia de Shaanxi.
A principios del siglo pasado, uno de cada cincuenta trabajadores estadounidenses resultaba muerto o seriamente lesionado en accidentes laborales en todo el sector industrial.
Los accidentes eran la principal causa de muerte entre trabajadores de muchas industrias peligrosas.
Por supuesto, la industria estadounidense todavía está asediada por problemas serios de seguridad.
Pero, desde una perspectiva histórica, ha habido una impresionante disminución en las lesiones y muertes relacionadas con el trabajo en los EU.
Hace un siglo, había 30,000 muertes al año por ese concepto; hoy en día, el promedio anual es de alrededor de 5,000, aun cuando la población se ha triplicado.
¿Cómo se explica esta enorme mejoría en la seguridad laboral en los EU?
Es claro que el aumento en la membresía de los sindicatos a mediados del siglo XX contribuyó, a medida que los trabajadores negociaban y presionaban para obtener mejores condiciones de trabajo.
En décadas recientes, parte del trabajo más peligroso se ha enviado al exterior (irónicamente, casi todo a China), y a medida que los estadounidenses se han hecho más ricos se han mostrado más dispuestos a invertir en seguridad.
Pero la seguridad laboral tiene razones históricas más profundas en una serie de instituciones legales desarrolladas por trabajadores, patrones, abogados y legisladores a finales del siglo XIX y principios del XX.
Por ejemplo, las organizaciones de trabajadores estadounidenses establecieron seguros para sus miembros y buscaron ejercer un control colectivo para mejorar la seguridad en el trabajo.
Los abogados estadounidenses desarrollaron la legislación moderna sobre accidentes que creó recursos contra los patrones negligentes.
Aún más importante, inspirándose en reformas que se implementaron por primera vez en Alemania, Inglaterra y Francia, los estatutos de compensación definieron las indemnizaciones para trabajadores lesionados y crearon incentivos de peso para que los patrones redujeran el número de accidentes.
En la segunda década del siglo XX, las lesiones en el trabajo comenzaron a disminuir en casi todas las industrias, a excepción de las minas de carbón (donde las tasas de lesiones permanecieron elevadas durante varias décadas).
Cada una de esas innovaciones contribuyó a crear una infraestructura institucional capaz de atacar el problema de los accidentes laborales -y, en efecto, los problemas más generales de incapacidad, enfermedad, edad avanzada y desempleo.
¿Por qué?
Porque la seguridad en el lugar de trabajo y las indemnizaciones por accidentes industriales resultaron ser pruebas críticas de la capacidad administrativa de los sistema legales occidentales para afrontar los problemas sistémicos de las sociedades industriales de libre mercado.
Obviamente, lo que funcionó en los EU tal vez no sirva en China.
Hay muchas maneras en las que los sistemas legales pueden responder a los problemas de seguridad laboral.
Por ejemplo, los EU nunca desarrollaron un cuerpo fuerte de inspectores de fábricas capaces de hacer cumplir los estándares de seguridad pública de manera eficaz.
Otros Estados occidentales, como Alemania, han recurrido exitosamente a la reglamentación y los sistemas sociales de seguros centralizados desde que Bismarck reformó la ley sobre accidentes en 1880.
Desafortunadamente, China está obstaculizando todos los caminos disponibles para llegar a una mejor seguridad laboral.
Los estándares nacionales de seguridad y los regímenes de inspección reflejan las patologías subyacentes del Estado chino, en las que los funcionarios de bajo rango sólo dan información positiva a sus superiores.
Al mismo tiempo, los límites que tienen los trabajadores para organizar sindicatos independientes ha impedido que se creen formas populares de vigilancia de la seguridad.
Incluso los medios chinos han recibido críticas de los funcionarios por revelar el tipo de peligros laborales que los periodistas sensacionalistas dieron a conocer hace un siglo en los EU.
Parece que las demandas legales son cada vez más comunes, pero son considerablemente engorrosas, y los jueces no son independientes de los jefes de las fábricas.
Las indemnizaciones que se otorgan a los trabajadores y sus familias son lastimosamente bajas y no son incentivo suficiente para que los patrones mejoren la seguridad laboral.
La lección que se desprende de las experiencias en EU y Europa es que la mejoría de la seguridad laboral depende del desarrollo de estándares legales básicos en tribunales, lugares de trabajo y en la burocracia administrativa.
Los edictos y exhortos del Consejo de Estado están bien, pero únicamente con instituciones legales efectivas, y no con el mandato del Partido, se reducirán los riesgos de muerte o lesiones para los trabajadores chinos.
La administración Bush dio tres razones para emprender la guerra contra Iraq.
Sólo una de ellas sigue teniendo algo de credibilidad: la necesidad de transformar al Medio Oriente a través de la democratización y, de ese modo, disminuir el apoyo a los terroristas.
¿Pero acaso tiene este argumento más sustento en la realidad que las alegaciones previas de esa administración sobre la amenaza "inminente" de las armas de destrucción masiva o el supuesto apoyo de Saddam Hussein a al-Qaeda?
Ahora que los inspectores han concluido después de la invasión que no existieron armas de destrucción masiva y que las agencias de inteligencia se han convencido de que el efecto neto de la guerra contra Iraq ha sido estimular el reclutamiento de al-Qaeda a través del mundo islámico, la administración Bush comprensiblemente resalta el motivo de la democratización.
En efecto, éste se ha convertido en el tema dominante de su segundo mandato.
Como dijo la Secretaria de Estado, Condoleza Rice, en un discurso reciente en el Cairo, "la libertad y la democracia son las únicas ideas suficientemente poderosas para superar el odio, la división y la violencia".
Los suspicaces ven esto como un mero argumento de conveniencia, uno que ha cobrado importancia sólo porque las otras dos razones para la guerra se derrumbaron.
Más importante aún, los escépticos también dudan de la validez del argumento de la administración que relaciona a la democracia con la disminución del terrorismo.
Después de todo, ciudadanos británicos, en una de las democracias más antiguas del mundo, llevaron a cabo los recientes ataques terroristas en Londres.
De igual manera, un ciudadano estadounidense realizó el peor ataque terrorista en los Estados Unidos antes del 11 de septiembre de 2001.
Los escépticos tienen razón pero van muy lejos.
Es todavía muy temprano para juzgar los méritos del argumento.
Una evaluación completa de la guerra de Iraq y sus efectos en el Medio Oriente llevará una década o más.
Claramente, las elecciones de enero de 2005 fueron un paso positivo para la región.
En los últimos seis meses, ha habido elecciones nacionales en Líbano y locales en Arabia Saudita.
Egipto ha enmendado su constitución para permitir que haya competencia en las elecciones presidenciales.
Están programadas elecciones adicionales en Iraq y en la Autoridad Palestina.
Como el líder libanés druso, Walid Jumblatt dijo, "es extraño para mí decirlo, pero este proceso de cambio inició por la invasión estadounidense a Iraq".
Tal vez el resultado no debería parecer tan extraño.
Después de todo, como el columnista David Brooks observó recientemente, "si hay un don de poder suave que Estados Unidos sí posee es la tendencia a imaginar nuevos mundos".
En otras palabras, la invasión a Iraq y el subsecuente aumento en la retórica de la democracia en el Medio Oriente pueden haber cambiado los marcos de referencia sobre el status quo.
La democracia, sin embargo, es más que las elecciones.
También requiere tolerancia hacia las minorías y respeto a los derechos individuales, así como un desarrollo de instituciones efectivas para resolver conflictos políticos en sociedades divididas.
Si esto ocurre en Iraq puede ofrecer algo de legitimación post hoc de la guerra.
Pero tal resultado sigue en duda.
En el corto plazo, la invasión a Iraq ha creado una insurgencia en aumento y una guerra civil incipiente.
La presencia de tropas extranjeras crea un estímulo para las reacciones nacionalistas y jihadistas.
El futuro de Iraq, para no mencionar la democracia en el país, permanece incierto, en el mejor de los casos.
No obstante, aún podemos concluir de la experiencia iraquí que mientras el desarrollo de la democracia puede apoyarse desde afuera, no puede ser impuesta por la fuerza tan fácilmente.
Si bien es cierto que Alemania y Japón se convirtieron en democracias después de la ocupación estadounidense, fue necesaria su derrota total en una guerra devastadora y siete años de ocupación.
Además, Alemania y Japón eran sociedades relativamente homogéneas con cierta experiencia democrática previa.
Es difícil que esas condiciones se repitan en el mundo actual.
La administración Bush puede estar en lo cierto al argumentar que los costos y riesgos extraordinariamente altos de promover la democracia son menores que los costos y riesgos de permitir que el status quo del autoritarismo en el Medio Oriente persista indefinidamente.
Pero la democracia no es el único instrumento para una transformación que ataque las raíces del terrorismo.
El desarrollo de sociedades civiles, el crecimiento económico y la apertura hacia el mundo también son importantes.
También lo es dar empleo a los hombres jóvenes, educar a las mujeres y abordar los valores de libertad y de justicia, lo que significa mejorar el sentimiento de afrenta en la región que surge de problemas como el conflicto palestino-israelí.
Además, la democracia por sí sola no va a convertir a la actual generación de jihadistas extremistas al cambio pacífico.
Si acaso, una transición democrática demasiado rápida puede desestabilizar gobiernos y fortalecer las oportunidades de los extremistas para causar estragos.
Pero, en el largo plazo, el avance lento y estable hacia la democratización puede dar un sentimiento de esperanza a los moderados, y crear una visión creíble de un mejor futuro -la esencia del poder suave- que disminuya el mensaje de odio y violencia que promueven los extremistas.
La democratización puede ayudar a eliminar algunas de las fuentes de la ira que alimentan al terrorismo, pero es sólo parte de la solución.
Ciertamente, la diversidad de formas de gobierno que ha habido a lo largo de los siglos en Rusia, Polonia, Lituania y el Imperio Austrohúngaro, cuando gobernaban lo que es hoy Ucrania, hace difícil imaginar la creación de una "nación estado" clásica con una cultura dominante.
Consideremos, por ejemplo, la solidez del idioma ruso y la fuerza de la Iglesia Ortodoxa (Patriarcado de Moscú) en Donetsk, o sea, en el este de Ucrania, y la solidez del idioma ucraniano y la influencia de la Iglesia Católica Griega ucraniana en Lviv, al oeste.
No obstante, España, India, Bélgica y Suiza son todas democracias consolidadas que no se ajustan al modelo clásico del estado nación.
De hecho, estos cuatro países se caracterizan por la convivencia de identidades múltiples pero complementarias.
Estas identidades múltiples surgieron porque el estado democrático sirvió como "techo" que garantizaba iguales derechos a todos los ciudadanos, sin importar su religión, idioma o cultura.
Esto contribuyó a desarrollar un fuerte sentido de identidad con la comunidad política de nivel nacional.
Estos países profundamente pluralistas no son "estados nación" clásicos, sino más bien lo que yo llamo "naciones estado" democráticas.
Durante la reciente elección presidencial, muchos sugirieron que era imposible reconciliar las "dos Ucranias".
Sin embargo, la polarización no ha sido un factor constante en la historia de la Ucrania independiente; por el contrario, el país está más cerca de ser una "nación estado" de lo que muchos piensan.
Más aún, sus perspectivas de convertirse en una democracia consolidada mejoran por el hecho de que sus elites políticas (y la mayoría de los ucranianos comunes y corrientes) han dejado de lado la idea de ser un "estado nación" clásico.
De hecho, más del 80% de los distritos rusificados del este de Ucrania votaron a favor de la independencia en 1991, y las elecciones parlamentarias y presidenciales de 1999 no dividieron al país, ni con mucho, del modo como lo hicieron las presidenciales de 2004.
Una encuesta realizada en 2001 en Donetsk y Lviv, las dos ciudades supuestamente más polarizadas, mostró una convergencia en su aprobación a una Ucrania independiente, con sólo un 1% de respuestas en Lviv y un 5% en Donetsk a favor de una división en dos o más países.
Como en otras "naciones estado", las encuestas realizadas en Ucrania indican que los símbolos comunes han ayudado a forjar los elementos de una identidad común.
Tanto los rusos como los ucranianos étnicos ven muy favorablemente al estado feudal del siglo décimo conocido como "Kiev-Rus".
Más aún, ambos grupos tienen en Bohdan Khmelnytskyi, un guerrero cosaco del siglo diecisiete, a su figura histórica más popular, y abominan de Stalin por las hambrunas causadas por su colectivización forzada de la agricultura en la década de 1930 (mientras que la mayoría de los rusos étnicos de Rusia lo ve como al heroico salvador del estado durante la Segunda Guerra Mundial).
Estas actitudes en común hacia los símbolos de Ucrania y su calidad de estado deben mucho al reconocimiento de que la independencia no se protegerá adecuadamente con la simulación de un estado nación clásico, es decir, un estado "únicamente ucraniano".
Por tanto, la declaración de independencia del país se proclamó hace 13 años en nombre del "Pueblo de Ucrania", y se ofreció la ciudadanía a todo aquél que hubiera nacido en territorio ucraniano, sin importar su nacionalidad.
En los años 90 fui invitado como asesor a sus reuniones constitucionales en Kiev.
Tras presenciar los debates, mi impresión fue que tanto los ucranianos como los rusos de Ucrania estaban muy conscientes de la necesidad de evitar un conflicto étnico.
De hecho, surgió una alianza informal y de conveniencia entre los elementos más importantes de los nacionalistas ucranianos no comunistas y los comunistas rusos étnicos partidarios de la soberanía, con el fin de crear el nuevo estado.
La percepción de las "dos Ucranias" surgió en las elecciones presidenciales de 2004, en parte debido a la acusación de que Yushchenko eliminaría la garantía constitucional de que los rusos étnicos podrían usar el ruso como su idioma principal de enseñanza en las escuelas.
Pero, durante su campaña, Yushchenko aseguró a los rusófonos que garantizaría esos derechos.
Finalmente, mucho de lo que se ha descrito como "secesionismo" en el este es simplemente regionalismo.
Una mayor descentralización en Ucrania, especialmente en Crimea, que fuera respetada por ley, sería una política lógica y largamente esperada de la "nación estado".
El otro problema importante planteado durante la Revolución Naranja tiene relación con los poderes presidenciales.
Muchos partidarios de Yushchenko están en desacuerdo con el hecho de que, a cambio de que el gobierno accediera a garantizar reglas más justas para las elecciones, aquél aceptara transferir algunos poderes presidenciales al parlamento.
Más allá de las intenciones del Presidente saliente Leonid Kuchma por lograr un beneficio propio, este histórico pacto puede tener resultados positivos de largo plazo para la democracia de Ucrania y sus perspectivas de formar parte de la Unión Europea.
La Constitución ucraniana de 1996 adoptó un modelo de gobierno cercano al semipresidencialismo de estilo francés, creado por Charles de Gaulle para la Quinta República: un presidente elegido directamente que goza de importantes poderes ejecutivos, y un primer ministro que responde ante el parlamento.
Este sistema funciona mejor cuando el presidente y el primer ministro provienen del mismo partido o coalición política.
Sin embargo, al igual que en Rusia bajo el Presidente Vladimir Putin, Kuchma amplió notablemente los poderes presidenciales en Ucrania.
De hecho, no hay ninguna democracia real en el mundo que tenga una autoridad presidencial con tan pocos contrapesos.
Es instructivo echar una mirada a los ocho países poscomunistas que acaban de ser admitidos a la Unión Europea.
Cuatro tienen sistemas parlamentarios: Hungría, la República Checa, Estonia y Letonia.
Los otros cuatro (Eslovenia, Polonia, Lituania y Eslovaquia) tienen presidentes electos directamente, pero ninguno se acerca ni en lo constitucional ni en lo político a la Ucrania de Kuchma.
Como Portugal en los años 80, adoptaron sistemas semipresidenciales con el fin de reducir la autoridad presidencial y aumentar los poderes del parlamento, de modo que una definición más precisa para ellos sería la de sistemas "semipresidenciales parlamentarizados".
Este es el modelo al que podría estar dirigiéndose Ucrania, si bien de manera involuntaria.
Si es así, lo más probable es que la presidencia deje de ser una fuente potencial de polarización étnica, lo que fortalecería la identidad común que los ciudadanos ucranianos y rusos se han comprometido a afianzar.
CAMBRIDGE – En los primeros días de la crisis financiera global había cierto optimismo de que los países en desarrollo podrían evitar la debacle que vivían los países industriales avanzados.
Después de todo, esta vez no eran ellos quienes habían caído en excesos financieros y sus fundamentales económicos parecían sólidos.
Sin embargo, estas esperanzas quedaron en nada a medida que se secaba el crédito y colapsaba el comercio internacional, enviando a los países en desarrollo a la misma espiral en que cayeron las naciones industriales.
No obstante, el comercio y las finanzas internacionales han resucitado, y ahora escuchamos una versión todavía más ambiciosa de ese escenario.
Se dice que los países en desarrollo se encaminan a un fuerte crecimiento, independientemente del desánimo y las malas nuevas que han regresado a Europa y los Estados Unidos.
Lo que es más notable: muchos esperan ahora que el mundo en desarrollo se convierta en el motor del crecimiento de la economía mundial.
Otaviano Canuto, uno de los vicepresidentes del Banco Mundial, y sus colaboradores acaban de producir un largo informe que abunda en detalles acerca de este optimista pronóstico.
Hay varias razones por las que este optimismo no es poco razonable.
La mayoría de los países en desarrollo han ordenado sus cuentas financieras y fiscales y no cargan con altas deudas.
Por lo general, los regímenes de gobierno están mejorando, junto con la calidad de la formulación de políticas.
Las posibilidades de transferencia de tecnología a través de la participación en las redes de producción internacionales son mayores que nunca.
Más aún, el lento crecimiento en las economías avanzadas no tiene por qué ser un freno al desempeño de los países en desarrollo.
El crecimiento de largo plazo depende no de la demanda externa, sino de la oferta interna.
Un crecimiento rápido y sostenido es el resultado de que los países comparativamente más pobres van alcanzando los niveles de productividad de los países ricos, no del crecimiento de los países ricos en sí mismos.
Para la mayor parte de los países en desarrollo, esta "brecha de convergencia" es hoy más amplia que en ningún momento desde la década de los 70, de manera que el potencial de crecimiento es proporcionalmente mayor.
Sin embargo, las buenas noticias terminan allí.
Para un crecimiento sostenido se requiere una estrategia de crecimiento, y la mayor parte de los países en desarrollo aún no tienen una que los ponga de modo irrevocable en el camino de la convergencia económica.
Para demasiados de estos países, el crecimiento económico en las últimas dos décadas dependió de una combinación de dos factores: una recuperación natural tras las crisis financieras previas (como en América Latina) o conflictos políticos y guerras civiles (como en África), y altos precios de los productos básicos. No es posible depender de ninguno de ellos para la transformación productiva que necesitan los países en desarrollo.
Por ejemplo, considérese el modelo de desarrollo de América Latina en las últimas dos décadas.
La competencia global ha puesto en forma a muchas de las industrias de la región, impulsando importantes aumentos de la productividad en sectores avanzados, pero que se han limitado a un estrecho segmento de la economía.
Peor todavía, la mano de obra se ha desplazado desde actividades transables más productivas (en manufactura) hacia actividades informales menos productivas (servicios).
En la mayor parte de los países latinoamericanos, el cambio estructural ha servido para reducir más que promover el crecimiento económico.
Puesto que los gobiernos asiáticos han tendido a apoyar a sus sectores modernos y transables en mayor medida, la mayoría de los países asiáticos se las han arreglado para evitar este mal, y como resultado les ha ido mucho mejor.
No obstante, es posible que hasta el modelo asiático esté llegando a sus límites.
China, en particular, debe enfrentar el hecho de que el resto del mundo no le permitirá tener un enorme superávit comercial para siempre.
Una moneda subvaluada, que sirve para subsidiar las industrias manufactureras chinas, ha sido un factor clave del crecimiento económico del país durante la última década.
Si el renminbi se aprecia de manera importante, ese subsidio al crecimiento disminuirá o desaparecerá.
Con independencia de las perspectivas de crecimiento de los países en desarrollo, hay una pregunta más profunda.
Una economía mundial en la que los países en desarrollo tengan un peso sustancialmente mayor, ¿fomentará el tipo de gobierno global que dé sostenibilidad a un ambiente económico armonioso?
Las economías de los mercados emergentes todavía no han mostrado el tipo de liderazgo global que sugiera una respuesta afirmativa a esta pregunta.
Las instituciones globales de la actualidad -el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial de Comercio- siguen siendo en gran parte producto del liderazgo estadounidense de fines de la Segunda Guerra Mundial (aunque obviamente han sufrido cambios importantes desde entonces).
Reflejaron los intereses de Estados Unidos, pero también codificaron ciertas normas de conducta -toma de decisiones basada en reglas, no discriminación, multilateralismo, transparencia- que finalmente terminaron por limitar también el poder estadounidense.
Sin embargo, hasta ahora países como Brasil, China, India y Sudáfrica han mostrado poco interés en contribuir a la construcción de regímenes globales, prefiriendo mantenerse como independientes sin demasiados compromisos.
Jorge Castañeda, ex ministro de exteriores de México, va más allá y argumenta que estos países se han opuesto sistemáticamente a las normas globales en áreas que van desde el cambio climático al comercio internacional.
No obstante, para no ser demasiado severos con los países en desarrollo, recordemos también que por largo tiempo a los politólogos les ha inquietado el que una mayor difusión del poder económico produzca una economía mundial menos estable.
Si el centro de gravedad de la economía mundial pasa sustancialmente hacia los países en desarrollo, no será un proceso fluido... y posiblemente ni siquiera benigno.
Así, podemos estar seguros de dos puntos: sólo los países que adopten estrategias de crecimiento basadas en el estímulo del cambio estructural interno prosperarán y, casi con certeza, empeorará el problema del gobierno global, es decir, cómo controlar una economía global que ha entrado en rebeldía.
SEUL – A medida que China continúa su auge ininterrumpido, la gente de toda el Asia oriental se pregunta si alguna vez sus Estados podrán establecer las relaciones pacíficas y estables que ahora caracterizan a Europa.
Dada la regularidad de los pleitos diplomáticos graves –por motivos que van desde pequeños atolones en el Mar de la China Meridional hasta el legado de la Segunda Guerra Mundial—esto puede parecer un sueño esquivo.
Pero en vista de que el nacionalismo y los presupuestos militares están aumentando rápidamente, alcanzar una estabilidad consensual se ha convertido en un imperativo para la región.
¿Puede lograrse?
La corriente “liberal” de las relaciones internacionales recomienda tres ingredientes: democratización política, mayor interdependencia económica e instituciones viables, mediante las que los Estados del Asia oriental puedan llevar a cabo sus relaciones de manera multilateral.
Debido a que, como señaló hace mucho Immanuel Kant, los Estados con sistemas políticos democráticos tienden a no pelear entre sí, se debe fomentar la democracia para garantizar la paz.
Desde hace mucho, la búsqueda de una Pax Democratia ha formado parte del diseño de la política exterior estadounidense.
Y desde 1945, los Estados europeos han hecho de la democracia un elemento central de su integración.
No obstante, la gran variedad de sistemas políticos de Asia oriental significa que llegar a tal consenso democrático es improbable, al menos por ahora.
Por otra parte, la interdependencia de los Estados de Asia oriental ha ido en aumento.
Durante 30 años los países de la región han estado recibiendo las grandes recompensas de la idea de Adam Smith de que el libre comercio daría beneficios materiales a los países participantes.
Actualmente, los encargados del diseño de políticas de la zona son reacios a arriesgar estos avances mediante una conducta hostil.
La interdependencia económica en el Asia oriental cobró impulso después de la crisis financiera de 1997-1998 en la región.
Sin embargo, los enfrentamientos que se dieron el año pasado entre los Estados Unidos y China, los Estados Unidos y Japón y China y Japón  hacen que muchos se pregunten si la interdependencia económica puede por sí sola crear relaciones regionales estables.
La tercera vía liberal hacia la paz –la institucionalización de las relaciones internacionales—tiene como objetivo regularizar la conducta de los Estados mediante un sistema de normas y reglas para crear de ese modo orden (y paz) a partir de una cuasi anarquía.
Esos conceptos fueron la base del deseo del presidente estadounidense Woodrow Wilson de establecer la Liga de las Naciones después de la Primera Guerra Mundial y también de los esfuerzos del presidente Franklin Roosevelt para crear las Naciones Unidas y las instituciones de Bretton Woods tras la Segunda Guerra Mundial.
De manera similar, los Estados europeos aceptan las normas y reglas comunes de la Organización para la Seguridad y Cooperación en Europa y casi siempre están dispuestos a someterse a ellas.
En efecto, la Unión Europea es fruto de un esfuerzo largo y continuo para fortalecer las normas y reglas comunes entre los Estados europeos.
A diferencia de Europa, Asia oriental está compuesta por Estados que son radicalmente diferentes en términos de tamaño, desarrollo y sistemas político-económicos.
Los encargados del diseño de políticas de la región saben que poco pueden hacer para cambiar los sistemas políticos de sus vecinos.
Tampoco pueden hacer mucho de manera oficial para aumentar la interdependencia económica a corto plazo.
Así pues, es natural que los responsables del diseño de políticas de la región se concentren más en la institucionalización, y de ese modo regularmente se celebran animadas discusiones en la constelación naciente de grupos regionales: la ASEAN+3, la Cumbre de Asia Oriental, la Comunidad de Asia Oriental, el Foro de Cooperación Económica Asia-Pacífico, la Comunidad Asia-Pacífico, etc.
Sin embargo, este proceso se ha politizado y está dominado por una fuerte competencia tras bambalinas entre las principales potencias por ganar influencia.
En efecto, parece que Asia oriental no cuenta con el equivalente de los principales arquitectos de la UE como Jean Monnet y Robert Schuman –visionarios con la altura y el apoyo político necesario para empezar a construir un marco para la paz regional en tiempos, como los actuales, de grandes cambios.
Por el momento, entonces, los países de Asia oriental deben ser muy pragmáticos en cuanto a la institucionalización de las relaciones regionales.
En lugar de gastar energía para tratar de crear instituciones de gran escala que abarquen toda la región, sería mejor concentrarse en otras, más pequeñas, orientadas a cuestiones específicas.
Por ejemplo, el primer paso exitoso hacia la cooperación económica regional en Asia oriental fue la Iniciativa Chiang Mai para el intercambio de divisas después de la crisis de 1997-1998.
De igual manera, las negociaciones entre las seis partes sobre la desnuclearización de Corea del Norte, aunque hasta ahora no han dado resultados significativos, siguen siendo el único mecanismo útil para abordar el problema de forma colectiva.
El desastre nuclear en Fukushima, Japón, podría originar otra institución regional temática, orientada a la seguridad nuclear.
Para los vecinos de Japón, la Agencia Internacional de la Energía Atómica no es suficiente; sus preocupaciones urgentes están creando presiones para establecer un mecanismo regional.
La próxima cumbre entre Corea del Sur, China y Japón, que se celebrará los días 21 y 22 de mayo en Tokio, por ejemplo, se concentrará en la seguridad nuclear y preparará un esquema para una cooperación regional más estrecha.
Puesto que actualmente funcionan 88 plantas nucleares en Corea del Sur, Japón y China, la iniciativa es importante.
¿Qué sucedería si en cualquiera de sus reactores se presentaran problemas similares a los de Fukushima?
Además, Corea del Norte ha estado operando su planta nuclear de Yongbyon sin inspecciones internacionales.
Según la esposa de un desertor norcoreano que trabajó durante 20 años como científico nuclear en Yongbyon, las normas de seguridad que existen en la planta son peligrosamente laxas.
De manera más amplia, sólo se podrá crear impulso para construir un marco regional para la paz mediante el establecimiento de instituciones menos ambiciosas, de menor escala y orientadas a la funcionalidad.
Después de todo, Roma no se hizo en un día y la UE –basada en la Comunidad Europea del Carbón y el Acero de la posguerra—empezó dando pasos pequeños similares hacia la integración.
MILÁN – A lo largo de los dos últimos años, los países industriales han experimentado accesos de profunda inestabilidad financiera.
Actualmente, están lidiando con problemas en aumento de deuda soberana y desempleado elevado.
Sin embargo, las economías en ascenso, en tiempos consideradas mucho más vulnerables, han resultado ser notablemente resistentes.
Al recuperar los niveles de crecimiento anteriores al estallido de 2008, los resultados de China, de India y del Brasil son un importante motor de expansión para la economía mundial actual.
El crecimiento elevado y la estabilidad financiera en las economías en ascenso están contribuyendo a facilitar el enorme ajuste que afrontan los países industriales, pero ese crecimiento tiene importantes consecuencias a largo plazo.
Si se mantiene la tónica actual, la economía mundial resultará transformada permanentemente.
Concretamente, no mucho más de un decenio hace falta para que la proporción del PIB mundial correspondiente a las economías en desarrollo supere el 50 por ciento, si se calibra con precios de mercado.
Así, pues, es importante saber si esta fase de crecimiento intenso es sostenible.
La respuesta tiene dos partes.
Una depende de la capacidad de las economías en ascenso para gestionar su éxito; la otra tiene que ver con la medida en que la economía mundial pueda adaptarse a ese éxito.
La respuesta a la primera pregunta es tranquilizadora; la respuesta a la segunda no lo es.
Aunque aún puedan explotar el margen de crecimiento para reducir su retraso, las economías en ascenso deben emprender un continuo, rápido y a veces difícil cambio estructural, junto con un proceso paralelo de reforma y creación de instituciones.
En los últimos años, los países sistémicamente importantes han establecido unos precedentes impresionantes de adaptación pragmática y flexible, cosa que probablemente continuará.
Si la política gubernamental sigue su rumbo actual, hemos de esperar un fortalecimiento gradual de los factores endógenos, correspondientes a una clase media en aumento, que impulsan el crecimiento interno en las economías en ascenso.
Gracias a un mayor comercio entre ellas, el futuro de las economías en ascenso se caracterizará por una dependencia menor de la demanda de los países industriales, aunque no por una desvinculación completa.
La distribución importa tanto como el crecimiento.
Las economías en ascenso siguen necesitando gestionar mejor sus tensiones internas cada vez mayores, que reflejan un aumento de la desigualdad resultante de ingresos y un acceso desigual a los servicios básicos.
Un fracaso en ese frente desbarataría su dinámica de crecimiento nacional y regional.
Es algo que ahora se entiende mejor, pues los aspectos distributivos de la estrategia del crecimiento figuran firmemente en los programas normativos de los países en ascenso.
Si bien las economías en ascenso pueden abordar la desaceleración económica en los países industriales, el mecanismo de transmisión del sector financiero es más problemático.
La situación actual de bajos tipos de interés está causando una invasión de corrientes financieras a las economías en ascenso, con lo que aumenta el riesgo de inflación y burbujas de activos.
Los problemas en los bancos occidentales han alterado la disponibilidad de créditos comerciales y, si se incrementaran, podrían desestabilizar los bancos locales.
Esos riesgos son reales.
Por fortuna, varias economías en ascenso siguen teniendo amortiguadores.
Por haber entrado en la crisis de 2008-2009 con condiciones iniciales sólidas (incluidas grandes reservas internacionales, superávits presupuestarios y de la balanza de pagos y bancos muy capitalizados), en modo alguno han agotado su flexibilidad fiscal y financiera y, por tanto, su capacidad para afrontar las conmociones futuras.
En conjunto, las economías en ascenso están en buenas condiciones para moverse en un mundo que han vuelto inestable las crisis en los países industriales.
Aun así, la desvinculación no es completa.
Un resultado favorable requiere también la capacidad y la voluntad de los países industriales para adaptarse al tamaño y la importancia en aumento de las economías en ascenso.
A ese respecto existen grandes riesgos, que señalan una gran diversidad de posibles problemas.
La corriente de conocimientos, finanzas y tecnología que sustenta altas tasas de crecimiento en las economías en ascenso está estrechamente vinculada con una economía mundializada, abierta y basada en normas.
Sin embargo, esa creación mundial está sometida a presión en una situación en la que los países avanzados tienen un desempleo pertinazmente alto y accesos de inestabilidad financiera.
La localización del crecimiento en la economía mundial acaba viéndose como un juego de suma cero, que propicia reacciones que no son las mejores posibles.
A consecuencia de ello, no se puede dar por descontada la continuidad de la apertura de los mercados de los países industriales.
Las posiciones políticas y normativas se están volviendo más localistas y estrechas, mientras que está resultando más difícil que se tengan en cuenta las prioridades internacionales y la prosecución de los comunes intereses colectivos mundiales.
Esos problemas se intensificarán en los próximos años y, además, no hay que olvidar la cuestión de las instituciones y el orden mundiales.
La gestión de un conjunto en aumento y cada vez más complejo de conexiones transnacionales es una dificultad mayor aún en un mundo de varias velocidades que está experimentando un vuelco y que requiere un mejor orden mundial, además de reformas institucionales aplazadas durante demasiado tiempo que den a las economías en ascenso voz y voto y representación adecuados en las instituciones internacionales.
A falta de esos cambios, la economía mundial puede rebotar de crisis en crisis sin una mano firme al timón que dé la sensación de que sigue un rumbo en conjunto.
El resultado es lo que los economistas llaman Nash equilibria: una serie de resultados sólo cuasi cooperativos y que podrían ser mejores.
Con todo esto, ¿cuál es nuestra situación?
Las economías en ascenso habrán de desempeñar un papel aún mayor en una economía mundial de varias velocidades caracterizada por una prolongada rehabilitación de balances generales sobrecargados en los países industriales.
Están a la altura de la tarea por sí solas, pero no funcionan en un vacío.
La capacidad de las economías en ascenso para aportar la lubricación del crecimiento que facilite el ajuste en los países industriales depende también de la voluntad de estos últimos de adaptarse a los cambios tectónicos en el funcionamiento y la dirección de la economía mundial.
Esperemos que se preste a esas cuestiones mundiales la atención que requieren.
VIENA – En 2011, la crisis financiera y bancaria europea se agravó y pasó a ser una crisis de deuda soberana.
Un problema que comenzó en Grecia terminó creando dudas sobre la viabilidad real del euro, e incluso de la misma Unión Europea.
Un año después, esas dudas fundamentales no se han disipado.
Pero si uno compara la UE con los Estados Unidos o Japón (donde la deuda pública equivale al 200% del PIB), la mala imagen actual de la Unión no se justifica.
De hecho, el nivel de empleo en el conjunto de la UE se mantiene alto, lo mismo que las tasas de ahorro privado.
Además, la balanza comercial de la Unión con el resto del mundo está en equilibrio.
Un motivo para dudar respecto del euro y la UE es que, desde la primavera [boreal] de 2010, los líderes europeos no paran de celebrar reuniones de crisis, diseñando cada vez supuestas soluciones que han servido de muy poco y siempre llegan demasiado tarde.
Nuestros dirigentes no han empleado jamás todo su poder de fuego económico y político.
Por el contrario, más que domesticar los mercados financieros, como pretendían, todavía están bajo su asedio.
No es extraño que con la acción conjunta de la Unión Europea impedida por el provincianismo de los gobiernos nacionales, los mercados financieros apliquen lo que los comunistas daban en llamar la “táctica del salame”: rebanar la Unión pedazo a pedazo, atacando a sus países miembros de a uno por vez.
De hecho, el Parlamento Europeo y la Comisión Europea ya están fuera de juego, y ha aparecido un nuevo modelo de gestión para Europa, en el que Alemania toma las decisiones, Francia da las conferencias de prensa y el resto de los países se limita a asentir (excepto los británicos, que una vez más optaron por el aislacionismo).
Esta estructura de gestión es ilegítima desde el punto de vista democrático e injustificada desde el punto de vista de los resultados (que aparentemente no van más allá de meras reacciones ante la presión de los mercados financieros).
De hecho, según algunas estimaciones, en 2050 Europa producirá solamente el 10% del PIB mundial y comprenderá apenas el 7% de su población.
Para entonces, ni siquiera la economía alemana tendrá peso internacional, por no hablar de las otras economías europeas.
Ya en 2012, año para el que se espera que la economía mundial crezca solamente un 2,5%, la pelea por los pedazos del pastel global se tornará más violenta.
Europa está luchando por su supervivencia económica, pero no parece estar enterada.
Entonces, ¿queremos los europeos mantener un papel relevante en el siglo XXI, para lo cual es necesario fortalecer nuestra posición?
¿O estamos dispuestos a dejar que una combinación de rivalidades nacionalistas y autocomplacencia nos conduzca a una penosa decadencia?
Soy defensor de una Europa fuerte, que acepte los desafíos de un mundo sumido en un cambio incesante.
Necesitamos un nuevo contrato entre las naciones, generaciones y clases sociales europeas, y esto implica tomar decisiones difíciles.
Debemos dejar a un lado egoísmos nacionales, intereses creados, subterfugios y prejuicios.
Si Europa quiere que las cosas sigan siendo lo que son, las cosas tendrán que cambiar radicalmente.
En primer lugar, para dotar de legitimidad plena a las decisiones paneuropeas, la UE debe convertirse en una auténtica democracia, con una presidencia elegida mediante votación directa y un parlamento más fuerte.
El pacto fiscal acordado en diciembre de 2011 por los miembros de la UE (excepto el Reino Unido y la República Checa) no puede dejarse solamente en manos de burócratas y tribunales de justicia.
El pueblo europeo es el auténtico soberano y debe obtener finalmente el derecho de tomar en Europa las decisiones políticas mediante elecciones.
En segundo lugar, debemos reducir la brecha de ingresos.
La división cada vez mayor entre ricos y pobres, el estancamiento de los salarios reales y las profundas disparidades regionales en materia de desempleo son moralmente inaceptables y económicamente contraproducentes.
La creciente desigualdad de ingresos de la UE produce una mala asignación del poder adquisitivo del que depende desesperadamente la economía para crear crecimiento y empleo.
Por último, hay que encarar una amplia reforma del estado de bienestar.
En la actualidad, la UE asigna gran parte de su gasto público a pensiones y atención médica para los mayores, mientras que la educación sufre las consecuencias de una financiación deficiente.
Un estado de bienestar que concentra la mayor parte de sus recursos en los ancianos y no ofrece oportunidades suficientes a las generaciones más jóvenes es insostenible.
También es preciso resolver las inequidades basadas en privilegios, por ejemplo los esquemas de pensiones del sector público y las ventajas discrecionales para grupos de intereses creados.
Para que estos cambios sean posibles, es inevitable subir los impuestos a la riqueza y a la renta del capital.
Pero aunque el consiguiente aumento de los ingresos fiscales mejorará las finanzas públicas europeas, no por ello será menos necesario reformar el estado de bienestar.
De hecho, esos ingresos adicionales pueden, en el mejor de los casos, facilitar una transición socialmente responsable a formas de protección social más eficientes.
También es un error creer que las medidas de austeridad (que hasta ahora han concitado la atención de los líderes europeos) servirán para consolidar las finanzas públicas.
Europa está al borde de una recesión, y por eso, los Estados deben limitarse a aplicar recortes presupuestarios que no provoquen una contracción de la economía.
Asimismo, deben subir solamente aquellos impuestos que, al aumentar, no reduzcan el consumo, la inversión o la creación de empleos.
Se necesita además un “Plan Marshall Europeo” que aporte inversiones en infraestructura, energías renovables y uso eficiente de la energía.
Este plan no solamente fomentaría el crecimiento, sino que disminuiría el déficit de cuenta corriente (al permitir una reducción de las costosas importaciones de combustibles fósiles).
La única manera de consolidar las finanzas públicas es mediante el crecimiento, no la austeridad.
El Banco Central Europeo debe adaptarse a las nuevas reglas del pacto fiscal.
Es preciso reducir la vulnerabilidad de los Estados nacionales a los mercados financieros y sus exagerados tipos de interés.
Solamente el BCE, asumiendo el papel de prestamista de última instancia, puede detener la salida de capitales de la eurozona y restablecer la confianza en la capacidad de Europa para resolver sus propios problemas.
A Europa se le acaba el tiempo.
Las instituciones de la UE deben extremar su creatividad, ya que el pensamiento convencional no bastará para salvar a la Unión.
Solo cuando la UE salga otra vez a flote, podremos emprender la difícil pero necesaria tarea de elaborar y adoptar un nuevo tratado para una nueva Europa.
Las compañías multinacionales fueron una fuerza motriz en la transición postcomunista de Europa del Este; brindaron nuevos conocimientos, tecnología, capacitación y mejores condiciones de trabajo.
Salvaron a los sistemas bancarios, modernizaron las redes de telecomunicación, reconstruyeron las industrias debilitadas, aumentaron la calidad de los productos y socavaron los intereses creados que robaron a los ciudadanos comunes durante décadas.
¿Pero es una excepción Europa del Este?
¿Pueden las compañías multinacionales ofrecer beneficios similares a otras regiones necesitadas como el África subsahariana donde el legado del colonialismo, el apartheid, y la mala administración económica crearon ambientes de negocios fundamentalmente diferentes?
De acuerdo con un punto de vista, Europa del Este tenía una situación singular para beneficiarse de las compañías multinacionales: su fuerza de trabajo estaba educada, especialmente en ingeniería y en ciencias y, estaba por lo tanto en posibilidad de evitar la clásica trampa de "a mano de obra no calificada, salarios bajos".
Lo que el comunismo no pudo dar - una administración moderna, nuevas tecnologías y conocimientos de mercadotecnia - es lo que las multinacionales ofrecieron.
Pero en países como Sudáfrica, Namibia y Zimbabwe las compañías multinacionales pueden verse muy diferentes.
Los gobiernos occidentales se mostraron generalmente indiferentes, si no es que hostiles, a los movimientos de liberación africanos.
Sus grandes corporaciones ayudaron a afianzar regímenes racistas con sistemas de contratos laborales célebres por ser poco menos que esclavistas.
Además, las compañías multinacionales que invirtieron en la República Checa, Eslovaquia, Hungría y Estonia produjeron autos, electrónica de alta tecnología y maquinaria industrial tanto para el mercado interno como para la exportación.
Para asegurar una producción de alta calidad y la lealtad de los consumidores locales se requiere mantener a la fuerza de trabajo contenta y una imagen pública positiva.
En contraste, los países africanos frecuentemente ven la peor cara de las multinacionales: las empresas energéticas, las de minerales y metales preciosos van a donde están los recursos, no a donde es placentero trabajar.
Como me dijo un ex gerente minero de la región, "el objetivo siempre fue simple: sacar los bienes del suelo y del país tan barato como fuera posible y sin demasiados problemas".
Dado que el consumidor está en el extranjero y es poco el procesamiento que tiene que hacerse en el país, ¿por qué tendrían las compañías que mejorar la capacitación de la mano de obra local o ayudar de alguna otra forma a la economía anfitriona?
Pero la relación potencial entre el África subsahariana y las empresas multinacionales no tiene que ser tan limitada.
Con políticas macroeconómicas inteligentes aunadas a una solución no violenta de los conflictos políticos o raciales como en, digamos, Namibia, Botswana o Sudáfrica se pueden sentar las bases para asociaciones muy constructivas.
El gobierno de Namibia, por ejemplo, al tiempo que reconoce que el país nunca va a construir una base industrial sólida, adopta un enfoque claro, equilibrado y decidido para atraer y obtener lo más que se pueda de las corporaciones multinacionales.
El Ministerio de Industria y Comercio estableció un sensato esquema de incentivos para la inversión orientada a la exportación y un programa de potenciación de la población negra que anima a los inversionistas a ayudar a la fuerza de trabajo previamente olvidada.
Se basa en la competencia más que en la dureza burocrática para lograr sus objetivos.
Consideremos la minería de diamantes, la industria más grande de exportación de Namibia.
La corporación minera NamDeb, una empresa conjunta entre el gobierno y De Beers, domina la industria.
Pero mientras el gobierno quiere ir más allá de la actividad minera poco calificada hacia el procesamiento de valor elevado, De Beers se resiste porque ya tiene operaciones rentables de corte en el extranjero bien establecidas.
Aquí entra en escena Smicor, una subsidiaria del grupo israelí Leviev que actualmente genera sólo una pequeña parte de la producción de diamantes del país pero que quiere más licencias de exploración.
En 2004, Smicor prometió establecer un negocio de alto valor de corte de diamantes que el gobierno ansía y desde entonces ha reclutado y entrenado a 400 trabajadores en una nueva planta en la capital, Windhoek.
De igual manera, por presión del gobierno, el conglomerado minero Anglo-American desarrolló una operación de procesamiento de zinc en su nueva mina Skorpion en el desierto de Namib, lo que generó más empleos calificados para la población local.
Sacar beneficios de las compañías globales no siempre requiere negociaciones de alto nivel del gobierno.
Consideremos Katatura, un barrio bajo en las afueras de Windhoek en el que el pasado régimen del apartheid obligó a decenas de miles de negros a establecerse en los años 1950 y 1960.
El barrio es pobre bajo cualquier criterio con 100,000 personas abarrotadas en chozas deterioradas de lámina y techos de lona a lo largo de caminos y laderas de tierra.
Con todo, cada año emergen de entre las casuchas nuevas casas de ladrillo, algunas muy sólidas.
Una joven madre, Rosalia, que vive en una pequeña choza con siete hijos de diferentes padres, puede parecer una indigente a los ojos occidentales, pero tiene un pequeño negocio de venta de carne seca.
El año pasado logró poner electricidad a su choza e invirtió sus ahorros en un refrigerador para almacenar comida y bebida para vender.
El año que viene, va a ampliar la cabaña y a la larga solicitará un terreno y empezará a construir una casa de ladrillo.
Su puesto está lejos de ser ideal; con cada ráfaga de viento, la arena y el polvo caen sobre la carne.
Los comerciantes pobres como Rosalia quieren tiendas verdaderas y para algunos, Namibia Beverages, la embotelladora local de Coca Cola está respondiendo al llamado con cabinas de hierro sólidas, espaciosas, portátiles y fáciles de sujetar.
Coca Cola provee las cabinas a los comerciantes que venden sus productos, de la forma en que podría dar sombrillas promocionales a los cafés-terraza en París.
Aún en los pueblos más remotos de la frontera angoleña, donde el pueblo ovambo vive en cabañas de palos, la electricidad escasea y los aldeanos caminan kilómetros cada día para ir por leña y agua, es fácil encontrar una botella de Coca o Fanta.
Con su capacidad de distribución y conocimiento detallado del mercado, la influencia de las compañías multinacionales podría utilizarse sin duda para atender muchos problemas del desarrollo, independientemente del legado político o económico de un país.
Los grupos de desarrollo, gobiernos, consumidores y pequeños empresarios sólo necesitan acordar iniciativas que plasmen sus intereses comunes con las firmas globales.
CAMBRIDGE – Tal vez sea un sueño imposible, pero podría ser que la catástrofe producida por el vertido de petróleo de BP en el golfo de México haga de catalizadora final del apoyo a una política medioambiental americana sólida.
Sí, se debe castigar a los culpables, tanto para mantener el convencimiento de los ciudadanos de que la justicia prevalece como para hacer que otros productores de petróleo se lo piensen dos veces antes de correr riesgos descomunales, pero, si eso fuera lo único que resultara de la calamidad del BP, sería una trágica perdida de una oportunidad para devolver un poco de cordura a la política energética y medioambiental nacional de los Estados Unidos, que ha ido extraviándose cada vez más en los últimos años.
¿Por qué habría de haber alguna razón para la esperanza, en vista sobre todo de que la política medioambiental de los EE.UU. se ha basado en la irrealista creencia de que unas subvenciones relativamente pequeñas para las nuevas tecnologías energéticas pueden substituir a incentivos fiscales a los precios  para los productores y los consumidores?
El caso es que el vertido de petróleo de BP está a punto de convertirse en un motivo para un cambio de políticas de proporciones históricas.
Si los huracanes estivales empujan grandes cantidades de petróleo hasta las playas de Florida y la costa oriental, la explosión política resultante hará parecer muda la reacción ante la crisis financiera.
La irritación es particularmente marcada entre los jóvenes.
Los que cuentan veintitantos años, ya muy tensos por las tasas extraordinariamente elevadas de desempleo, están dándose  cuenta ahora de que el modelo de crecimiento de su país –aquel del que sueñan con formar parte– es, en realidad, totalmente insostenible, independientemente de lo que digan sus dirigentes políticos.
De momento, puede ser sólo humor negro (por ejemplo, el camarero de Nueva Orleáns que pregunta a los comensales si quieren gambas con plomo o sin plomo), pero una explosión está preparándose.
¿Podría ser el renacer de la irritación de los votantes xxxx para reavivar el interés en un impuesto a las emisiones de carbono?
Dicho  impuesto, propugnado desde hace mucho por un amplio espectro de economistas, es una versión generalizada de un impuesto a la gasolina que afecte a todas las formas de emisiones de carbono, incluidas las procedentes del carbón y del gas natural.
En principio, se puede crear un sistema de límites máximos y comercio de restricciones cuantitativas que obtenga los mismos resultados en gran medida, cosa que parece más aceptable para los políticos, dispuestos a cualquier cosa antes que usar la palabra “impuesto”.
Pero un impuesto a las emisiones de carbono es mucho más transparente y potencialmente menos propenso a las trampas que se han visto en el comercio internacional de cupos de emisiones de carbono.
Un impuesto a dichas emisiones puede contribuir a preservar la atmósfera y al tiempo a disuadir de algunas de las actividades de prospección energética más exóticas y arriesgadas al privarlas de rentabilidad.
Naturalmente, tiene que haber una regulación mejor (mucho mejor) y más estricta de la extracción energética costera y de zonas de acceso prohibido y sanciones severas para los errores, pero el de poner un precio a las emisiones de carbono, más que ningún otro método, brinda un marco integrado para disuadir de las tecnologías energéticas de la antigua era del carbono e incentivar las nuevas al facilitar la competencia.
La de propugnar un impuesto a las emisiones de carbono como reacción ante el vertido de petróleo no debe ser simplemente una forma de explotar la tragedia en el Golfo, sino que debe contribuir a financiar un desmedido gasto gubernamental.
En principio, se podrían reducir otros impuestos para compensar los efectos de un impuesto a las emisiones de carbono, lo que neutralizaría los efectos en los ingresos o, para ser más precisos, un impuesto a las emisiones de carbono podría substituir el enorme despliegue de impuestos que, de todos modos, habrán de venir tarde o temprano, en vista de los enormes déficits presupuestarios gubernamentales.
¿Por qué podría ser viable ahora un impuesto a las emisiones de carbono, cuando no lo ha sido nunca antes?
Se debe a que, cuando la población puede ver nítidamente un problema, tiene menos capacidad para descartarlo o pasarlo por alto.
El calentamiento planetario gradual resulta bastante difícil de advertir xxx pero, cuando las imágenes de alta definición del vertido de petróleo del fondo del océano se combinan con las de la costa ennegrecida y la fauna y la flora silvestres devastadas, una historia muy diferente podría surgir.
Algunos dicen que los jóvenes de los países ricos son demasiado acomodados para movilizarse políticamente, al menos en masa, pero podría radicalizarse por la perspectiva de heredar un ecosistema gravemente dañado.
De hecho, justo por debajo de la superficie hay inestabilidad.
El desempleo sin precedentes y la desigualdad extrema de la actualidad pueden parecer menos tolerables, cuando los jóvenes adiviertan que algunas de las cosas “gratuitas” más apreciadas de la vida –clima aceptable, aire limpio y playas bonitas, por ejemplo– no pueden darse por descontadas.
Naturalmente, puede que esté yo dando muestras de demasiado optimismo al pensar que la tragedia en el Golfo propiciarse una política energética más sensata que los intentos de moderar el consumo, en vez de buscar constantemente nuevas formas de alimentarlo.
Gran parte de la reacción política en los Estados Unidos se ha centrado en la demonización de BP y sus dirigentes, en lugar de pensar en formas mejores de equilibrar la regulación y la innovación.
Es comprensible que los políticos quieran desviar la atención de sus políticas erróneas, pero sería mucho mejor que hicieran un esfuerzo para mejorarlas.
Una moratoria prolongada de la exploración energética costera y de otras zonas xxxx tiene sentido, pero la verdadera tragedia del vertido de petróleo de BP será si los cambios se reducen a eso.
¿Cuantos toques de atención necesitamos?
ATENAS ­­– A pesar de que la Unión Europea y el Fondo Monetario Internacional están sentando las bases para la primera ronda de rescates enormes, el debate gira en torno a si Grecia podrá evitar un incumplimiento de pagos de deuda soberana.
Algunos consideran a Grecia como una segunda Argentina y toman nota del sorprendente paralelismo con el país que en 2001 estableció el récord de incumplimiento de pagos más grande del mundo (en dólares).
Otros, como el primer ministro griego, George Papandreou, ven difíciles los problemas del país pero manejables, y se quejan   de la interferencia de especuladores extranjeros mal intencionados.
Evitar el incumplimiento de pagos puede ser posible, pero no será fácil.
Uno sólo tiene que mirar los datos oficiales, incluida la deuda externa de Grecia, que asciende a un 170% de la renta nacional, o al enorme déficit presupuestal del gobierno (casi del 13% del PIB).
Sin embargo, el problema no sólo es de números, también es de credibilidad.
Gracias a décadas de escasa inversión en la capacidad estadística nadie confía en las cifras del gobierno griego.
Tampoco inspira confianza la historia de incumplimientos de pagos de Grecia.
Como se demuestra en mi reciente libro en coautoría con Carmen Reinhart, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente: Ocho siglos de locura financiera), Grecia ha estado en incumplimiento aproximadamente una vez cada dos años desde que ganó la independencia por primera vez en el siglo XIX.
La pérdida de credibilidad, si se presenta, puede dañar seriamente y rápido.
En efecto, la evidencia histórica puede ser como un golpe en la cabeza por el hecho de que, mientras la deuda del gobierno puede ir a la alza inexorablemente durante años, el final por lo general llega muy repentinamente.
Además, puede sucederle a cualquier país, aunque por lo general los países avanzados pueden hacer ajustes en la política fiscal con la suficiente rapidez y credibilidad como para que el daño se sienta principalmente en la forma de un crecimiento más lento.
Por desgracia, para los mercados emergentes, el ajuste es a menudo imposible sin la ayuda del exterior, Ese es el precipio en el que Grecia se encuentra hoy en día.
Una crisis de deuda no es inevitable.
No obstante, el gobierno necesita   aplicar urgentemente un ajuste fiscal creíble, concentrándose no sólo en mayores impuestos, sino también en detener un poco del increíble crecimiento del gasto gubernamental –de 45% del PIB al 52% del PIB- que se produjo entre 2007 y 2009.
El gobierno debe evitar depender demasiado de las propuestas de aumentos de impuestos, que en última instancia repercuten en el crecimiento y la sostenibilidad.
Sería mucho más preferible equilibrar los aumentos de los impuestos con un cambio de tendencia en el gasto desenfrenado del gobierno.
Tengo amigos griegos que dicen que Grecia no está sola.
Y tienen razón.
Algunos países casi inevitablemente van a experimentar rescates e incumplimientos de pagos.
Una de las regularidades más sorprendentes que Reinhart y yo encontramos es que después de una ola de crisis bancarias internacionales, a menudo le siguen en los siguientes años una ola de incumplimientos de pagos de la deuda soberana y reestructuraciones.
Esta correlación en realidad no sorprende dado el masivo acumulamiento de deuda pública que típicamente experimentan los países después de una crisis bancaria.
Sin duda, esto es lo que estamos viendo en esta ocasión, en la que la deuda de los países en crisis ya ha aumentado más del 75% desde 2007.
Pero, mientras es probable que veamos una ola de incumplimientos de pagos y programas del FMI en esta ocasión, también, la crisis fiscal no tiene que golpear a todos los países altamente endeudados.
En efecto, un país como Grecia debería estar haciendo todo lo que esté a su alcance para mantenerse alejado de la primera y segunda ola de reestructuraciones y programas del FMI.
Si puede hacerlo, entonces tal vez el hecho de ver las dolorosas experiencias de otros países ayudará a convencer a la élite política local de dar su consentimiento para el ajuste.
Si no, Grecia tendrá menos control sobre su ajuste y potencialmente experimentará un trauma mucho mayor, quizá, al final, una suspensión de pagos.
Hay una vieja broma sobre dos hombres que se encuentran atrapados por un león en la selva luego de un accidente de avión.
Cuando el primero de ellos empieza a ponerse los zapatos-tenis, el otro pregunta por qué.
El primero responde: “Me estoy preparando para una carrera.”
Pero no puedes correr más rápido que el león, dice el otro hombre, a lo que el otro contesta: &quot;No tengo que correr más rápido que el león.
Sólo tengo que correr más rápido que tú.”
Grecia todavía tiene que ponerse los zapatos-tenis, mientras que otros países con problemas, como Irlanda, van al frente en la carrera con ajustes fiscales masivos.
El nuevo gobierno socialista de Grecia se ve obstaculizado por las promesas de campaña que sugirieron que el dinero estaba ahí para resolver los problemas, cuando en realidad las cosas resultaron ser mucho peor de lo que nadie se hubiera imaginado.
Los sindicatos y los grupos agrícolas paralizan el tráfico con manifestaciones cada dos días, haciendo alusión a una posible escalada.
La mayoría de los griegos están haciendo todo lo que pueden para evitar la probable sed insaciable del gobierno de mayores ingresos fiscales; así, pues, los griegos acaudalados están transfiriendo dinero al extranjero y la gente común está migrando a la economía subterránea.
La economía subterránea en Grecia, cuyo tamaño se estima en hasta un 30% del PIB,   ya es una de las más grandes de Europa, y está creciendo día a día.
En el caso de Argentina, un par de enormes créditos del FMI, en 2000 y 2001, en última instancia sólo retrasaron el duro e inevitable ajuste, e hicieron que el incumplimiento de pagos final del país fuera aún más traumático.
Como Argentina, Grecia tiene un tipo de cambio fijo, una larga historia de déficit fiscales, y una historia aún más larga de incumplimientos de pagos de deuda soberana.
No obstante, Grecia puede evitar un colapso como el de Argentina, pero necesita dedicarse a hacer ajustes mucho más audaces.
Es tiempo de ponerse los zapatos-tenis para la carrera.
BERKELEY – En los últimos meses, China ha pasado a ocupar el centro del escenario en el debate internacional sobre el calentamiento planetario.
Ha superado a los Estados Unidos como mayor fuente del mundo de los gases que provocan el efecto de invernadero y se erigió en adalid diplomático de las naciones en desarrollo en las recientes negociaciones de las Naciones Unidas sobre el clima en Bali.
Ahora China puede pasar a ser el blanco de una guerra comercial propiamente dicha que podría destruir –o tal vez rescatar– las posibilidades de juntar a las naciones ricas y pobres para que luchen unidas contra el calentamiento planetario.
A finales del año pasado, China pasó a ser aún más centro de atención de lo que ya era, cuando nuevos datos del Organismo Internacional de Energía y otras organizaciones de investigación revelaron que China había superado a los EE.UU. como mayor fuente de los gases que provocan el efecto de invernadero y –cosa aún más preocupante– que sus emisiones están aumentando a un ritmo que supera la capacidad de todas las naciones ricas para disminuir el suyo.
Aun cuando China alcanzara sus metas en materia de conservación de energía, sus emisiones aumentarían en unos 2.300 millones de toneladas métricas en los cinco próximos años… mucho más que los 1.700 millones de toneladas de reducciones impuestas por el Protocolo de Kyoto a los 37 países desarrollados, incluidos los EE.UU., que figuran en el anexo 1.
Después de que las negociaciones  de Bali, encabezadas por las Naciones Unidas, sobre el medio ambiente planetario acabaran sin resultados, ha aumentado la preocupación entre las industrias europeas y de los EE.UU. –en particular las de hierro, acero, cemento, vidrio, química y celulosa- por que cualquier nuevo tratado sobre el clima las coloque en una situación muy desventajosa frente a sus competidores, en rápido crecimiento, de China.
La reacción del Congreso de los EE.UU. ha consistido en crear un sistema de sanciones comerciales que impondrían fuertes aranceles a las importaciones de otros emisores importantes de gases que provocan el efecto de invernadero.
Resulta irónico que el plan americano esté cobrando forma antes incluso de que los EE.UU. adopten medida alguna para reducir sus emisiones, lo que se presta a acusaciones de hipocresía, violación del derecho internacional y amenaza con una gran guerra comercial.
La propuesta de aranceles, que figura en la legislación relativa al calentamiento planetario que ahora tiene el Congreso ante sí, impondría controles de las emisiones a las industrias nacionales a partir de 2012.
También impondría aranceles punitivos a los productos cuya fabricación produce gran cantidad de los gases que provocan el efecto de invernadero e importados de países que no hayan adoptado “medidas comparables” a las de los EE.UU. a partir de 2020.
Los grupos industriales de presión y los sindicatos están ejerciendo intensas presiones para que esas sanciones entren en vigor mucho antes.
El Presidente de la Comisión Europea, José Manuel Barroso, el Presidente de Francia, Nicolas Sarkozy, y las cámaras de comercio e industria  abogan firmemente por la implantación de un sistema arancelario similar, por lo que muchos analistas predicen que la UE adoptará también algún sistema de aranceles verdes en los próximos años.
Tras advertir sobre la posibilidad de que se desencadene una “guerra comercial sin cuartel”, si las sanciones salen adelante, la Representante Comercial de los EE.UU., Susan Schwab, sostiene que las sanciones comerciales verdes violarían las normas de la Organización Mundial del Comercio.
En una carta reciente a la Comisión de Energía y Comercio de la Cámara, escribió lo siguiente: “Creemos que ese planteamiento será un  burdo e impreciso instrumento basado en el miedo y no en la persuasión que nos hará internarnos por una vía peligrosa y tendrá consecuencias perjudiciales para los fabricantes, agricultores y consumidores de los EE.UU.”.
Entretanto, los aliados de las naciones en desarrollo advierten que el plan de sanciones podría destruir las posibilidades de un tratado posterior al de Kyoto.
Los diplomáticos chinos no han respondido directamente, pero han endurecido apreciablemente su posición sobre las negociaciones relativas al clima.
En febrero, el jefe de la delegación negociadora de China sobre el clima, Yu Qingtai, dijo en las Naciones Unidas que se debe considerar “culpables” a las naciones ricas, que “causaron el problema del cambio climático en primer lugar”, y ”víctimas” a los países en desarrollo.
Pese a la dura posición oficial de China, algunos funcionarios medioambientales chinos  expresan en privado su alarma sobre unas emisiones de carbono desbocadas y sugieren que unos aranceles verdes extranjeros fortalecerían, en realidad, su posición en las luchas políticas internas sobre el control de los gases que provocan el efecto de invernadero, pues los ayudarían a lograr el apoyo político para la reducción de las emisiones.
En un artículo publicado recientemente en China Daily , Pan Yue, subdirector de la Administración Estatal de Protección Ambiental se mostró partidario de una regulación más estricta de las emisiones y una “China más orientada en sentido verde”, al tiempo que advertía que estaba en peligro la “reputación de China en la comunidad internacional”.
La disputa en aumento sobre las sanciones comerciales trae a primer plano no sólo la fundamental cuestión ética de si las naciones ricas deben cargar solas con el peso de la reducción de las emisiones, sino también la cuestión estratégica de si se debe recurrir al palo, además de a la zanahoria, en materia de clima para inducir un comportamiento verde en los países en desarrollo.
Aunque a China puede no gustarle, el sistema comercial internacional puede tener más influencia que ningún otro mecanismo posterior a Kyoto en las políticas medioambientales de los países en desarrollo.
Pese a la amenaza de guerras comerciales, las sanciones comerciales podrían resultar ser el medio más eficaz para imponer la adopción de medidas internacionales en materia de calentamiento planetario.
La escalada en las relaciones palestino-israelíes ha rebasado la confrontación militar ahora que una tercera parte del gobierno palestino encabezado por Hamas está arrestado en Israel.
Ha surgido una pregunta mucho más fundamental: ¿puede un gobierno palestino que basa su autoridad en un acuerdo con Israel permanecer en el poder cuando está encabezado por una organización comprometida con la destrucción de Israel?
El secuestro de un soldado israelí en la Franja de Gaza, así como el secuestro y posterior asesinato de un civil israelí de 18 años en Cisjordania han puesto en primer plano esa pregunta que se ha planteado sobre las relaciones palestino-israelíes desde que Hamas ganó las elecciones parlamentarias en enero.
La comunidad internacional, encabezada por el Cuarteto (Estados Unidos, la Unión Europea, Naciones Unidas y Rusia) ha puesto tres condiciones al gobierno de Hamas si quiere lograr la legitimidad internacional y que se le siga apoyando financieramente.
Hamas debe reconocer el derecho de Israel a existir, poner fin a todas las actividades terroristas y comprometerse a aplicar todos los acuerdos internacionales previos firmados por la Autoridad Palestina.
Para Hamas, sin embargo, esas condiciones parecen socavar su misma razón de ser.
Después de todo, se trata de una organización empeñada en la destrucción de Israel –sus documentos básicos llaman a una guerra santa contra todos los judíos—y el establecimiento de un Estado islámico en toda la Palestina histórica.
Hamas considera que los judíos (junto con los masones y otras organizaciones nefastas como los Rotarios y el Club de Leones) son responsables de las revoluciones francesa y bolchevique y de la Primera y la Segunda Guerra Mundial.
Así, no es sorprendente que Hamas haya rechazado las condiciones del Cuarteto.
Al mismo tiempo, el Presidente palestino, Mahmoud Abbas (Abu Mazen), quien representa a Fatah y quien perdió las elecciones de enero, ha intentado en vano encontrar puntos comunes con Hamas mediante un texto ambiguo conocido como "El Documento del Prisionero".
Se buscaba que ese documento sirviera como una aceptación implícita del derecho de Israel a existir.
Pero nada de eso aparece en el texto truncado que Hamas aprobó.
Al contrario, el texto legitima los continuos ataques contra los civiles israelíes en Cisjordania, lo que lo hace inaceptable para Israel – y para la comunidad internacional.
Pero la crisis actual no se puede resolver sólo con palabras.
Uno de los resultados paradójicos de la fe casi mesiánica de los Estados Unidos en las elecciones como panacea para todos los males del Medio Oriente es que Hamas –ganador de unas elecciones democráticas—ha conseguido un grado de legitimidad que nunca antes había tenido.
Por el otro lado, la historia y la conducta actual de Hamas indican claramente que considera las elecciones simplemente como una herramienta política y que no tiene ningún compromiso con las normas y valores subyacentes de la democracia.
Vienen a la mente los regímenes fascistas y comunistas del pasado, que siguieron un enfoque instrumentalista de la democracia similar.
Con todo, al mismo tiempo Estados Unidos apoya a Abu Mazen tratando de minar el gobierno de Hamas y proyectando así una sombra sobre la credibilidad de su propio compromiso con la democracia.
La violencia actual puede crecer más y podría derribar al gobierno de Hamas.
Por otro lado, la vía diplomática puede lograr la liberación del soldado israelí y detener el lanzamiento de cohetes Qassam desde Gaza hacia Israel –un acontecimiento cotidiano que ha desafiado la credibilidad del nuevo gobierno israelí del Primer Ministro Ehud Olmert.
Pero el problema fundamental es que, hasta ahora, en cada coyuntura histórica, los palestinos se han rehusado a aceptar una solución y consecuentemente han fracasado en la creación de su Estado-nación.
En 1947 rechazaron el plan de partición de Naciones Unidas que proponía el establecimiento de dos Estados en la Palestina británica.
En 1993, después de los Acuerdos de Oslo, la Autoridad Palestina que estableció Yaser Arafat se convirtió en otro régimen militarizado autoritario muy similar al de Siria y Egipto, y no hizo nada para acabar con el sufrimiento de los refugiados palestinos.
Fue este fracaso lo que llevó a Hamas al poder.
La crisis actual es obviamente la primera prueba seria para Olmert y sus planes para un futuro retiro de los territorios ocupados por Israel.
Pero es incluso una prueba mayor para los palestinos: ¿nuevamente serán llevados hacia otra catástrofe nacional por un liderazgo fanático y radical?
¿O finalmente se darán cuenta de que hay un futuro de independencia, soberanía y dignidad para ellos – pero únicamente si conceden lo que los israelíes justamente exigen para sí mismos?
La comunidad internacional puede presionar a los palestinos para que tomen una decisión.
Pero esa decisión, y sus costos morales, siguen en manos de los palestinos exclusivamente.
BEIRUT – Hace tres años, las encuestas regionales de opinión mostraron que los dirigentes más populares de Oriente Medio eran el dirigente de Hezbolá, Sayed Hasan Nasralah, el Presidente de Siria, Bashar Al Asad, y el Presidente del Irán, Mahmoud Ahmadinejah.
En aquel momento la población agradecía que hicieran frente a Israel en el Líbano y en Gaza y opusiesen resistencia contra las políticas americanas agresivas en la región.
Con la “primavera árabe”, la opinión pública regional se ha inclinado por conceder prioridad a los derechos humanos y la reforma democrática, en lugar de a&nbsp; la política exterior.
Actualmente, se denigra a Asad, se acusa al gobierno de Ahmadinejah de reprimir violentamente a sus propios manifestantes en pro de la democracia y se condena tanto a Hezbolá como al Irán por seguir respaldando a Asad, mientras éste mata a su población.
A consecuencia de ello, Hezbolá ya no es el movimiento enormemente popular que en tiempos fue en todo el mundo árabe y musulmán, pero sigue siendo una fuerza muy eficaz y armada hasta los dientes y, como señaló Maquiavelo hace mucho tiempo, en política es más importante ser temido que ser amado.
Desde luego, Hezbolá sigue siendo respetado a regañadientes por su capacidad para hacer frente a Israel, pero ha perdido su halo como voz de los oprimidos y se ha manifestado como bando partidista y sectario que se pone de parte del Irán y de sus aliados aun a expensas de las vidas y los derechos humanos en la vecina Siria.
Pero el poder duro de Hezbolá no se ha visto afectado hasta ahora por la evolución de los acontecimientos de la “primavera árabe” o de Siria.
Su despliegue en el Líbano, su capacidad para combatir y sus miles de misiles siguen totalmente intactos.
Al principio, Hezbolá se sintió encantado con el estallido de las rebeliones populares contra gobernantes estrechamente aliados con los Estados Unidos y Occidente.
Incluso el coronel Muamar El Gadafi de Libia estaba considerado un enemigo por haber ordenado, al parecer, el asesinato del imam chiíta libanés Musa Sadr en 1978.
Desde enero de 2009, Hezbolá había mantenido una auténtica guerra fría con el Egipto de Hosni Mubarak, cuando Nasralah había acusado prácticamente al gobierno de éste de colusión con la intervención de Israel en Gaza y había pedido que “millones de egipcios sal[ier]an a las calles”.
Pero, al continuar las rebeliones, resultó que el pueblo quería buen gobierno y justicia social y ya no sentía la misma pasión por el Irán ni interés por unirse a un eje de resistencia.
Además, al ascender los Hermanos Musulmanes en Egipto, el en tiempos aliado de Hezbolá, Hamás, se alejó de éste y de sus apoyos sirios e iraníes y encontró una nueva base en Egipto y el Golfo.
Pero la decepción de Hezbolá se volvió grave preocupación cuando los sirios se rebelaron contra Asad.
Si el régimen de éste cae, Hezbolá corre el riesgo de perder su vía de abastecimiento de armas procedentes del Irán.
No podría compensar la pérdida dependiendo exclusivamente de los puertos libaneses o del aeropuerto de Beirut, porque sería fácil bloquearlos todos.
Seguiría teniendo su capacidad total para ser el primero en atacar y ejercer represalias, pero, como una abeja, sólo podría hacerlo una vez.
Sin la capacidad para reabastecerse, Hezbolá saldría de cualquier guerra futura con una fuerza sumamente debilitada.
Dentro del propio Líbano, Hezbolá conserva mucha fuerza, pero su posición ya no es tan cómoda.
En mayo de 2008, demostró su dominio en el país al tomar la capital, Beirut.
En enero de 2011, derribó el gobierno de Saad Hariri e instaló uno más de su agrado, pero en las últimas semanas algunas zonas del norte suní se han alzado en armas para desafiar a Hezbolá y al gobierno dominado por éste y están apoyando abiertamente a los rebeldes sirios.
En cierto sentido, esos grupos suníes están creando un enclave armado en el norte del Líbano para contrarrestar la fuerza de los enclaves armados chiíes en Beirut, el sur y la región de la Bekaa.
Además, Hezbolá se ha visto gravemente afectado por el rapto y la detención, que continúa, de una docena de chiíes libaneses –algunos próximos a Nasralah– por las fuerzas de oposición de Siria.
En la primavera de 2013, Hezbolá afrontará unas elecciones parlamentarias.
Si su aliado cristiano, el Movimiento Patriótico Libre de Michel Aoun, no obtiene buenos resultados o si el siempre cambiante dirigente druso Walid Jumblatt reintegra su Partido Socialista Progresista en la alianza contra Siria, de la que en tiempos formó parte, Hezbolá perdería su mayoría parlamentaria y, por tanto, su capacidad para formar y derribar gobiernos.
Tal vez previendo esas vulnerabilidades internas, Hezbolá alentó la reanudación de los debates del Diálogo Nacional entre todas las comunidades principales del Líbano y participó en ellos.
Estratégicamente, Hezbolá teme que, si cae Asad y, a consecuencia de ello, pierde su capacidad para reabastecerse rápida y eficazmente, Israel se aprovechará lanzando otra guerra contra él.
En vista de que las tensiones entre Israel y el Irán, protector de Hezbolá, no están resueltas, no se puede descartar ese temor.
Aun cuando Hezbolá pueda adaptarse a la “primavera árabe”, teme el invierno con Israel que podría seguir a ésta.
Los precios mundiales del petróleo superaron el nivel de los 40 dólares por barril a mediados del verano y desde entonces han subido hasta el de los cincuenta y tantos dólares.
Los precios actuales del petróleo siguen equivaliendo a sólo dos terceras partes del nivel real alcanzado durante la Revolución Iraní de 1979 y los mercados de futuros esperan que el precio del petróleo se reduzca y se estabilice en 45 dólares por barril.
Pero el alto nivel actual de los precios del petróleo ha movido a los analistas a empezar a frenar sus esperanzas de crecimiento económico.
"Los precios altos se van a quedar", dice el analista económico americano Allen Sinai.
"Eso tiene que reducir el crecimiento y podría causar un aumento de la inflación esencial".
De hecho, según Sinai, unos precios más altos del petróleo son "el mayor riesgo... desde el estallido de la burbuja del mercado de valores en 2000-2001".
Sinai no es ni mucho menos el único en sostener esa opinión.
Si el precio del petróleo se mantiene en el nivel de 40 dólares por barril, podemos esperar que no tenga apenas efectos en el crecimiento del PIB mundial a corto plazo, pero, si el precio del petróleo permanece en el nivel de los 60 dólares por barril o cerca de él, podemos esperar que todos los analistas prevean una reducción del PIB mundial de uno por ciento al año.
Los precios altos del petróleo amenazan también con aminorar el aumento de la productividad a largo plazo.
Con precios altos -e inestables- del petróleo, las empresas centrarán menos sus inversiones en incrementar la productividad y más en mantener un uso flexible de la energía.
En el nivel de 40 dólares por barril, debemos esperar que los precios del petróleo aminoren a largo plazo la tasa de crecimiento del producto mundial potencial en un 0,1 por ciento al año.
En el nivel de los 60 dólares por barril, podemos esperar que la tasa "medida" a largo plazo del aumento de la producción mundial potencial disminuya el 0,3 por ciento al año, aproximadamente.
Como ocurre con la mayoría de las conmociones padecidas por la economía mundial, esperamos que los bancos centrales adopten medidas para compensar sus efectos.
Cuando los comités de inversión de las empresas adoptan actitudes más cautelosas, esperamos que la Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y otros bajen los tipos de interés para que las cifras resulten más atractivas.
Si los consumidores empiezan a gastar en exceso, podemos esperar que los bancos centrales del mundo aumenten los tipos de interés para enfriar el gasto en la construcción y liberen los recursos necesarios para prevenir una inflación que provoque escasez.
Pero esa lógica económica no es aplicable en el caso de los aumentos de los precios del petróleo.
Aunque unos precios altos del petróleo parecen un impuesto a la actividad empresarial que reduce la demanda agregada, también aumentan la inflación, directa e indirectamente.
Los bancos centrales responden ante una demanda inferior reduciendo los tipos de interés y ante una esperada inflación mayor aumentando los tipos de interés.
Como los precios altos del petróleo reducen la demanda y aumentan la inflación, los bancos centrales responden haciendo poco o nada.
Así, pues, los efectos de los precios altos del petróleo fluyen por la economía sin que los bancos centrales hagan nada para compensarlos.
Sin embargo, si adoptamos una visión a muy largo plazo, no está tan claro que unos precios altos del petróleo sean perjudiciales para el mundo en conjunto.
Por ejemplo, si los precios altos del petróleo fueran el resultado de la aplicación de impuestos que después se redistribuyeran a los usuarios del petróleo, serían claramente beneficiosos.
Desde luego, la mayoría de los impuestos entrañan "cargas excesivas"; el costo es mucho mayor que el valor de los ingresos recaudados, por los innumerables intentos de los contribuyentes de evitarlas y evadirse de ellas.
Sin embargo, un impuesto aplicado al petróleo no entraña cargas excesivas.
Al contrario, entraña un exceso de beneficios.
Los cambios de los medios de transporte por otros más eficientes en materia de energía alivian la congestión.
Los intentos de ahorrar costos economizando en el uso de la energía reducen la contaminación.
Unos precios mayores de los substitutos del petróleo estimulan la investigación sobre otras tecnologías energéticas... que es muy necesaria en la actualidad para que podamos abordar los problemas que en el futuro planteará el cambio climático mundial.
Un impuesto bien concebido al petróleo reduciría también la demanda, con lo que se reducirían las posibilidades de obtener ganancias imprevistas para quienes administran o poseen los depósitos de petróleo.
Hace un poco más de un decenio, Lloyd Bentsen, primer ministro de Hacienda del Presidente Bill Clinton, intentó conseguir eso precisamente, al proponer un "impuesto BTU" para acabar con el déficit fiscal de los Estados Unidos.
El Partido Republicano y el Instituto Americano del Petróleo hundieron esa propuesta.
Un decenio después, tenemos precios altos del petróleo, pero no se deben a un impuesto bien concebido ni en los Estados Unidos y en otros lugares.
A consecuencia de ello, el desenfrenado aumento de los precios está incrementando los beneficios imprevistos para los propietarios de depósitos de petróleo en lugar de mejorar las finanzas públicas de los países.
Aunque parece que la historia probablemente catalogará a Silvio Berlusconi como un Primer Ministro de Italia intrascendente, ciertamente lo recordará como extraordinariamente extravagante.
Prometer una cosa y dar otra no fue tanto una debilidad de su gobierno sino más bien su principio rector.
Dada la naturaleza errática del gobierno de Berlusconi, no es sorprendente que desde las elecciones de 2001 que lo llevaron de nuevo al poder, la coalición de centro-izquierda l'Unione haya ganado todas las elecciones posteriores --administrativas, regionales y europeas.
Sin embargo, las posibilidades de la izquierda en las próximas elecciones parlamentarias distan de ser seguras y Berlusconi no parece estar derrotado.
Dadas las condiciones económicas del país, uno pensaría que Italia estaría lista para emprender cambios decisivos.
En los últimos cuatro años, el crecimiento promedio del ingreso ha sido del 0.3%, comparado con el 1.5% de la Unión Europea, y en los últimos dos años la deuda pública ha comenzado a aumentar de nuevo.
Además, la estrategia de la coalición gobernante de centro-derecha Casa della Libertà de Berlusconi ha sido esperar a que la economía europea se recupere en lugar de afrontar las dificultades estructurales de Italia.
Como resultado, no sólo los sindicatos critican al gobierno, sino también la asociación patronal, Confindustria, que en 2001 le dio un firme apoyo al Primer Ministro Berlusconi.
Por otra parte, está el conflicto de intereses en curso entre Berlusconi Primer Ministro y Berlusconi magnate, que es titular de licencias públicas que lo convierten en dueño de un semimonopolio de los medios y de la publicidad en televisión.
Durante la gestión de Berlusconi, su enorme fortuna personal se ha triplicado.
Aunque su mayoría parlamentaria ha aprobado muchas leyes que promueven sus intereses personales y que han aliviado algunas de sus dificultades legales, a principios de marzo Berlusconi fue acusado una vez más de corrupción y fraude fiscal.
Los ministros de Berlusconi no se han comportado mucho mejor.
Dos se vieron obligados a renunciar en menos de un mes.
Roberto Calderoli, funcionario destacado de la Lega Nord, el tercer partido en importancia en el gobierno, provocó disturbios en Libia al ponerse una camiseta con las tristemente célebres caricaturas del Profeta Mahoma.
Hay sospechas de que Francesco Storace, el ex Ministro de Salud y miembro eminente de la Alleanza Nazionale, el segundo partido en el gobierno, organiza espionaje político en un Watergate a la italiana.
Pero a pesar del desastroso historial económico y ético del gobierno, las encuestas indican que l'Unione apenas lleva una delantera de alrededar de cuatro puntos porcentuales --demasiado pequeña, dado el gran número de electores indecisos, para predecir el resultado de las elecciones.
Entonces, ¿qué es lo que mantiene a Berlusconi y su coalición en la contienda?
Ante todo, la campaña electoral de Berlusconi está dirigida, como la del Presidente Bush en 2004, a energizar a sus partidarios duros y a movilizar al creciente número de electores que se han abstenido en años recientes.
Para hacerlo, no ha dudado en utilizar su semimonopolio de la televisión para exaltar los supuestos logros de su gobierno.
La retórica de su campaña subraya el anticomunismo con un énfasis que no se había visto en Italia desde 1948, aunado a una defensa de la familia y de los valores que aprecian los católicos, aunque hasta ahora la Iglesia se ha resistido a verse envuelta en la campaña.
La coalición de Berlusconi también se beneficia de la debilidad de l’Unione.
Su líder, Romano Prodi, obtuvo una extraordinaria aprobación popular cuando más de cuatro millones de personas votaron por él en las primeras primarias de la historia de Italia.
Sin embargo, Prodi sigue siendo el líder sin partido de demasiados partidos.
Sin duda la cohesión de l’Unione se ha fortalecido: los dos principales partidos (Democratici di Sinistra y Democrazia e Libertà - la Margherita) están unidos bajo el símbolo del olivo, los demás partidos han ratificado un programa detallado de gobierno de 280 páginas y el partido de izquierda Partito della Rifondazione Comunista ha dado claras muestras de moderación y de lealtad a la coalición.
Sin embargo, los electores siguen percibiendo fragilidad.
Por último, lo incierto del resultado refleja no tanto la conducta de los electores sino un cambio en el sistema electoral.
Durante la última década, Italia ha utilizado un sistema electoral de mayoría ajustada con una cuota proporcional.
Bajo este sistema, Casa della Libertà convirtió una pequeña mayoría popular en 2001 en una mayoría parlamentaria decisiva.
Pero, ante la posibilidad de un resultado similar a favor de l'Unione este año, la majoría parlamentaria de centro-derecha cambió las leyes electorales unos meses antes de que terminara su período.
Esto recuerda a un ejército que al temer una derrota en el campo de batalla envenena los pozos a medida que se retira.
En ausencia de preferencias individuales, un sistema proporcional significa que serán los secretarios de los partidos y no los ciudadanos quienes elijan a los diputados y, sin un umbral electoral efectivo, el número de partidos proliferará.
Aunque la boleta electoral medirá 40 centímetros para incluir todos los símbolos de los partidos viejos y nuevos, no contendrá el nombre de un solo candidato.
Pero el peor problema es que el sistema de mayoría para el Senado podría llevar a que una mayoría distinta a la de la Cámara de Diputados ganara el control ahí, lo que podría provocar una parálisis legislativa.
Además, el mandato del Presidente Carlo Azeglio Ciampi termina cuando se disuelva el parlamento, lo que significa que su sucesor, elegido por el nuevo parlamento, tendría que nombrar a un gobierno sin mayoría en ambas cámaras.
Berlusconi y Prodi han descartado una gran coalición como la alemana --un resultado que parece particularmente poco probable después de una campaña electoral en la que ambos contendientes han insinuado que su oponente no tiene el derecho legítimo a gobernar.
Al mismo tiempo, celebrar otra votación dejaría sin resolver la cuestión de las leyes electorales.
El enigma de la sobrevivencia de Berlusconi refleja un misterio europeo mayor.
Muchos europeos, no sólo los italianos, se muestran nerviosos e inseguros sobre el rumbo del continente.
Así, no es sorprendente que un oportunista y charlatán como Berlusconi siga teniendo audiencia.
Los italianos deben decidir la clase de Italia que desean para poder tener líderes de la estatura que necesitan.
Durante el último cuarto de siglo, el crecimiento económico mundial ha aumentado vertiginosamente, pero África ha continuado perdiendo terreno.
De hecho, la participación de ese continente en las exportaciones mundiales disminuyó del 4,6 por ciento en 1980 al 1,8 por ciento en 2000 y su participación en las importaciones mundiales se redujo del 3,6 por ciento al 1,6 por ciento en el mismo período.
La participación de África en las corrientes mundiales de inversión extranjera directa (IED) se redujo también del 1,8 por ciento en el período 1986-90 al 0,8 por ciento en el período 1999-2000.
¿Pueden las agrupaciones económicas regionales, como, por ejemplo, el Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC), contribuir a aumentar el comercio y fomentar el desarrollo?
Las corrientes comerciales globales en el África meridional disminuyeron de 131.100 millones de dólares en 2002 a 112.300 millones de dólares en 2003, el 65 por ciento de las cuales correspondieron a Sudáfrica, uno de los tres únicos países de la región que registraron superávits por cuenta corriente.
Mientras que el comercio exterior de Sudáfrica casi se duplicó entre 1994 y 2002, las exportaciones de Malawia a Tanzanía, por ejemplo, o de Mozambique a Zambia siguieron siendo insignificantes, pese a su proximidad geográfica.
El bajo nivel de comercio interregional, pese a la SADC y a la COMESA, refleja varios factores, incluidos diversos obstáculos no arancelarios: principalmente problemas de comunicación y transporte, procedimientos y cargas aduaneros y falta de información sobre los mercados.
Además, en el pasado los países del África meridional pusieron su confianza en el proteccionismo y en políticas de substitución de importaciones.
Partiendo de argumentos sobre la &quot;economía incipiente&quot;, se limitaron las exportaciones más importantes y se erigieron obstáculos legales contra la participación extranjera en el desarrollo de los recursos naturales, así como en los servicios financieros o de otra índole, lo que obstaculizó aún más la integración regional.
En la actualidad, los países del África meridional están decididos a fortalecer su integración regional mediante la armonización económica.
Un plan regional aprobado en agosto de 2003 en Dar-Es-Salaam, capital de Tanzania, por la SADC se centra en el fomento del comercio, la liberalización económica y el desarrollo como medio de facilitar la creación de un Mercado Común de la SADC, para lo que hace falta acabar la formación de una zona de libre comercio, en la que el 85 por ciento del comercio en la SADC esté liberalizado en 2008 y el 100 por ciento en 2012.
Un mercado común –incluidas políticas armonizadas para la libre circulación de los factores de producción- aumentará la competitividad, el desarrollo industrial y la productividad.
Sin embargo, los protocolos y los tratados políticos no son suficientes para fomentar la integración.
El obstáculo más importante es la gran diversidad de la región en materia de desarrollo económico e institucional.
El plan regional de la SADC establece un calendario para la aplicación de las políticas a lo largo de los quince próximos años en el que se tienen en cuenta esas limitaciones, se centra la atención en las políticas macroeconómicas y los problemas de la deuda y se establece un clima estable y seguro para las inversiones.
La armonización de las políticas macroeconómicas es necesaria para velar por que los cambios en un país miembro de la SADC no afecten negativamente a la actividad económica de los otros.
La nueva iniciativa pide a todos los Estados miembros que armonicen completamente sus políticas económicas, fiscales y monetarias, comenzando por la convertibilidad de las divisas y siguiendo con la unificación de los tipos de cambio y, por último, una moneda común.
Algunas divisas han alcanzado cierto grado de convertibilidad económica, que debe fomentar la armonización y promover el comercio intrarregional, a medida que las corrientes comerciales de los países abandonen a los socios que exijan el pago en divisas extranjeras.
En el África meridional existe ya una forma de armonización monetaria entre Sudáfrica y Lesotho, Namibia y Swazilandia, cuyas divisas se cotizan a la par con el rand sudafricano.
El Banco de Reservas de Sudáfrica aplica la política monetaria tras consultar con los bancos centrales de los demás países.
Pese a unas reglamentaciones restrictivas en materia de política monetaria y tipos de cambio, el plan ha impulsado el comercio y la inversión, al tiempo que reducía el endeudamiento intrarregional.
Pero la deuda sigue siendo una grave amenaza para el África meridional en conjunto.
El total de deuda exterior agregada de la región ascendía a 75.600 millones de dólares en 2003, frente a 56.600 millones de dólares en 2000, y la correspondiente a Angola, Mozambique y Sudáfrica representaba el 75,9 por ciento del total.
Angola, Malawi, Mozambique y Zambia deben, por término medio, el 150 por ciento de su PIB y el servicio de la deuda engulle miles de millones de dólares al año.
Además, la SADC ha afrontado un marcado descenso de las corrientes de IED, que pasaron de 9.800 millones de dólares en 2001 a 3.000 millones en 2003.
Es atribuible principalmente a Angola, Botswana y Namibia, a causa de las oscilaciones cíclicas de las inversiones en la industria petrolera y extractiva, y a Sudáfrica, donde la privatización y la actividad en materia de adquisiciones se han aminorado.
De hecho, Sudáfrica y Angola por sí solas recibieron el 73 por ciento de la IED dirigida a la región en 2003.
Para el África meridional –de hecho, para el continente en conjunto- la competitividad global requiere la diversificación para conseguir exportaciones de productos manufacturados y con mayor valor añadido.
A fin de atraer la IED necesaria para lograrlo, los países del África meridional han promulgado leyes encaminadas a fomentar una mayor participación del sector privado, con insistencia particular en la inversión extranjera, pero, pese a esas medidas, las corrientes de IED en la región (excluida Sudáfrica) siguen siendo demasiado poco importantes para tener repercusiones económicas importantes.
Eso refleja los riesgos reales e imaginados en relación con la inversión en la región.
Así, pues, las economías principales del África meridional deben adoptar todas las medidas necesarias para fomentar la integración regional.
La eliminación de todas las barreras al comercio, como pide el plan de la SADC, les permitiría aprovechar plenamente los abundantes recursos naturales de la región y señalar la vía hacia una integración global y más profunda para toda África.
CAMBRIDGE – En los años cincuenta, muchos estadounidenses temían que la Unión Soviética rebasara a su país como principal potencia mundial.
La Unión Soviética tenía el territorio más grande del mundo, la tercera población más grande, y la segunda mayor economía. Además, producía más petróleo y gas que Arabia Saudita.
Asimismo, la Unión Soviética poseía casi la mitad de las armas nucleares del mundo, su ejército era más grande que el de los Estados Unidos, y tenía más personas empleadas en la investigación y el desarrollo.
Detonó una bomba de hidrógeno en 1952, sólo un año después que los Estados Unidos, y fue la primera en lanzar un satélite al espacio en 1957.
En lo que se refiere al poder blando, la ideología comunista era atractiva en la Europa posterior a la Segunda Guerra Mundial debido a sus características antifascistas, y en el Tercer Mundo debido a su identificación con los movimientos nacionales de independencia.
La propaganda soviética promovió activamente un mito sobre la inevitabilidad del triunfo del comunismo.
Nikita Khrushchev hizo la famosa declaración en 1959 de que la Unión Soviética superaría a los Estados Unidos para 1970, a más tardar para 1980.
Todavía en 1976, Leonid Brezhnev le dijo al presidente que el comunismo dominaría al mundo para 1995.
Estas predicciones fueron reforzadas con  tasas de crecimiento económico anual de entre 5% y 6% y con un aumento de la participación de la Unión Soviética en la producción mundial, de 11% a 12,3% registradas entre 1950 y 1970.
Más adelante, sin embargo, la tasa de crecimiento de la Unión Soviética y su participación en la producción mundial empezó una larga caída.
En 1986, Mikhail Gorbachev describió la economía de su país como “muy desordenada.
Estamos atrasados en muchos índices.”
Un año después, el ministro de Asuntos Exteriores, Eduard Shevardnadze, les dijo a sus funcionarios, “ustedes y yo representamos a un gran país que en los últimos quince años ha ido perdiendo cada vez más su posición como una de las principales naciones industrializadas del mundo.”
Lo que es sorprendente en retrospectiva es cuan imprecisos eran los análisis occidentales sobre la potencia soviética.
A finales de los años setenta, el Comité de Amenazas Actuales (Committee on the Present Danger) sostenía que la potencia soviética estaba superando a la estadounidense y que las elecciones en 1980 en los Estados Unidos reflejaban esos temores.
Con todo, en 1991 la Unión Soviética se colapsó.
El fin de la Unión Soviética dejó a Rusia significativamente reducida: territorialmente (76% de la URSS), demográficamente (50% de la población de la URSS), económicamente (45% de la producción de la URSS), y en términos de efectivos militares (33% de las fuerzas armadas de la URSS).
Además, el poder blando de la ideología comunista prácticamente había desaparecido.
Aun así, Rusia tenía cerca de 5,000 armas nucleares desplegadas y un ejército con más de un millón de efectivos, aunque su gasto militar representaba apenas el 4% del total mundial (comparado con el 40% de los Estados Unidos) y su capacidad para proyectar su poder a nivel global había disminuido considerablemente.
En lo que se refiere a recursos económicos, el PIB de 2,3 billones de dólares de Rusia era equivalente al 14% del de los Estados Unidos al momento de la independencia, y su ingreso per cápita de 16,000 dólares (medido en función de la paridad del poder adquisitivo) se aproximaba al 33% del de los Estados Unidos.
Su economía dependía en gran medida de los ingresos del petróleo y el gas, y los bienes de alta tecnología representaban apenas el 7% de sus exportaciones de manufacturas (en comparación con el 28% en el caso de los Estados Unidos).
En términos de poder blando, a pesar de lo atractivo de la cultura tradicional rusa, el país tiene poca presencia a nivel global.
Como dice el analista ruso Sergei Karaganov, Rusia tiene que utilizar “el poder duro, incluyendo la fuerza militar, porque vive en un mundo mucho más peligroso y no tiene a nadie que lo proteja y porque tiene poco poder blando –es decir, atractivo social, cultural, político y económico.”
Rusia ya no tiene los obstáculos de la ideología comunista y el engorroso sistema de planificación central, y si bien la posibilidad de una fragmentación étnica sigue siendo una amenaza, ésta ha disminuido.
Mientras que las personas de etnia rusa representaban el 50% de la población de la Unión Soviética, ahora son el 81% de la Federación de Rusia.
Faltan muchas de las instituciones políticas necesarias para que haya una economía de mercado efectiva y la corrupción está muy extendida.
El capitalismo sin escrúpulos del país carece de una regulación efectiva que cree confianza en las relaciones de mercado.
El sistema de salud pública está totalmente desorganizado, las tasas de mortalidad han aumentado y las de natalidad están disminuyendo.
El hombre ruso promedio muere a los 59 años –indicador que es extraordinariamente bajo para una economía avanzada.
Los cálculos de los demógrafos de las Naciones Unidas indican que la populación de Rusia podría caer de 145 millones actualmente a 121 millones para mediados del siglo.
Rusia puede tener muchos futuros.
En un extremo, algunos consideran que el país es una república bananera industrializada, cuyas instituciones corruptas y problemas demográficos y de salud insuperables hacen que la caída sea inevitable.
Otros argumentan que la reforma y la modernización permitirán que el país solucione sus problemas y que sus líderes van por ese camino.
A finales de 2009, el presidente Dmitri Medvedev hizo un llamado abierto a modernizar la economía rusa, a eliminar su humillante dependencia de los recursos naturales y a deshacerse de las actitudes soviéticas que dijo que estaban obstaculizando los esfuerzos de Rusia para seguir siendo una potencia mundial.
No obstante, como sostiene Katinka Barysch del Centro para la Reforma Europea, el concepto de modernización de los líderes rusos se centra demasiado en el Estado, sobre todo tomando en cuenta que las instituciones públicas funcionan tan mal.
Afirma que “una economía innovadora necesita mercados abiertos, capital de riesgo,  empresarios con ideas propias, tribunal de quiebras expeditos y una protección firme de la propiedad intelectual.
En cambio, lo que hay son “monopolios generalizados, corrupción ubicua, interferencias asfixiantes del Estado, leyes débiles y contradictorias.”
Un gobierno disfuncional y la corrupción extendida dificultan la modernización.
Peter Avenk, presidente de Alfa Bank dice que “económicamente Rusia se parece cada vez más a la Unión Soviética.
Hay una enorme dependencia del petróleo, necesidades de capital y de reformas serias, mientras que la carga social es muy pesada.
El principal riesgo es el estancamiento”.
Un economista ruso afirma terminantemente que “no hay un consenso a favor de la modernización.”
Cualquiera que sea el resultado, debido a su fuerza nuclear residual, su gran capital humano, sus capacidades en cibertecnología y su ubicación tanto en Europa como en Asia, Rusia tendrá los recursos necesarios para crear problemas serios o para hacer contribuciones importantes en un mundo globalizado.
A todos nos interesa que haya un proceso de reforma en Rusia.
MOSCÚ – La economía de Rusia está desplomándose, pero la situación podría ser incluso peor.
La crisis financiera mundial ha acabado obligando al Gobierno a adoptar políticas sensatas, con las que detener el desastre... al menos de momento.
Las previsiones oficiales de crecimiento del PIB ruso en 2009 siguen siendo positivas, pero la mayoría de los analistas, incluidos funcionarios estatales, están preparándose para una profunda recesión... que, de hecho, parece haber comenzado en el cuarto trimestre de 2008.
El desplome del mercado de valores –su pérdida del 72 por ciento es la mayor de todos los más importantes mercados en ascenso– es sólo la señal más visible de ella.
Incluso los oligarcas rusos están empeñando sus yates y vendiendo sus reactores privados.
Están aumentando las señales de la inestabilidad política.
Los índices de aprobación del Presidente y del Primer Ministro de Rusia están cayendo en picado.
Ha comenzado a haber protestas de masas en las calles... no encabezadas por los partidos de la oposición política, sino por trabajadores y familias de clase media  que afrontan pérdidas de empleos y reducción de salarios.
Más importante es que quienes protestan piden que el Gobierno dimita... cosa impensable hace tan sólo un año.
Con el desplome en un 70 por ciento de los precios del petróleo desde su punto culminante (y descensos similares de los de los metales, otra importante exportación de Rusia), no es de extrañar que Rusia afronte graves amenazas económicas.
El crecimiento está en peligro, el rublo está débil y el presupuesto del Estado es deficitario.
No obstante, hasta ahora el Gobierno y el sector privado de Rusia han capeado el temporal bastante bien.
Los críticos del régimen de Vladimir Putin sostienen que el sistema político de Rusia está demasiado centralizado y corre el riesgo de desplomarse con la tormenta económica actual.
Al fin y al cabo, la ideología del régimen coloca el Estado y la lealtad a los gobernantes por encima de la propiedad y el mérito privados.
Cuando la crisis arrecie con toda su fuerza, el Gobierno nacionalizará los más importantes bancos y empresas, con lo que la consiguiente ineficiencia enterraría la economía rusa, exactamente como condenó a muerte a la Unión Soviética.
De hecho, el Gobierno de Rusia ha cometido varios errores graves al afrontar la crisis.
Se ha gastado dinero de lo contribuyentes para comprar acciones a fin de intentar en vano apoyar unos precios de los valores que se desplomaban.
No es probable que el Gobierno recupere su inversión a corto plazo.
Además, el Gobierno tardó demasiado en devaluar el rublo.
Si bien se puede aducir que una devaluación de una vez era arriesgada, porque podría haber desencadenado el pánico, la depreciación gradual debería haber comenzado antes.
En los dos últimos meses de 2008, el banco central permitió que el rublo se debilitara a una tasa de 1 por ciento a la semana y después a una de 2-3 por ciento a la semana.
Probablemente necesite bajar otro 10 por ciento.
Entretanto, el banco central padeció una hemorragia de sus reservas para defender esa lenta corrección, mientras que los bancos comerciales han estado aferrándose a los dólares, porque preveían una mayor depreciación del rublo.
El tercer error ha sido el de aumentar los aranceles, en particular los de los automóviles importados, lo que ha sido no sólo económicamente absurdo (como muchos otros sectores que compiten con las importaciones, la industria automovilística quedará protegida sin lugar a dudas por la depreciación del rublo), sino también políticamente peligroso.
Los propietarios de automóviles son un grupo acomodado, socialmente activo y con facilidad para organizarse.
Las protestas en la calle contra los aranceles fueron el primer levantamiento popular grave que se ha visto en Rusia en muchos años.
Aun así, esos errores son de importancia relativamente menor y reversibles.
De hecho, el Gobierno de Rusia ha adoptado, inesperadamente, decisiones económicas resueltas y la mayoría de ellas correctas.
En primer lugar, ha evitado el desplome del sistema bancario.
Muchos bancos rusos estaban muy expuestos en los mercados extranjeros, por lo que afrontaban graves problemas financieros, una vez que los afectó la crisis.
Una inyección de liquidez en gran escala por parte del Gobierno logró que ningún banco importante se hundiera y las quiebras de bancos menores se administraron de forma sorprendentemente ordenada.
Además, la crisis no ha provocado –hasta ahora– importantes nacionalizaciones de empresas privadas.
El Gobierno podría haber utilizado la crisis para nacionalizar todos los bancos y las empresas con dificultades financieras.
No lo ha hecho, pese a sus aún impresionantes reservas de divisas, que le permitirían comprar una porción importante de la economía a precios regalados.
En lugar de eso, hasta ahora el Gobierno ha estado facilitando más que nada préstamos (con altos intereses) en lugar de dedicarse a adquirir participaciones mayoritarias.
Tampoco se ha rescatado a los oligarcas.
De los 50.000 millones de dólares de deuda externa correspondiente a bancos y empresas rusos en 2008, el Gobierno refinanció sólo 10.000 millones.
Al parecer, las condiciones ofrecidas por el Gobierno (Libor + 5 por ciento y garantía secundaria) han sido acertadas.
¿Cómo es que han prevalecido las políticas económicas racionales en este crisis?
El factor decisivo es el de que, por primera vez desde que Putin llegó al poder, el Kremlin advierte una amenaza auténtica.
Los años de fácil popularidad son cosa del pasado.
Todas las cosas desagradables que los rusos han pasado por alto durante los años de rápido crecimiento económico están saliendo a la superficie.
El régimen sabe que su supervivencia depende de que impida un desplome económico.
La crisis ha dado energías al sistema y ha trasladado el poder de adoptar decisiones a quienes conocen la economía y pueden hacer algo por ella.
Pero, ¿habrán llegado demasiado tarde esos cambios de política?
La anquilosada, corrupta e ineficiente economía creada en los años de vacas gordas con el auge del petróleo podría ser imposible de salvar, por lo que la cuestión fundamental que Rusia afronta es la de si incluso una política económica competente podrá impedir un hundimiento político y económico.
BOGOTÁ – Dos terceras partes de la población de Colombia cree que el diálogo entre el  gobierno del Presidente Juan Manuel Santos y la guerrilla podría tener éxito. Creen que se podría negociar el fin del conflicto armado y que  las FARC (Fuerzas Armadas Revolucionarias de Colombia), quizá el grupo insurgente más antiguo del mundo, deje las armas y participe en la política legal.
Después de 38 años de conflicto, el optimismo de los colombianos llama la atención.
Desde 1982, al menos tres intentos de negociación han fracasado.
La Unión Patriótica, partido creado en el decenio de 1980 como vehículo de los combatientes para participar en la política, se disolvió tras el exterminio de 1.500 de sus miembros a manos de fuerzas paramilitares desconocidas.
Después, en el decenio de 1990, el Gobierno abandonó las negociaciones, cuando las FARC asesinaron a un ex Secretario de Estado.
Y en 2002 el Gobierno puso fin al diálogo con los rebeldes después de convencerse de que las intenciones de las FARC no eran las de avanzar hacia la paz, sino aprovechar la desmilitarización de 42.000 kilómetros cuadrados para facilitar las negociaciones.
Después de su elección en 2002, el Presidente Álvaro Uribe aplicó una política de seguridad con mano dura, apoyada por los Estados Unidos.
Esa estrategia fue tan popular, que se modificó la Constitución para permitir la reelección de Uribe en 2006.
Aunque no se le permitió presentar su candidatura para un tercer mandato, en las elecciones de 2010 ningún candidato propuso un cambio de la estrategia de mano dura ni la reanudación del diálogo con las guerrillas.
Uno de ellos fue Santos, ex ministro de Defensa de Uribe, que asestó algunos de los golpes militares más contundentes a las FARC.
Así, pues, después de haber abanderado la continuidad de la política de mano dura, su estrategia actual de negociación es arriesgada.
De hecho, Santos y Uribe, miembros del mismo partido político y en otros tiempos grandes aliados, están enfrentados en una agria disputa y el ex presidente es el opositor más visible del Presidente.
Sin embargo, aunque una porcentaje sin precedentes de la población apoyó la estrategia de Uribe y el 90 por ciento de los colombianos tienen una opinión negativa de las FARC, la opinión pública se ha mostrado en gran medida dispuesta a apoyar el diálogo de Santos con las guerrillas, si bien más por frustración que por aprecio del pragmatismo de Santos.
Los colombianos están dispuestos a abrigar la esperanza de que esta vez el diálogo dé resultados.
Y así ha sido.
En los seis últimos meses, el Gobierno y los representantes de las FARC  se han reunido en secreto en La Habana para negociar una hoja de ruta para una segunda fase de diálogo en Oslo a comienzos de octubre, que continuará en La Habana con nuevas negociaciones.
Según Santos, este nuevo proceso de paz es diferente, porque tiene en cuenta las enseñanzas que se desprenden de los errores del pasado.
También se produce en un momento en el que las posibilidades para el Gobierno de lograr una avenencia son más favorables.
En el último decenio, el gobierno de Uribe logró grandes avances para debilitar a las FARC.
El número de combatientes se ha reducido a la tercera parte, cuatro de sus principales jefes han quedado eliminados y sus vínculos con el narcotráfico y los secuestros han deteriorado su reputación en Colombia y en el extranjero.
Además, las Fuerzas Armadas de Colombia, con el apoyo de los Estados Unidos, se han fortalecido, gracias la modernización de su equipo y su doctrina militares, a un aumento del número de soldados y a una mejor capacitación.
A consecuencia de ello, el conflicto armados está resultando cada vez más oneroso para los rebeldes.
De hecho, a diferencia de la situación existente en 2002, cuando las FARC pudieron presentar exigencias imposibles de aceptar por el Gobierno, la actual favorece al Estado y ha forzado a la guerrilla a adoptar un tono más realista.
No es probable que las FARC se exhiban en los medios de comunicación en las reuniones de Noruega y Cuba.
El programa se centrará en los asuntos relativos al fin del conflicto sin una discusión eterna sobre cuestiones teóricas y doctrinarias.
Y la participación de dos generales retirados en la mesa de negociación facilitará el apoyo de las Fuerzas Armadas colombianas a un acuerdo.
Desde luego, no han desparecido los obstáculos.
No habrá un cese el fuego mientras se dialoga.
Las FARC no han renunciado a la posibilidad de obtener el poder de la fuerza.
Su radicalismo ideológico salta a la vista y su disposición a perdonar por las víctimas y los sufrimientos causados por un conflicto largo y brutal están por demostrarse.
No existe ninguna garantía de que la estrategia de Santos tenga éxito, pero los colombianos se han ganado una oportunidad de poner fin al conflicto de su país.
Es una razón poderosa para el optimismo en una nación desangrada por decenios de violencia.
VIENA - Cuesta encontrar soluciones fáciles a las actuales dificultades financieras de Europa.
La&nbsp; austeridad autoinfligida se ha topado con el descontento popular, que exige medidas más concretas para reactivar el crecimiento económico y crear puestos de trabajo.
Los manifestantes expresan claramente la frustración generalizada con la profundización de la desigualdad, y su condena de los privilegios de la élite financiera mundial se acerca incómodamente a implicar también a los gobiernos.
En el pasado, una situación así se habría descrito como prerrevolucionaria.
En el mundo actual, las consecuencias pueden parecer mucho más benignas, pero no menos preocupantes: pérdida de solidaridad, retorno a la insularidad nacionalista y un mayor margen para el extremismo político.
La imagen de Europa se ha visto afectada en consecuencia, sobre todo desde la perspectiva de las pujantes economías de Asia.
Mientras que China, la India y otras naciones han disfrutado de un continuo crecimiento económico e inversión en investigación y capacidad de innovación, su percepción del Viejo Continente es que se encuentra al borde de la decadencia económica y política.
Peor aún, Europa parece no querer ver la solidez y persistencia de sus puntos fuertes.
Estas fortalezas radican en su base científica, que forma parte del patrimonio cultural que ha dado forma a la identidad europea.
En términos de cifras, ya sea de publicaciones científicas, investigadores o acceso general a una educación terciaria de alta calidad, Europa sale bien parada en comparación con sus socios internacionales (que también son competidores).
¿Por qué, preguntan los críticos entonces, Europa produce tantos descubrimientos e ideas científicas novedosas sin lograr transformarlos en productos comercializables?
En realidad, esta pregunta procede de un modelo lineal de innovación ya obsoleto.
Lo que falta en Europa es la conciencia pública y oficial de dónde se encuentra el verdadero potencial de nuestra ciencia.
La curiosidad científica, si cuenta con autonomía y espacio suficientes, sigue siendo el motor más potente tras las transformaciones totalmente imprevisibles que se van dando en el devenir de nuestras sociedades.
Para entender lo que la ciencia (es decir, la investigación de las fronteras del conocimiento impulsada por la curiosidad) puede hacer por Europa, es importante aclarar lo que no puede hacer: generar resultados que se puedan convertir inmediatamente en productos de mercado.
Al igual que la innovación, la investigación de vanguardia es un proceso inherentemente incierto.
Uno no sabe lo que encontrará cuando intenta adentrarse en territorio desconocido.
Los beneficios económicos de corto plazo son consecuencias bienvenidas, pero no los principales "productos" que se puedan planificar.
Tampoco es capaz de crear los tan necesarios puestos de trabajo, a excepción de aquellos en entidades de investigación y universidades.
En cambio, la investigación de vanguardia es pionera de nuevas formas de trabajo (además de establecer modelos de futuros espacios laborales) que requieren habilidades y conocimientos nuevos que se difundirán ampliamente en la sociedad y acabarán por transformar sus servicios y modos de producción.
Por ejemplo, podría dar lugar a usos de los recursos naturales más eficientes y respetuosos del medio ambiente, o a la inversión en servicios que respondan mejor a las necesidades humanas y estén más en sintonía con la interacción entre las personas.
La ciencia es la única institución cívica con un horizonte de largo plazo, una característica que infunde confianza cuando el futuro se percibe frágil.
La ciencia moderna comenzó en Europa hace 300 años con relativamente pocas personas, quizá no más de un millar cuando la presunta revolución científica estaba en pleno apogeo.
Comenzaron a investigar sistemáticamente el funcionamiento del mundo natural (y, en menor medida, el mundo social) y obtuvieron nuevos conocimientos de cómo manipular los procesos naturales e intervenir en ellos.
Las prácticas experimentales que inventaron se extendieron más allá de los laboratorios.
Más adelante, comenzaron a trabajar en conjunto con el artesanado para dar origen a la Revolución Industrial.
La idea de que sólo podemos conocer lo que podemos hacer ha logrado amplia aceptación.
Las nuevas herramientas ofrecen nuevos medios de investigación, por ejemplo permitiendo a los investigadores acelerar los cálculos y así aumentar la producción de nuevos conocimientos.
La ciencia y la tecnología se refuerzan mutuamente, y ambas se filtran por el tejido social.
Era el caso en 1700 y lo sigue siendo hoy en día.
Miremos ahora hacia el futuro.
De acuerdo a Hans Rosling, estadístico de la salud, es probable que nuestro planeta sea el hogar de al menos nueve mil millones de personas para el año 2050.
Seis mil millones vivirán en Asia, mil millones en África, 1,5 millones en las Américas y 500 millones en Europa.
Al asegurarse de que la búsqueda de nuevos conocimientos siga siendo una alta prioridad, Europa puede salvaguardar la revolución científica y mantenerse a la vanguardia mundial a pesar de tener menos habitantes que otras regiones.
Las instituciones científicas de Europa ya están evolucionando y adaptándose a los nuevos desafíos globales.
Los científicos y las personas ordinarias que trabajan en el ámbito de la ciencia velarán por que la incesante búsqueda de mejoramiento de la humanidad siga siendo parte importante de la identidad europea.
Por sí sola, la ciencia no va a salvar a Europa.
Más bien, si Europa sabe cómo poner su ciencia a trabajar, no tendrá necesidad de ser salvada.
CAMBRIDGE – Para muchas personas, no hay mejor época que esta para estar vivos.
Las innovaciones que impulsan los avances económicos –tecnología de la información, biotecnología y nanotecnología- pueden mejorar los estándares de vida, tanto en el mundo en desarrollo como en el desarrollado.
Nos estamos volviendo parte de un ciberespacio que puede vincular a cualquiera, en cualquier lugar, a toda la información y cultura del mundo, y a cualquier otra persona del planeta.
Las tecnologías del siglo veintiuno ofrecerán estilos de vida benignos en términos ambientales y los recursos para aliviar los padecimientos y mejorar las oportunidades de vida de las dos mil millones de personas más pobres del mundo.
Más aún, la mayor amenaza de los años 60 y 70 -la hecatombe nuclear- ha disminuido.
Sin embargo, podría resurgir si se llega otra vez a un punto muerto en el enfrentamiento entre nuevas superpotencias.
Y existen otros riesgos, originados en el mayor impacto colectivo de la humanidad en el planeta, y por la creciente autonomía de las personas. 
Poco después de la Segunda Guerra Mundial, los físicos de la Universidad de Chicago comenzaron una publicación llamada el Boletín de Científicos Atómicos para promover el control de armas.
El logo de la cubierta del Boletín es un reloj, y la proximidad de sus agujas a la medianoche indica el juicio de los editores acerca de lo precario de la situación mundial.
Cada cierta cantidad de años cambiaba la posición de las agujas, hacia adelante o atrás.
El punto más cercano a la medianoche fue en 1962, durante la Crisis de los Misiles Cubanos.
Cuando terminó la Guerra Fría, el reloj del Boletín retrocedió a 17 minutos para la medianoche, pero las agujas han comenzado avanzar nuevamente.
Estamos ante la proliferación de armas nucleares (por ejemplo, Irán y Corea del Norte).
Los terroristas al estilo de Al-Qaeda podrían detonar a propósito un arma nuclear en un centro urbano, matando a decenas de miles de personas.
Incluso si se logra contener la amenaza nuclear, el siglo veintiuno nos puede poner frente a graves y nuevos peligros globales.
El cambio climático se presenta como el principal reto ambiental de largo plazo de este siglo.
Las acciones humanas -quemar combustibles fósiles- ya han hecho crecer la concentración de dióxido de carbono a sus mayores niveles en 500.000 años, elevándose cerca de un 0,5% al año.
Lo que es más preocupante, se proyecta que el carbón, el petróleo y el gas den respuesta a la mayor parte de las crecientes necesidades energéticas de las próximas décadas.
Si eso sigue así, la concentración de CO2 llegará a duplicar el nivel preindustrial para el año 2050, y tres veces ese nivel más avanzado el siglo.
El mundo gasta cerca de 7 mil millones de dólares al año en energía e infraestructura; sin embargo, nuestros esfuerzos de investigación y desarrollo no están a la altura de enfrentar el reto del cambio climático.
No hay una solución única, pero algunas medidas, como un mejor aislamiento de los edificios, ahorrarían en lugar de costar dinero.
Las iniciativas para economizar en energía, almacenarla y generarla mediante métodos "limpios" o de bajo consumo de carbono merece tener la prioridad y el tipo de compromiso de los gobiernos que se dio al Proyecto Manhattan (que creó la bomba atómica) o la llegada del hombre a la luna con el proyecto Apolo.
La principal prioridad debería ser un esfuerzo coordinado de Europa, Estados Unidos y los demás países del G-8+5 para crear plantas de demostración que desarrollen tecnologías de captura y almacenamiento de carbono.
Esto es crucial, porque sean cuales sean los avances técnicos sobre fuentes de energía solar y otras energías renovables, seguiremos dependiendo del carbón y el petróleo durante los próximos 40 años.
Sin embargo, a menos que podamos revertir la creciente curva de emisiones anuales, la concentración de CO2 alcanzará un nivel verdaderamente peligroso.
La humanidad también debe enfrentarse a otras “amenazas sin enemigos”, distintas del cambio climático del cambio climático (aunque están relacionadas con él).&#160; La pérdida de diversidad biológica es una de las más graves.
El ritmo de extinción es 1000 veces más rápido que lo normal, y está aumentando.
La diversidad es un componente crucial del bienestar humano y del crecimiento económico.
Claramente, será prejudicial para nosotros si los peces comienzan a extinguirse en los océanos.
Menos evidente es el daño de que se extingan plantas en el bosque lluvioso, cuyo mapa genético podría sernos de utilidad en el futuro.
Por supuesto, las presiones sobre nuestro planeta dependen de nuestro estilo de vida.
El mundo no podría dar sustento a sus 6,5 mil millones de personas si todas ellas vivieran como los estadounidenses actuales.
Pero podría hacerlo si incluso la gente próspera adoptara una dieta vegetariana, viajara poco e interactuara virtualmente.
Las nuevas tecnologías determinarán nuestro estilo de vida y nuestro nivel de exigencia sobre los recursos energéticos y ambientales.
No obstante, nuestros problemas se ven agravados por el rápido crecimiento de la población humana, que se proyecta llegue a los ocho o incluso nueve mil millones para el año 2050.
Si sigue aumentando más allá de 2050, no podemos sino ver el futuro con preocupación.
Sin embargo, hoy existen más de 60 países donde el índice de natalidad está por debajo del nivel de sustitución.
Si esto fuera cierto para todos los países, la población mundial comenzaría a bajar después de 2050, lo que sin duda sería positivo.
Todos los avances actuales –cibernética, biotecnología, o nanotecnología- generarán nuevos riesgos de que se produzcan abusos.
La Academia Nacional Estadounidense de Ciencias ha advertido que: "Apenas unos cuantos individuos con habilidades especializadas... podrían producir de manera fácil y poco costosa una serie de armas biológicas letales... El desciframiento de la secuencia del genoma humano y la elucidación completa de numerosos genes patógenos... crea el riesgo de que se abuse de la ciencia para crear nuevos agentes de destrucción masiva".
Ni siquiera sería necesaria una red organizada, sino apenas un fanático con la mentalidad de quienes hoy diseñan virus informáticos.
La aldea global tendrá sus idiotas.
En nuestro mundo cada vez más interconectado, existen nuevos riesgos cuyas consecuencias pueden ser muy amplias, incluso globales.
Es inaceptable hasta la más pequeña probabilidad de que ocurra una catástrofe global.
Si aplicamos a los riesgos catastróficos el mismo análisis prudente que nos hace adquirir un seguro –multiplicar la probabilidad por las consecuencias- sin duda daríamos prioridad a medidas que redujeran este tipo de riesgo extremo.
Las decisiones que tomemos tanto individual como colectivamente en el futuro cercano determinarán si la ciencia del siglo veintiuno nos depara resultados benignos o desastrosos.


DAKAR - El pueblo de Senegal está profundamente desilusionado. En el año 2000 acudió con entusiasmo a las urnas para elegir a Abdoulaye Wade como su presidente. Wade había hecho campaña como un agente de cambio, pero este no llegó a Senegal en su década en el poder. Ahora el único cambio que quiere hacer es a la Constitución, para permanecer en el poder.
Por desgracia, resultó ser casi una caricatura del adormilado potentado africano para quien el poder, el nepotismo y la malversación de fondos se vuelven indistinguibles. Identificó tan profundamente  sus intereses y los de su familia con el Estado que nombró a su hijo, Karim Wade, a la cabeza de cuatro ministerios diferentes -cooperación internacional, transporte aéreo, infraestructura y energía- al mismo tiempo.

Para lograr que, de alguna manera, el joven Wade sea su sucesor, el presidente de 86 años de edad ha recurrido a todos los trucos. Se las arregló para que su heredero designado apareciera en una fotografía junto con el presidente Barack Obama durante la reunión del G-8 en Deauville a principios de este año, y a ello le siguió un viaje a Benghazi -en un vuelo escoltado por Mirages franceses- para fustigar al coronel Muammar Gadafi. De este modo Wade rompía filas con el resto de la Unión Africana, esperando ingenuamente ganar el apoyo de Francia y Occidente para su intento por retener el poder.
Poco después, propuso una reforma constitucional que los senegaleses consideran un intento de consagrar por ley de la victoria de su hijo en las elecciones presidenciales de 2012. Miles de personas marcharon en protesta hacia la Asamblea Nacional en junio, y desde entonces la enmienda ha sido retirada

La incompetencia de Wade también ha perjudicado la economía senegalesa. El crecimiento anual del 1,2% en el sector agrícola, que emplea a un 60% de la población, no puede dar sustento a una población que aumenta a más del doble de esa tasa. Y este patético rendimiento se produce en momentos en que muchos sectores agrícolas de las economías africanas se encuentran en auge gracias a los altos precios mundiales de los alimentos.
El Senegal de Wade ha logrado irrigar apenas el 15% de las 250.000 hectáreas previstas, y ahora importa el 80% del arroz que consume. Los recursos pesqueros están sobreexplotados, la ganadería sufre la misma falta de gestión rigurosa y el país gasta una fortuna comprando la carne y la leche que podría producir por sí mismo si los agricultores tuviesen los incentivos adecuados.
Estos son sólo algunos ejemplos del vasto mal uso de los recursos del país, debido a la marcada preferencia de la élite senegalesa por utilizar licencias de importación para acumular sus propias fortunas en lugar de desarrollar industrias de sustitución de importaciones. Como resultado, Senegal, un país cosmopolita, se está perdiendo la mejor oportunidad de crecimiento de África desde la descolonización.
De hecho, África se encuentra en un punto de inflexión. Desde el año 2000, los países subsaharianos han logrado un crecimiento económico promedio del 5,7%. En 2008, la producción económica conjunta de África alcanzó los 1,6 mil millones de dólares, y el consumo fue de $ 860 mil millones. Durante la recesión mundial de 2009, África y Asia fueron las dos únicas regiones donde el PIB aumentó. El Fondo Monetario Internacional prevé un crecimiento del 5,5% del PIB en el África subsahariana en 2011, y un 6% de crecimiento en 2012.


Más aún, África cuenta ahora con más de 100 empresas de origen propio con ingresos anuales de más de 1 mil millones de dólares La banca y el comercio minorista están floreciendo.
La construcción se encuentra en auge, y la inversión extranjera no hace más que aumentar. Las empresas de telecomunicaciones han registrado 316 millones de nuevos abonados desde el año 2000, más que toda la población de los Estados Unidos.
La inercia de Wade es particularmente perjudicial debido a que la inestabilidad en otras áreas de África Occidental -guerras civiles y extranjeras, golpes de Estado, corrupción rampante y tráfico de todo tipo- ofrece a Senegal la oportunidad de posicionarse como una potencia regional. Por ejemplo, con una inversión suficiente, un puerto en Bargny podría servir no sólo de base de exportaciones para África Occidental, sino también como centro de procesamiento de minerales y licuefacción de gas natural. Tales inversiones impulsarían un cambio decisivo desde sectores de baja productividad a sectores de mayor productividad, impulsando el empleo y los salarios.



Ghana, una democracia más reciente que Senegal, es un ejemplo ilustrativo. Cuando se independizó, la dotación de infraestructura y recursos humanos de Senegal era la mejor de África occidental. Sin embargo, cinco décadas de mala gestión económica -primero por el Partido Socialista a lo largo de 40 años y luego por los liberales de Wade en la última década- erosionaron este patrimonio. Debido a su infraestructura superior en relación con Senegal, Ghana ha atraído muchos miles de millones de dólares más en inversiones extranjeras y registra volúmenes mucho más altos de comercio.
Con un gobierno adecuado, Senegal, con su prolongada estabilidad política como una democracia de 51 años de trayectoria y su posición estratégica con fronteras con Mauritania, Malí, Guinea y Guinea-Bissau en el punto más occidental de África, se encuentra en una posición ideal para servir como centro de desarrollo de recursos naturales en estos países, y también en Burkina Faso, Gambia y Níger. Los beneficios económicos de una estrategia así para Senegal son potencialmente enormes: nuevas industrias de procesamiento, transporte y envío de minerales, generando empleo de mayor valor; mayores ingresos por los derechos de tránsito de las exportaciones de minerales y tuberías; y mejor infraestructura para conectar las áreas rurales del país con Dakar y la costa.
Existe la esperanza de que las protestas populares de junio ayuden a hacer que Wade recobre el sentido común y permita a los senegaleses seguir eligiendo a sus gobiernos a través de elecciones transparentes. Y esperemos también que el próximo gobierno reconozca el enorme potencial de Senegal como centro económico de la región del África Occidental .
Es probable que el terrorismo caracterice el año 2006 tanto como cada uno de los años anteriores a partir de 2001.
En el futuro, es probable que los historiadores llamen a los primeros años del siglo XXI "Era del terrorismo".
Como ocurre con todas las nuevas eras, no acabamos de entender plenamente lo que está ocurriendo y por qué.
Si bien la mayoría del mundo reconoce el problema, existen opiniones muy diferentes sobre sus causas y remedios.
Esto es lo que sabemos: el terrorismo se alimenta con la ira y la frustración.
Los radicales utilizan la incapacidad para alcanzar objetivos políticos pacíficamente a fin de inspirar acciones fanáticas y justificar formas de violencia normalmente consideradas inaceptables.
Sin embargo, aparte de ese aspecto básico, hay menos coincidencia sobre por qué la frustración y la ira propician el terrorismo en algunos casos, pero no en otros.
Además, hay dos escuelas de pensamiento sobre la respuesta apropiada en los casos en que sí que alimenta la violencia extremista.
Una escuela considera que no se puede erradicar el terrorismo moderno o que los costos para hacerlo son inaceptablemente gravosos.
Para este grupo, la única política lógica es "sobrellevar la tormenta" poniendo fin a las políticas que aumentan la ira y la frustración y mejorando las actividades de inteligencia y las defensas.
La segunda escuela de pensamiento sostiene que se puede erradicar el terrorismo abordando sus causas profundas.
Resulta irónico que entre sus partidarios figuren George W. Bush y Osama ben Laden.
Para Ben Laden y quienes comparten sus ideas, la ira y la frustración en el mundo islámico proceden de la represión y la explotación de los musulmanes por fuerzas exteriores.
Si se pone fin a la represión, también se acabará el terrorismo.
Hasta entonces, todos los medios son legítimos para luchar contra un enemigo poderoso y perverso.
Para Ben Laden y sus aliados, el terrorismo es el único medio disponible para golpear a Occidente eficazmente.
Según el aliado de Ben Laden en el Iraq, Abu Musab Zarqawi, "es permisible derramar sangre infiel".
En cambio, Bush cree que la causa del terrorismo es la falta de oportunidades políticas y económicas.
En lugar de abordarla, los radicales como Ben Laden acusan al exterior, en particular a los Estados Unidos y Europa, pero la solución en última instancia, según Bush, es la creación de sistemas políticos y económicos justos y abiertos que puedan eliminar la ira y la frustración por medios pacíficos.
Podrían seguir existiendo extremistas, pero quedarían marginados, pues encontrarían pocas personas a las que reclutar y tendrían pocos partidarios.
Por desgracia, todos los planteamientos tienen sus deficiencias.
La creencia de que no se puede erradicar el terrorismo da por sentado que la capacidad para tolerar los ataques terroristas –para "sobrellevar la tormenta"– es mayor que la disposición de los terroristas para persistir o incluso intensificar los ataques.
Al adoptar una posición esencialmente pasiva, ese planteamiento podría no conseguir otra cosa que prolongar la Era del Terrorismo innecesariamente.
Además, el apaciguamiento se basa en la peligrosa suposición de que los objetivos de los extremistas sean limitados, de que, una vez que alcancen sus objetivos declarados utilizando la violencia, se conviertan en miembros responsables de la comunidad mundial.
La posición de Ben Laden –la de que el terrorismo se acabará cuando el mundo islámico expulse la influencia exterior– resulta ética y analíticamente viciada.
Por una parte, condenaría a millones de personas a vivir en teocracias represivas como la iraní o la de los talibanes.
Por otra parte, la idea de que la pobreza y la represión en el mundo islámico se deben a una trama exterior no resiste, sencillamente, un examen riguroso.
Por último, la creencia de que la democracia y las reformas económicas debilitarán el terrorismo se basa en una serie de suposiciones que pueden resultar ciertas o no.
Por ejemplo, da por sentado que los terroristas y sus partidarios no entienden su propia ira, pero los extremistas dicen explícitamente que su ira está causada por la injusticia del sistema mundial y las políticas represivas de Estados poderosos.
Los sistemas políticos cerrados y las economías estancadas del mundo musulmán son, según ellos, síntomas y no causas.
La posición de Bush también da por sentado que el cambio político y económico fundamental es viable y asequible –que se pueden sostener sistemas políticos y económicos abiertos tan sólo con un esfuerzo modesto–, porque el deseo de libertad y prosperidad es universal.
Si bien eso es cierto, no está claro que la disposición a tolerar la libertad de los demás, impuesta por la democracia, esté igualmente generalizada.
En algunas sociedades, la democracia es simplemente un medio para que la mayoría reprima a la minoría.
En otras, la estabilidad o la justicia son más importantes que la libertad política.
Por último, esta perspectiva da por sentado que las democracias estarán dispuestas a controlar el radicalismo y tomar medidas enérgicas contra los extremismos o podrán hacerlo, pero la Historia indica que las nuevas y frágiles democracias son más propensas a aplacar a los radicales que a eliminarlos y que los terroristas pueden aprovecharse del respeto de los derechos civiles y del Estado de derecho por parte de los gobiernos democráticos.
La horrible verdad es que, si no se erradican las causas profundas del terrorismo, es casi seguro que se prolongará la Era del Terrorismo y no está claro que se pueda erradicarlas.
Apaciguar a los terroristas podría ser fácil, pero puede no funcionar.
Permitirles vencer sería aceptar la supremacía del mal.
Fomentar la democracia y el gobierno abierto podría ser la solución en última instancia, pero descansa sobre una base conceptual poco sólida de hipótesis no verificadas sobre la naturaleza del mundo y las diversas culturas.
Por desgracia, el mundo está en un momento en que puede ver el peligro que representa el terrorismo, pero no el remedio.
Peor aún: puede que no exista remedio.
TRIVANDRUM, INDIA – Hoy en día está de moda, sobre todo en Occidente, mencionar a la India y a China en la misma oración.
Se dice que estos son los dos países que se están adueñando del mundo, los nuevos competidores por la supremacía global después de siglos de dominio occidental, la respuesta oriental a las generaciones de éxito económico de Occidente.
En efecto, dos nuevos libros reúnen explícitamente a los dos países: The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us (El elefante y el dragón: el surgimiento de India y China y lo que significa para todos nosotros), de Robyn Meredith y Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours  (Miles de millones de empresarios: Cómo China y la India están reconfigurando sus futuros –y el de usted), del profesor de negocios de Harvard Tarun Khanna.
Ambos libros consideran que el reciente avance de la India y China está moviendo las placas tectónicas económicas y políticas del mundo.
Algunos incluso hablan de “Chindia”, como si en la imaginación internacional ambos países estuvieran unidos por la cadera.
Cuéntenme entre los escépticos.
No es sólo que China y la India tengan poco en común, además del hecho de que se encuentran en un espacio físico bastante grande llamado “Asia”.  Sucede también que ya están en etapas de desarrollo muy diferentes.
China empezó su liberalización quince años antes que China, llegó a los dígitos dobles en su crecimiento cuando la India seguía rondando el 5% y, con el crecimiento compuesto, está en una categoría económica totalmente distinta a la de la India, y sigue creciendo más rápido a partir de una base más amplia.
Además, los sistemas de ambos países son completamente desiguales.
Si China quiere construir una nueva vía de seis carriles, puede derribar con maquinaria pesada cualquier aldea que le estorbe.
En la India, si se quiere ampliar una calle de dos carriles, el asunto puede permanecer durante años en el tribunal mientras se determinan las compensaciones.
Cuando China construyó la Presa de las tres gargantas, creó un embalse de 660 kilómetros de largo para el que fue necesario desplazar a dos millones de personas –  todo se logró en quince años, sin problemas, en aras de la generación de electricidad.
Desde que la India inició el proyecto de la Presa Narmada para dar irrigación, agua potable y energía a millones de habitantes, lleva 34 años (hasta ahora) luchando hasta la Suprema Corte contra grupos ambientalistas, activistas de derechos humanos y defensores de los desplazados, y las protestas callejeras siguen obstaculizando la construcción.
Así es como debe ser: la India es una democracia rebelde y China no lo es.
Pero como indio, no quiero pretender que podemos competir con China en la carrera global del crecimiento.
Pero si no podemos competir, ¿podemos cooperar?
Las dos civilizaciones tuvieron siglos de contactos en la antigüedad.
Gracias principalmente a la exportación del budismo de la India a China, los chinos venían a las universidades indias, visitaban las cortes indias y escribieron narraciones memorables de sus viajes.
En su mejor época, Nalanda recibía a cientos de estudiantes chinos, y algunos indios viajaron en el otro sentido; un monje budista de la India construyó el famoso templo Lingyin Sin en Huangzhou en el siglo V.
La costa de Kerala en el sudoeste de la India está llena de redes de pescar de estilo chino, y la olla favorita para cocinar del ama de casa malayalí es el wok, al que localmente se llama cheen-chetti (vasija china).
Pero hace tiempo que los indios y los chinos no tienen mucho trato.
Los días felices del Hindi-Chini bhai-bhai (“los indios y los chinos son hermanos”), el lema que acuñó la India de Nehru para dar la bienvenida a Chou En-Lai en 1955, dieron paso a la humillación de la guerra fronteriza de 1962, después de la cual ha sido “Hindi-Chini bye-bye” durante décadas.
La disputa fronteriza sigue sin resolverse, las tropas chinas hacen incursiones periódicas en territorio indio y hay nuevos irritantes como las protestas contra China por parte de los exilados tibetanos a los que se dio asilo en la India.
Hablar de un “déficit de confianza” bilateral no es una exageración.
Sin embargo hay algunas buenas noticias.
El comercio se ha duplicado en cada uno de los últimos tres años y se calcula que este año alcanzó los 40 mil millones de dólares; China ya rebasó a Estados Unidos como el mayor socio comercial individual de la India.
El turismo prospera, sobre todo el de los peregrinos indios a los sitios sagrados hindúes más importantes en el Tíbet, el Monte Kailash y el Lago Mansarovar.
Las empresas de tecnología de la información indias han abierto oficinas en Shanghai y Hangzhou, e Infosys ha contratado a nueve chinos este año en su sede de Bangalore.
Hay docenas de ingenieros chinos trabajando (y aprendiendo) en empresas de computación y de ingeniería indias, e ingenieros de sistemas indios apoyan al fabricante chino de equipo de telecomunicaciones Huawei.
En general, India es fuerte en áreas donde China necesita mejorar, sobre todo en software, mientras que China destaca en hardware y manufacturas, que le hacen mucha falta a la India.
Así, la empresa india Mahindra and Mahindra fabrica tractores en Nanchang para exportarlos a Estados Unidos.
La empresa PortalPlayer de Hyderabad inventó los componentes operativos principales del iPod de Apple, mientras que los iPod mismos se fabrican en China.
Philips emplea a cerca de 3,000 indios en su “Campus para la innovación” en Bangalore que escriben más del 20% del software global de la compañía, que la fuerza de trabajo de Philips en China, de 50,000 personas, transforma en bienes de esa marca.
En otras palabras, el elefante ya está bailando con el dragón.
La única pregunta es si las tensiones políticas podrían hacer que la música se interrumpiera.
No hay duda de que, independientemente de las diferencias legítimas de la India con el régimen comunista de China, la cooperación favorece los intereses de ambos pueblos.
Después de todo, uno y uno no sólo da dos; si se acomodan bien, pueden dar 11.
NUEVA YORK – La crisis financiera griega puso en riesgo la supervivencia misma del euro. En el momento de la creación del euro, a muchos los preocupaba su viabilidad a largo plazo.
Cuando todo salió bien, esas preocupaciones pasaron al olvido.
Pero el interrogante sobre cómo se aplicarían los ajustes si parte de la eurozona resultara afectada por un fuerte shock adverso perduró.
Corregir el tipo de cambio y delegar la política monetaria al Banco Central Europeo eliminó dos recursos primordiales a través de los cuales los gobiernos nacionales estimulan sus economías para evitar la recesión.
¿Qué podía reemplazarlos?
El premio Nobel Robert Mundell estableció las condiciones según las cuales una moneda única podía funcionar.
Europa no cumplió con esas condiciones en su momento; y sigue sin hacerlo.
La eliminación de barreras legales para el movimiento de trabajadores creó un mercado laboral único, pero las diferencias lingüísticas y culturales hacen que la movilidad laboral al estilo norteamericano resulte inalcanzable.
Es más, Europa no tiene manera de ayudar a aquellos países que enfrentan problemas serios.
Consideremos el caso de España, que tiene una tasa de desempleo del 20% -y más del 40% entre la gente joven-.
El país tenía un excedente fiscal antes de la crisis; después de la crisis, su déficit aumentó a más del 11% del PBI.
Pero, según las reglas de la Unión Europea, España ahora debe recortar su gasto, lo cual, probablemente, exacerbe el desempleo.
Conforme su economía se ralentiza, la mejora de su posición fiscal puede ser mínima.
Algunos esperaban que la tragedia griega convenciera a los estrategas políticos de que el euro no puede andar bien sin una mayor cooperación (asistencia fiscal incluida).
Pero Alemania (y su Corte Constitucional), en parte a raíz de la opinión popular, se ha opuesto a darle a Grecia la ayuda que necesita.
Para muchos, tanto dentro como fuera de Grecia, era una situación peculiar: se habían invertido miles de millones en salvar a los grandes bancos, pero evidentemente salvar a un país de once millones de personas era un tabú.
Ni siquiera resultaba claro que la ayuda que Grecia necesitaba debiera ser catalogada como un rescate: si bien resultaba poco probable que los fondos otorgados a instituciones financieras como AIG fueran recuperados, un préstamo a Grecia a una tasa de interés razonable probablemente sería saldado.
Una serie de ofertas a medias y de vagas promesas, destinadas a calmar al mercado, resultaron un fracaso.
De la misma manera que Estados Unidos había improvisado a toda prisa una asistencia para México 15 años antes combinando ayuda del Fondo Monetario Internacional y el G-7, la UE diseñó un programa de asistencia junto con el FMI.
El interrogante era: ¿qué condiciones se le impondrían a Grecia?
¿Cuán grande sería el impacto adverso?
Para los países más pequeños de la UE, la lección es clara: si no reducen sus déficits presupuestarios, existe un riesgo elevado de un ataque especulativo, con pocas esperanzas de una ayuda adecuada por parte de sus vecinos, al menos no sin limitaciones presupuestarias pro-cíclicas que resultarán dolorosas y contraproducentes.
A medida que los países europeos adopten estas medidas, sus economías probablemente se debiliten –con consecuencias desdichadas para la recuperación global.&nbsp;
Puede resultar útil analizar los problemas del euro desde una perspectiva global.
Estados Unidos se ha quejado de los superávits (comerciales) de cuenta corriente de China; pero, como porcentaje del PBI, el superávit de Alemania es aún mayor.
Supongamos que el euro se creó para que el comercio en la eurozona en su totalidad fuera, en términos generales, equilibrado.
En ese caso, el superávit de Alemania implica que el resto de Europa está en déficit.
Y el hecho de que estos países importen más de lo que exportan contribuye a sus economías débiles.
Estados Unidos se ha quejado de la negativa por parte de China de permitir que se aprecie su tipo de cambio en relación al dólar.
Pero el sistema del euro implica que el tipo de cambio de Alemania no puede aumentar en relación a los otros miembros de la eurozona.
Si el tipo de cambio aumentara, a Alemania le costaría más exportar, y su modelo económico actual, basado en exportaciones fuertes, enfrentaría un desafío.
Al mismo tiempo el resto de Europa exportaría más, el PBI aumentaría y el desempleo se reduciría.&nbsp;
Alemania (al igual que China) ve sus ahorros elevados y sus proezas exportadoras como virtudes, no vicios.
Pero John Maynard Keynes decía que los superávits conducen a una débil demanda agregada global –los países que tienen superávits ejercen una “externalidad negativa” en sus socios comerciales-.
De hecho, Keynes creía que eran los países con superávits, mucho más que los países con déficits, los que planteaban una amenaza a la prosperidad global; incluso llegó a recomendar un impuesto a los países con superávits.
Las consecuencias sociales y económicas de los acuerdos actuales deberían ser inaceptables.
No debería obligarse a los países cuyos déficits han aumentado como resultado de la recesión global a caer en una espiral mortal –como sucedió con Argentina hace una década
Una solución que se propone es que esos países pergeñen el equivalente de una devaluación –una disminución uniforme de los salarios-.
En mi opinión, esto es inalcanzable, y sus consecuencias distributivas son inaceptables.
Las tensiones sociales serían enormes.
Es una fantasía.
Existe una segunda solución: la salida de Alemania de la eurozona o la división de la eurozona en dos subregiones.
El euro fue un experimento interesante, pero, como el casi olvidado mecanismo de tipo de cambio (MTC) que lo antecedió y se desintegró cuando los especuladores atacaron la libra británica en 1992, carece del respaldo institucional necesario para que funcione.
Existe una tercera solución –y tal vez Europa llegue a darse cuenta de eso- que es la más promisoria de todas: implementar las reformas institucionales, incluyendo el marco fiscal necesario, que deberían haberse implementado cuando se creó el euro.
No es demasiado tarde para que Europa implemente estas reformas y, así, estar a la altura de los ideales, basados en la solidaridad, que subyacen la creación del euro.
Pero si Europa no puede hacerlo, entonces quizá sea mejor admitir el fracaso y pasar a otra cosa en lugar de pagar un precio elevado en materia de desempleo y sufrimiento humano en nombre de un modelo económico fallido.
CAMBRIDGE – La recuperación económica que en la zona del euro se prevé para 2010 podría venir acompañada de nuevas tensiones.
De hecho, en casos extremos algunos países podrían verse examinando la conveniencia de abandonar del todo la moneda única.
Aunque el euro simplifica el comercio, crea problemas importantes en materia de política monetaria.
Aun antes de que naciera, algunos economistas (como yo mismo) se preguntaron si sería conveniente una moneda única para un grupo tan heterogéneo de países.
Una moneda única significa una política monetaria única y un tipo de interés único, aun cuando las condiciones económicas –en particular las cíclicas– difieran en gran medida entre los países miembros de la Unión Económica y Monetaria (UEM) europea.
Una moneda única significa también un tipo de cambio común en relación con otras divisas, lo que excluye, para todos los miembros de la zona del euro, una reacción natural en el mercado ante un déficit comercial crónico.
Si dichos países tuvieran su moneda propia, el tipo de cambio disminuiría, lo que beneficiaría las exportaciones y obstaculizaría las importaciones.
Sin su propia moneda, la única cura para un déficit comercial crónico es la reducción de los salarios reales o aumentos de la productividad relativa.
El Banco Central Europeo está aplicando ahora una política monetaria muy laxa, pero, como la economía general de la zona del euro está mejorando, el BCE comenzará a reducir la liquidez y subir el tipo de interés a corto plazo, lo que será más apropiado para unos países que para otros.
Los países cuyas economías siguen relativamente débiles se oponen a una política monetaria restrictiva.
El contraste entre las situaciones respectivas de Alemania y España ilustra el problema.
Ahora la tasa de desempleo en Alemania es del 8 por ciento, aproximadamente, pero en España es más del doble: el 19 por ciento, aproximadamente.
Y Alemania registró un superávit comercial de 175.000 millones de dólares en los doce últimos meses hasta agosto, mientras que España ha registrado un déficit comercial de 84.000 millones de dólares en los doce últimos meses.
Si las divisas de España y Alemania siguieran siendo la peseta y el marco alemán, las diferencias entre las balanzas comerciales harían que el marco alemán se apreciara y la peseta bajase.
La peseta débil estimularía la demanda de exportaciones españolas y reduciría las importaciones de España, lo que impulsaría la demanda interna y reduciría el desempleo.
Como el tipo de cambio fijado por el BCE es ahora inferior al 1 por ciento, hay poca diferencia entre su política monetaria actual y lo que haría el Banco de España, si pudiera fijar su propio tipo de cambio, pero, cuando la zona del euro empiece a recuperarse, el BCE podría decidir aumentar el tipo de interés antes de que el tipo de cambio mayor sea apropiado para España, lo que exacerbaría el desempleo español.
España y otros países de la zona del euro con mucho desempleo podrían oponerse a esa política, pero, aun así, afrontarían una restricción monetaria, porque el BCE considera que la situación de la zona del euro justifica unos tipos de interés mayores.
España no es el único país que tendría un incentivo para abandonar la UEM.
Con frecuencia se cita a Grecia, Irlanda, Portugal e incluso Italia  como países que podrían beneficiarse de la posibilidad de aplicar una política monetaria independiente y permitir que sus divisas se ajustaran a niveles más competitivos.
Las diferencias cada vez mayores entre el tipo de interés de los eurobonos alemanes y algunos de los eurobonos de otros países muestran que los mercados mundiales de bonos se toman en serio ese riesgo.
Por ejemplo, mientras que el rendimiento actual a diez años de los eurobonos del Estado alemán es 3,33 por ciento, el correspondiente a los eurobonos griegos es 4,7 por ciento y el de los eurobonos de Irlanda 4,77 por ciento.
Esos rendimientos divergentes reflejan la percepción por parte de los mercados del riesgo de quiebra o de devaluación efectiva vinculada con el abandono del euro.
Naturalmente, el abandono de la UEM entrañaría problemas a un tiempo técnicos y políticos.
Un gobierno que quiera substituir el euro por –pongamos por caso– el “franco nuevo” (con lo que no pretendo sugerir que haya probabilidades de que Francia o Bélgica abandonen el euro) tendría que dar marcha atrás al proceso por el que su divisa se permutó por euros en un principio, pero, después de haber aprendido a hacer eso una vez, sería fácil volver a hacerlo en la dirección opuesta.
¿Cómo se fijaría el tipo de cambio de la nueva divisa?
La opción evidente sería la de comenzar cambiando un ”franco nuevo” por un euro y después dejar que los mercados mundiales de divisas fijaran el nuevo valor de la nueva divisa.
Un país con un gran déficit comercial inicial esperaría que su divisa bajara frente al euro –pongamos por caso– hasta 1,2 “francos nuevos” por euro, lo que haría sus productos 20 por ciento más baratos que los de otros países de la zona del euro y  más caras las importaciones.
Si así se produjera un aumento en el nivel de los precios del país saliente, el tipo de cambio nominal tendría que bajar aún más para lograr el mismo ajuste real.
Como los habitantes del país saliente podrían seguir manejando euros, el abandono de la UEM no causaría la pérdida de la riqueza existente, pero ese país tendría que preocuparse por consecuencias económicas más importantes.
Los mercados mundiales de capitales reconocerían que un país con un desempleo elevado podría optar por aplicar una política inflacionista o una política de depreciación del tipo de cambio, lo que podría incitar a los inversores internacionales a retirar fondos de un país saliente y aumentar en gran medida el tipo de interés de su deuda nacional.
También habría problemas políticicos.
¿Se concedería a un país que abandonara el euro un papel inferior en el Ecofin, el Consejo Económico y Financiero Europeo?
¿Perdería peso su voz en los debates europeos sobre la política exterior y de defensa?
En un caso extremo, ¿sería obligado a salir totalmente de la Unión Europea, con lo que perdería sus ventajas comerciales?
Esos riesgos económicos y políticos pueden ser suficientes para disuadir a los miembros de la UEM de la decisión de salir, pero permanecer en la zona del euro podría imponer costos importantes a algunos de ellos.
En determinado momento, la imposibilidad de abordar los problemas económicos internos dentro del marco de la UEM podría hacer que uno o más países llegara a la conclusión de que esos costos eran, sencillamente, demasiado cuantiosos para arrostrarlos.
El ingreso gradual de Rusia en el G-8 debía alimentar el crecimiento de la democracia, fomentar la creación de una economía de libre mercado y alentar el comportamiento constructivo en las relaciones internacionales.
En cambio, los dirigentes de Rusia se han interesado más por consolidar el poder estatal en su país y en el extranjero que por fomentar la democracia, proteger los derechos humanos y cooperar con Occidente.
Según ha proclamado el Presidente Vladimir Putin, el hundimiento de la URSS fue la mayor catástrofe geopolítica del siglo XX.
Evidentemente, la URSS no está a punto de ser resucitada, pero Putin ha pasado a reafirmar el control de los sectores estratégicos de la economía, incluidos el petróleo y el gas, las comunicaciones, los oleoductos y gasoductos, la electricidad y la banca, además de limitar los derechos políticos, acosar a los grupos independientes y reforzar el control de los medios de comunicación.
Además, Rusia está ocupando el primer plano, firme y confiadamente, para recuperar su condición de gran potencia.
Putin sigue aplicando una brutal campaña militar en Chechenia, al tiempo que interviene políticamente en los Estados sucesores de la Unión Soviética, como Ucrania, Georgia, Moldavia y Belarús y rechaza las tácticas occidentales encaminadas a poner freno a las ambiciones nucleares del Irán y de Corea del Norte.
La posición de Putin está reforzada por el fuerte apoyo público, además de por la posición, espectacularmente debilitada, de los más importantes dirigentes occidentales.
George W. Bush y Tony Blair han perdido la popularidad de la que disfrutaron antes de la guerra del Iraq y Blair, junto con el Presidente francés Jacques Chirac, pronto abandonará el escenario político.
Angela Merkel en Alemania y Romano Prodi en Italia gobiernan mediante débiles gobiernos de coalición.
En esas circunstancias y en vista de que Rusia sigue incumpliendo los criterios políticos y económicos del G-8, la próxima cumbre en San Petersburgo podría dar como resultado un retroceso, lo que erosionaría la legitimidad, la credibilidad y la importancia de los países más desarrollados del mundo.
De hecho, Rusia y el mundo podrían ver en la cumbre la aprobación tácita por parte del G-8 de las políticas nacionales e internacionales de Putin.
Está claro que hay muchos que respaldarían el reciente llamamiento del ex Presidente soviético Mijail Gorbachev a los países occidentales para que dejen de presionar a Putin en relación con los derechos humanos.
Según Gorbachev, la presión occidental sólo sirve para fortalecer a Putin, &quot;porque, esencialmente, su posición está muy próxima a las aspiraciones de la población&quot;.
Bush se ha hecho eco de ese sentimiento, al declarar en la CNN antes de su viaje a la cumbre que reprender al Presidente ruso en público en relación con la democracia y los derechos humanos sería contraproducente: &quot;A ningún dirigente le gusta verse regañado en público&quot;, dijo.
Pero, ¿puede Occidente permitirse el lujo de no hacer nada?
Rusia comenzó su año de presidencia del G-8 con una crisis sobre el suministro de gas con Ucrania e incluso amenazó a Europa con reorientar sus exportaciones de gas hacia Asia.
Putin ha colocado la seguridad energética en el primer puesto del programa de la cumbre, pero no disimula la ambición de Rusia de dominar los mercados europeos controlando los oleoductos y gasoductos que transportan su petróleo y su gas, las refinerías que los elaboran y los distribuidores que los venden.
El dilema que afronta Occidente es el de que necesita el respaldo por parte de Rusia no sólo de la política relativa al Irán y a Corea del Norte, sino también en el Afganistán, el Iraq y el Oriente Medio en conjunto.
Lamentablemente, la estrategia de Bush de fomento de la democracia ha contribuido principalmente al malestar en todo el mundo y al alejamiento de los fines occidentales.
En particular en vista de la experiencia del Iraq, Putin ha conseguido un importante apoyo público al sostener que la oposición al fomento de la democracia occidental no es una resistencia a la democracia misma, sino a la intervención occidental contra la &quot;democracia soberana&quot; rusa.
Está claro que una Rusia condenada al ostracismo es una Rusia peligrosa, pero celebrar una reunión del G-8 en San Petersburgo en una atmósfera de &quot;normalidad&quot; puede ser aún más peligroso.
Bush y los dirigentes europeos publicaron una declaración después de su reciente visita a Austria en la que decían que Rusia debía cumplir con &quot;las libertades democráticas, el respeto de los derechos humanos, la sociedad civil y la transparencia y una actitud responsable en materia de seguridad energética&quot;, pero las palabras solas no bastan.
Tampoco puede ser el fin de la historia.
Los siete países democráticos del G-8 deben aprovechar la cumbre en San Petersburgo como una oportunidad para reafirmar su voluntad de desarrollar relaciones estrechas y amistosas con Rusia, pero, para que la participación de Rusia resulte útil, deben reafirmar también los valores que los unen.
Cuando los líderes financieros mundiales se reúnan en Singapur este mes para las reuniones conjuntas del Banco Mundial y del Fondo Monetario Internacional, deben abordar un interrogante particularmente importante.
¿Hay alguna manera de persuadir a los miembros más importantes del FMI, especialmente Estados Unidos y China, de que ayuden a disipar los riesgos planteados por los desequilibrios comerciales masivos del mundo?
Este año, Estados Unidos pedirá prestados alrededor de 800.000 millones de dólares para financiar su déficit comercial.
Increíblemente, Estados Unidos hoy está absorbiendo aproximadamente las dos terceras partes de todo el ahorro neto global, una situación sin precedentes históricos.
Si bien esta orgía de endeudamiento podría tener un final halagüeño, como especuló el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la mayoría de los líderes financieros mundiales tienen razón al preocuparse por una realineación más precipitosa que probablemente desataría una depreciación masiva del dólar y posiblemente algo mucho peor.
De hecho, si quienes dictan las políticas siguen adoptando una actitud pasiva, no resulta difícil imaginar una marcada desaceleración global o, incluso, una crisis financiera devastadora.
Aunque Bernanke tenga razón al imaginar un aterrizaje tranquilo como el pronóstico más factible, el sentido común sugeriría ponerse de acuerdo sobre algunas medidas profilácticas, aunque esto signifique que Estados Unidos, China y otros grandes contribuyentes a los desequilibrios globales tengan que digerir una medicina amarga.
Desafortunadamente, lograr que los políticos en los grandes países se concentren en algo que no sea sus propios imperativos domésticos dista de ser una tarea sencilla.
Aunque la comparación sea injusta, es difícil no recordar el viejo comentario irónico sobre el pariente del FMI, las Naciones Unidas. “Cuando existe una disputa entre dos naciones pequeñas, las Naciones Unidas interfieren y la disputa desaparece.
Cuando existe una disputa entre una nación pequeña y una nación grande, las Naciones Unidas interfieren y la nación pequeña desaparece.
Cuando existe una disputa entre dos naciones grandes, las Naciones Unidas desaparecen”.
Afortunadamente, el FMI todavía no se esconde, aunque a algunos grandes jugadores, en realidad, no les guste lo que tiene para decir.
El titular del FMI, el español Rodrigo Rato, insiste, y con razón, en que China, Estados Unidos, Japón, Europa y los principales exportadores de petróleo (hoy la mayor fuente de capital nuevo del mundo) adopten medidas concretas para aliviar el riesgo de una crisis.
Aunque todavía deben decidirse los detalles exactos, estas medidas podrían incluir una mayor flexibilidad del tipo de cambio en China y quizás una promesa de parte de Estados Unidos de mostrar un mayor compromiso con el ajuste fiscal.
Los exportadores de petróleo, a su vez, podrían aumentar el gasto por consumo interno, lo cual estimularía las importaciones.
De la misma manera, el Japón de la post-deflación podría prometer no recurrir nunca más a una intervención masiva para impedir que su moneda se deprecie.
Europa, por su parte, podría acordar no hacer trastabillar a su recuperación con nuevos impuestos inoportunos como los que está contemplando Alemania actualmente.
¿Acaso el FMI logrará que se selle un acuerdo?
El reciente colapso catastrófico de las conversaciones de comercio global no es un presagio alentador.
Europa, Japón y (en mucha menor medida) Estados Unidos simplemente no estaban dispuestos a eliminar sus lobbies agrícolas pequeños pero influyentes.
El resultado trágico es que algunos de los países más pobres del mundo no pueden exportar sus productos agrícolas, una de las pocas áreas en las que podrían competir en términos realistas con países como China y la India.
Afortunadamente para Rato, encarar los desequilibrios globales puede ser una situación en la que todos ganan.
Las mismas políticas propuestas para cerrar los desequilibrios comerciales globales, en general, sirven para abordar las cuestiones económicas domésticas de cada país.
Por ejemplo, China necesita un tipo de cambio más fuerte para ayudar a frenar la inversión maníaca en su sector exportador y, así, reducir las probabilidades de un colapso al estilo de los 90.
En cuanto a Estados Unidos, un marcado incremento de los impuestos energéticos sobre la nafta y otros combustibles fósiles no sólo ayudaría a mejorar el balance general del gobierno, sino que sería también una manera de empezar a abordar el tema del calentamiento global.
¿Qué mejor manera para que el nuevo secretario del Tesoro norteamericano, Hank Paulson, un ambientalista declarado, haga una entrada sensacional en el escenario de la política mundial?
De la misma manera, los tecnócratas del Bank of Japan seguramente son conscientes de que podrían manejar la economía de una manera mucho más eficiente si renunciaran a las técnicas anacrónicas de intervención en el tipo de cambio y sinceramente adoptaran las reglas modernas para las tasas de interés como las que utilizan la Reserva Federal de Estados Unidos y el Banco Central Europeo.
Ahora que Europa está en un movimiento cíclico ascendente, los ingresos tributarios deberían empezar a aumentar incluso sin tasas impositivas más altas. ¿Por qué, entonces, correr el riesgo de sofocar la recuperación naciente del continente en la cuna?
Arabia Saudita, con sus florecientes ingresos petroleros, podría usar un gran acuerdo para reforzar la imagen del país como un soporte importante de la estabilidad financiera global.
Si el endeudamiento épico de Estados Unidos de hoy efectivamente termina en lágrimas, y si los líderes mundiales no ayudan al FMI a llevar esta tarea adelante, la historia no los tratará amablemente.
Por el contrario, serán culpados por no ver una catástrofe inminente que los estaba mirando a la cara.
Esperemos que, en esta ocasión, en la diplomacia internacional, lo único que desaparezca sean los desequilibrios comerciales globales masivos y no los líderes y las instituciones que, supuestamente, deben hacerse cargo de ellos.
NUEVA DELHI – La fecha límite para cumplir los objetivos de desarrollo del Milenio (ODM) es 2015, pero el mundo sabe que no va por buen camino para conseguirlos.
Así, los líderes mundiales se van a reunir en las Naciones Unidas para realizar una evaluación exhaustiva con la intención de acordar una hoja de ruta y un plan de acción para cumplir los ODM en el plazo previsto.
Estuve en las Naciones Unidas en septiembre de 2000, cuando los líderes mundiales se reunieron en la Cumbre del Milenio y se comprometieron a trabajar conjuntamente para liberar a la humanidad “de las condiciones abyectas e inhumanas de la extrema pobreza,” y “para hacer realidad el derecho al desarrollo para todos.”
Estos compromisos incluyen promesas para mejorar el acceso a la educación, a los servicios de salud, y al agua limpia para las personas más pobres del planeta; acabar con los barrios pobres; revertir la degradación ambiental; vencer la inequidad de género; y curar el VIH /SIDA.
Es una lista ambiciosa pero su piedra angular en el Objetivo 8, que hace un llamado para “fomentar una asociación global para el desarrollo.”
Éste incluye metas específicas: “desarrollar aún más un sistema comercial y financiero abierto, basado en normas, previsible y no discriminatorio”; atender las necesidades especiales de los países menos desarrollados; asistir a los países sin litoral y a los pequeños Estados insulares en desarrollo; y diseñar medidas nacionales e internacionales para hacer frente a los problemas de deuda de los países en desarrollo.
Básicamente todo se redujo a una gran negociación: mientras que los países en desarrollo tendrían por supuesto la responsabilidad principal de alcanzar los ODM, los países desarrollados estarían obligados a financiar y apoyar sus esfuerzos para el desarrollo.
Nada de esto ha pasado.
En la cumbre del G-8 en Gleneagles, así como en la cumbre mundial de las Naciones Unidas en 2005, los donantes se comprometieron a incrementar su ayuda en 50,000 millones de dólares a los precios de 2004, y a duplicar su ayuda a África respecto de los niveles de 2004 para 2010.
Sin embargo, la Asistencia Oficial para el Desarrollo (AOD) del año pasado fue de 119,600 millones de dólares, o solo el 0,31% del PIB de los países desarrollados –ni siquiera la mitad de la meta de las Naciones Unidas de 0,7% del PIB.
En dólares estadounidenses actuales, la AOD de hecho disminuyó más de 2% en 2008.
Las Naciones Unidas admiten que el progreso ha sido desigual, y que es probable que muchos de los ODM se pierdan en un gran número de regiones.
Se estima que 1,4 mil millones de personas vivían todavía en la extrema pobreza en 2005, y es posible que ahora las cifras sean mayores debido a la crisis económica global.
El número de personas desnutridas ha seguido creciendo, mientras que los avances en la reducción del hambre se han estancado –o incluso retrocedido- en algunas regiones entre 2000 y 2002 y entre 2005 y 2007.
Aproximadamente uno de cada cuatro niños menores de cinco años tiene bajo peso debido principalmente a una falta de alimentos de calidad, a servicios de salud, de limpieza y agua inadecuados, y a prácticas de alimentación y atención deficientes.
La equidad de género y el empoderamiento de las mujeres, que son esenciales para superar la pobreza y la enfermedad, han tenido en el mejor de los casos un progreso irregular, con una mejora insuficiente en las oportunidades de escolarización para niñas o el acceso a las mujeres a las posiciones de autoridad política.
También han sido decepcionantes los avances en comercio.
Los aranceles de los países desarrollados sobre las importaciones de productos agrícolas, textiles y vestido –las principales exportaciones de gran parte de los países en desarrollo- se mantuvieron entre 5% y 8% en 2008, apenas entre 2 y 3 puntos porcentuales menos que en 1998.
Ha llegado el momento de reforzar el Objetivo 8 en dos formas fundamentales.
Los países desarrollados tienen que asumir compromisos para aumentar la calidad y efectividad de la ayuda a los países en desarrollo.
La ayuda a estos países tiene que contribuir para que mejoren el bienestar de su población más pobre de acuerdo con sus propias prioridades de desarrollo.
Sin embargo, los donantes a menudo también se ven obligados a hacer “visibles” sus contribuciones a sus electores y partes interesadas, en lugar de dar prioridad a las perspectivas locales y la participación.
Hay otros problemas con la ayuda para el desarrollo.
Los requisitos de información son onerosos y frecuentemente imponen enormes cargas administrativas a los países en desarrollo, que deben dedicar la escasa capacitación de su personal educado que habla inglés para escribir informes para los donantes en lugar de aplicar programas.
Además, las agencias de donantes a menudo contratan a los mejores talentos locales con salarios que distorsionan el mercado laboral.
En algunos países, los médicos consideran más lucrativo trabajar como traductores para las agencias de asistencia externa que tratar a pacientes pobres.
Mientras tanto, la pura influencia de los donantes diluye la rendición de cuentas de los funcionarios y representantes electos de los países en desarrollo a sus propios ciudadanos.
Tenemos que cambiar la forma mundial de proceder en el negocio de ofrecer ayuda para el desarrollo.
Necesitamos una verdadera asociación en la que los países en desarrollo tomen la iniciativa para determinar con precisión lo que necesitan y la mejor manera de usarlo.
Una baja capacidad para absorber la ayuda por parte de los países receptores no es excusa para una asistencia dirigida e impulsada por los donantes.
El objetivo debe ser la ayuda para crear esa capacidad.
En efecto, la creación de capacidad de recursos humanos es en sí misma una forma útil de lograr el Objetivo 8.
Ese cambio también servirá a los donantes.
Vincular su ayuda con las estructuras y estrategias de desarrollo nacionales, o ayudar a los países a diseñarlas, garantizará que la asistencia que se les ofrece se utilice productivamente y asegurará la sostenibilidad de sus esfuerzos.
Los donantes deben apoyar una política educativa en lugar de construir una escuela fotogénica; ofrecer asistencia para una campaña de salud en lugar de construir una clínica llamativa; o las dos –como parte de una política o una campaña, y no como proyectos independientes.
El comercio es otra área central.
A diferencia de la ayuda, un mayor acceso a los mercados de los países desarrollados crea incentivos y fomenta instituciones autosuficientes en el mundo en desarrollo, supervisadas colectivamente y con mayor impacto para el bienestar de las personas.
A muchos países les impiden salir de la pobreza mediante el comercio debido a las altas barreras arancelarias, los subsidios nacionales y otras protecciones que disfrutan sus competidores de los países ricos.
Los subsidios agrícolas de la Unión Europea, por ejemplo, son tan altos para permitirían a cada vaca del continente volar en clase ejecutiva alrededor del mundo.
¿Qué agricultor africano, a pesar de sus costos iniciales más bajos puede competir?
La responsabilidad no es únicamente de los países desarrollados.
Los países en desarrollo también han hecho promesas serias a sus poblaciones, y la responsabilidad principal de cumplirlas le corresponde a ellos.
Sin embargo, el Objetivo 8 les garantizó que no estarían solos en este esfuerzo.
A menos que eso cambie, los siguientes cinco años serán el camino hacia el fracaso.
BRUSELAS – El ministro alemán de Hacienda, Wolfgang Schäuble, ha señalado que el desarrollo de recursos energéticos verdes sería una forma adecuada para crear un crecimiento económico muy necesario en Grecia.
En el papel, parece una solución perfecta para los terribles problemas fiscales del país: según Schäuble, Grecia podría exportar electricidad solar a Alemania.
A primera vista, la de monetizar un recurso natural abundante (la energía solar) para fortalecer las cuentas nacionales parece una idea lógica, en particular en vista de que la electricidad en la Europa central y septentrional está volviéndose más escasa y cara a consecuencia de la decisión adoptada este año por Alemania de eliminar progresivamente la energía nuclear, pero, ¿de verdad ha encontrado Schäuble una bala mágica para rebajar los precios de la electricidad en Alemania y al tiempo restablecer el crecimiento económico en Grecia?
Sí y no.
En primer lugar, la mala noticia: la electricidad actualmente producida en las instalaciones fotovoltaicas dista de ser competitiva en materia de precios con las tecnologías tradicionales.
La “paridad con la red” –en el sentido de que el costo de la electricidad producida por una placa solar en un tejado sea igual al de la electricidad procedente del enchufe en la pared– no se conseguirá hasta mediados de este decenio.
Incluso entonces, la energía solar seguirá siendo más cara que la electricidad producida de forma tradicional, porque la “paridad con la red” excluye los costos de transmisión y distribución, que suelen representar la mitad, aproximadamente, del precio final de la electricidad.
Además, aun cuando la energía solar fuera competitiva, exportarla a Alemania no tendría sentido económicamente: no existen las líneas de transmisión necesarias y las pérdidas de energía que entraña el transporte de electricidad por largas distancias son disuasorias para la inversión en su construcción.
De hecho, los precios de la electricidad en Alemania no son sistemáticamente mayores que en Grecia, que en la actualidad es importadora de electricidad.
A consecuencia de ello, la electricidad solar griega sólo serviría, por encima de todo, para substituir la generación tradicional y más cara en Grecia.
Ni siquiera la reducción de la necesidad de importaciones de combustible (la cuarta parte de la electricidad de Grecia se produce con petróleo y gas) tendría una gran repercusión en la cuenta corriente griega.
Al fin y al cabo, como no es probable que se puedan producir dentro del país las placas solares, se tendrá que importarlas.
Dicho en pocas palabras, el problema estriba en que la producción de electricidad solar no promete grandes beneficios.
Requiere gran cantidad de capital y sólo se crearía un pequeño número de puestos de trabajo (para el montaje de las placas).
Aun cuando Grecia pudiera producir electricidad solar excedente, las exportaciones reportarían pocos ingresos, porque con la tecnología normalizada las empresas y los países apenas pueden obtener ventajas en materia de productividad.
En cuanto la electricidad solar resulte competitiva en Grecia, otros países con niveles similares de irradiación (España, Italia, Portugal, Bulgaria, etcétera) entrarán en el mercado, lo que acercará rápidamente los precios de la electricidad al costo de producción, a medida que la capacidad para generar energía solar en Europa se acerque a la demanda de electricidad.
Pero, si bien Grecia no puede abrigar con sensatez la esperanza de que un desarrollo en gran escala de los sistemas fotovoltaicos la conviertan en la Arabia Saudí de la electricidad solar, Schäuble tiene razón al señalar que producirla en Grecia tiene más sentido que hacerlo en Alemania.
De hecho, el apoyo alemán a la energía solar va encaminado a reducir el costo de las placas solares, que es la justificación principal para pagar un precio alto a los proveedores (actualmente, unos €200/MWh, frente a los actuales precios de la electricidad de €55/Mwh, aproximadamente).
Naturalmente, la reducción del costo no depende de dónde se produzca el desarrollo: utilizar dinero alemán para apoyar el despliegue solar en la soleada Grecia sería más eficiente que utilizarlo para apoyar el despliegue en la más nublada Alemania.
Un sistema fotovoltaico instalado en Grecia podría sufragar un porcentaje mayor de su costo, por lo que necesitaría menores subvenciones.
La forma mejor de velar por que el dinero alemán y el sol griego apoyen el desarrollo de la tecnología de la energía solar sería la de aplicar un «sistema verde certificado» europeo.
Conforme a un sistema semejante, todos los proveedores europeos de electricidad tendrían que garantizar que cierto porcentaje de la electricidad que vendieran procedía de fuentes de energía renovables.
Se podrían diferenciar las metas de los proveedores para reflejar los diversos potenciales de los países con vistas a desplegar las renovables o desarrollar industrias de tecnología renovable.
Los países que puedan desplegar más renovables (por ejemplo, Grecia) podrán después vender los certificados a países que necesiten más (por ejemplo, Alemania), con lo que el apoyo alemán a las renovables resultaría más barato y produciría algunos ingresos en Grecia, sin comprometer el despliegue de las renovables europeas, pero nadie debe abrigar la esperanza de encontrar una mina de oro solar.

Durante la segunda guerra mundial, los soldados de los Aliados ocuparon el Irán y lo utilizaron como apeadero para transportar suministros desde el golfo Pérsico hasta la Unión Soviética.
Aquél fue el primer contacto del Irán con los americanos.
“Llegaron a nuestro país con cierta inocencia”, dijo el respetado historiador iraní Kaveh Bayat, “y sin la menor pretensión colonizadora”.
El tren de suministros de los americanos pasaba periódicamente por la ancestral aldea de mi padre, Arak, entonces un pintoresco oasis de huertos verdes y frutales.
“Siempre que oíamos acercarse el tren”, me contó en cierta ocasión mi padre, “todos los chicos de la aldea corríamos con la mayor rapidez que podíamos por el manzanal para saludar a los americanos de paso.
Ellos sonreían y nos saludaban y nos arrojaban cualesquiera regalos que tuviesen: naipes, goma de mascar, caramelos lifesaver... Para nosotros eran como héroes de otro mundo”.
ˇCuánto ha cambiado la situación desde entonces!
La revolución de 1979 en el Irán acabó con el régimen no democrático y proamericano del Sha y lo substituyó por el régimen no democrático y antiamericano de los clérigos.
Las relaciones entre los Estados Unidos y el Irán han sido oficialmente inexistentes desde que un grupo de estudiantes radicales irrumpieron en la Embajada de los Estados Unidos en Teherán –y esta semana se cumplen 25 ańos de aquello- y tomaron sesenta y seis rehenes americanos, a los que retuvieron durante 444 días.
Hace sesenta ańos, Arak era una humilde aldea conocida de las tropas estadounidenses por sus uvas; hoy los funcionarios del Pentágono tienen puesta la mira en ella, como ciudad industrial que es esencial para el preocupante programa nuclear del Irán.
Y, sin embargo, pocos países tienen una relación más paradójica que los Estados Unidos y el Irán.
Mientras que el régimen iraní sigue siendo beligerantemente antiamericano, el pueblo iraní es abiertamente proamericano.
Mientras que los gobiernos de Teherán y Washington parecen ser archirrivales estratégicos, “pocas naciones hay en el mundo”, según el ex Secretario de Estado Henry Kissinger, “con las que los Estados Unidos tengan menos motivos para pelearse o más intereses compatibles que el Irán”.
De hecho, es probable que el Irán se haya beneficiado más que ningún otro país de los cambios de régimen provocados por los Estados Unidos en el Afganistán y el Iraq, pues tanto los talibanes como Sadam Husein eran enemigos jurados del país.
Pero ninguna de las dos partes aprovechó la oportunidad para construir a partir de ese terreno común y hoy las relaciones EE.UU-Irán son tan antagónicas como lo han sido durante ańos.
Para los Estados Unidos, las ambiciones nucleares del Irán, su oposición a Israel y su apoyo a grupos extremistas han llegado a ser cada vez más intolerables en el marco de la guerra contra el terror.
La larga oposición del Irán a las relaciones con los Estados Unidos es algo más compleja.
Desde luego, muchas de las minorías gobernantes del Irán se formaron políticamente durante las agitaciones antiimperialistas y anticolonialistas de los decenios de 1960 y 1970 y siguen profesando esa visión del mundo.
Aunque su celo revolucionario puede haber menguado con el paso de los ańos, siguen compartiendo en general el punto de vista del ayatolá Jomeini, que equiparó la relación entre el Irán y los Estados Unidos con la existente “entre una oveja y un lobo”.
Sin embargo, la rigidez ideológica no explica el antiamericanismo, con frecuencia gratuito, del Irán.
Para la minoría política y militar dirigente del Irán, cualquier aumento de la liberalización resultante de una apertura de relaciones con los Estados Unidos representa una amenaza para sus intereses.
Desde su perspectiva, el Irán es ahora una fiesta privada –su fiesta- y cuantos menos participantes tenga más alegre será.
En vista del empantanamiento de los Estados Unidos en el Iraq y los precios del petróleo, más altos que nunca, los partidarios de la línea dura del régimen ven pocas razones para una avenencia en este momento.
Por otra parte, algunos iraníes influyentes -encabezados por el ex presidente Hashemi Rafsanjani- reconocen que las relaciones con los Estados Unidos son inevitables, dada la necesidad que tiene el Irán de reintegrarse en la comunidad internacional y afrontar sus deficiencias económicas.
Además, la población iraní es abrumadoramente partidaria de un acercamiento.
Como escribió Afshin Molavi en su incisivo documental Peregrinajes persas, los jóvenes iraníes de hoy no son idealistas revolucionarios, como los de hace tres decenios.
Al contrario, tienen reivindicaciones concretas, como, por ejemplo, puestos de trabajo y libertad política y social.
Están deseosos de entrar en la comunidad mundial y liberarse de una reputación internacional empańada.
Los intelectuales iraníes de hoy han experimentando un proceso de maduración similar, al desechar los ideales políticos “utopistas” y “nativistas” de sus predecesores.
Refiriéndose a la obra de 1962 Gharbzadegi (“Oestoxicación”) de Jalal Al-e Ahmad, que llegó a ser uno de los manifiestos de la revolución de 1979, un intelectual secular de Teherán me comentó lo siguiente: “Ya nadie lee a Al-e Ahmad.
Al contrario, estamos deseosos de un intercambio con Occidente.
Si puede brindarnos más oportunidades económicas, además de libertades sociales y políticas, con gusto nos ‘oestoxicaremos’”.
Aun así, pese a la reivindicación popular en el Irán y a los intereses estratégicos comunes, podrían pasar ańos antes de que los Estados Unidos y el Irán se sienten a hacer las paces.
Después de 25 ańos de alejamiento, la reconciliación no se logrará inmediatamente.
Cuando así sea, existen razones poderosas para pensar que los iraníes acogerán a sus amigos perdidos durante tanto tiempo con la misma simpatía y euforia que hace sesenta ańos en Arak.
Si se ingresa el término inglés "mood disorder" ( "desorden anímico") en la mayor base de datos médica (Medline) se obtienen cerca de 62.000 resultados.
Si se restringe la búsqueda a ensayos controlados aleatorios, considerados generalmente el diseño más confiable para investigar la eficacia de los tratamientos, ésta arroja más de 3.200 resultados.
Considerando el enorme impacto que en todo el mundo tiene la depresión sobre la salud, los costos de atención y la capacidad de trabajar, tanta información debería significar buenas noticias.
Pero si examinamos más de cerca los estudios individuales, pronto queda en evidencia que la mayoría investiga las perturbaciones fisiológicas, metabólicas o bioquímicas que se asocian a la depresión.
No se ha demostrado que alguno de estos hallazgos sirva de ayuda para decidir qué pacientes deben ser tratados con cuáles terapias y por cuánto tiempo.
Por supuesto, hay todavía cerca de 1.500 estudios de una multitud de tratamientos: psicofármacos, ECT, luz intensa, ejercicio, psicoterapia e incluso acupuntura.
Es cierto que muchos de estos estudios documentan los efectos de corto plazo (y, en algunos casos, de largo plazo) de varios tratamientos, generalmente con un aceptable equilibrio entre eficacia y seguridad.
No hay duda de que, si a muchos millones de personas se les receta un grupo de medicamentos, no sólo para la depresión sino para muchos otros problemas de salud mental, es bastante razonable que algunas de ellas sufran una reacción o efecto adverso.
Pero las afirmaciones generales de que los medicamentos antidepresivos son peligrosos, adictivos o dañinos no se basan en evidencias convincentes.
Son escasos los informes de efectos adversos en adultos, mientras que los niños y adolescentes con depresión parecen mucho más vulnerables.
Posiblemente el mayor obstáculo para un tratamiento más efectivo es que la categoría de diagnóstico "depresión severa" es tan heterogénea que no tiene ninguna utilidad al intentar decidir un plan terapéutico para un paciente individual.
Por supuesto, el nivel de gravedad de la depresión es obviamente relevante, pero pocos estudios de tratamientos usan esos criterios.
La melancolía, un subtipo depresivo con más anormalidades biológicas, debería ser otra candidata para los estudios de tratamientos, pero se han realizado pocos.
Las compañías farmacéuticas auspician la mayoría de los estudios de tratamientos con medicinas, con el propósito primario de asegurar las licencias que se requieren para comercializar sus productos.
Para aumentar la velocidad del proceso, se reclutan pacientes mediante avisos publicitarios y muchos ensayos se subcontratan a compañías especializadas en ellos, las que tienen poco o ningún interés en el bienestar de largo plazo de los pacientes.
En muchos ensayos, se les paga a las compañías por paciente reclutado, independientemente de si continúa en el ensayo o no.
No es de sorprender que las tasas de abandono sean altas, a menudo más de 50% después de seis semanas. 
Los estudios fallidos (es decir, aquellos que no muestran diferencias significativas entre un medicamento activo y un placebo) son comunes.
Obviamente, esto va contra los intereses de la compañía que provee los fondos, pero hasta ahora no ha tenido como resultado cambios sustanciales en la manera como se realizan los ensayos.
Puesto que las compañías farmacéuticas quieren que su medicamento funcione, raramente están interesadas en estudiar qué hacer si no es eficaz.
Esto es cierto incluso cuando sabemos que sólo dos tercios de los pacientes responden a un medicamento, y que un número significativamente menor se recupera completamente. 
De modo que los profesionales clínicos se enfrentan a diario con preguntas acerca de qué medicamento administrar, pero la base de evidencia empírica para esta decisión es abrumadoramente escasa.
En la actualidad se realizan varios ensayos de gran tamaño, financiados por el gobierno, y se espera que puedan mejorar la base científica para la toma de decisiones en los próximos años.
Otra importante área que es poco conocida tiene relación con en qué medida los resultados generados en un ambiente especializado en salud mental se pueden transferir a la atención primaria, en donde se trata a la mayoría de los pacientes con depresión.
Las incertidumbres no son tanto acerca de los tratamientos, ya que los pacientes con niveles similares de gravedad deberían responder de manera más bien similar, independientemente del ambiente en el que se traten.
Una incertidumbre mucho más importante es si el curso crónico de la depresión severa tratado en psiquiatría es similar al de la atención primaria.
Si es así, es probable que se debería recomendar que muchos más pacientes reciban un tratamiento de largo plazo con antidepresivos.
Más aún, se debe abordar el gran problema de la compatibilidad, similar para todos los tratamientos profilácticos en medicina. 
Finalmente, ¿ha tenido algún efecto positivo en la salud el enorme aumento de las recetas de medicamentos antidepresivos y la mayor disponibilidad de psicoterapias de corto plazo, manuales de autoayuda y apoyo a través de la Internet?
Aquí también los datos son contradictorios o preliminares: algunos indican una reducción de las tasas de suicidio, junto con un mayor uso de antidepresivos.
Pero esto no es así en todos los países o grupos etáreos, de modo que otros factores deben influir también.
Un indicador más revelador (y perturbador) es el hecho de que en los países occidentales los permisos por enfermedad y las pensiones por discapacidad se encuentran en aumento.
Más aún, el primer episodio depresivo ocurre en niños o adolescentes cada vez más jóvenes, lo que implica que la investigación en prevención primaria o secundaria debería recibir una alta prioridad.
A nivel de la población más general, la batalla contra la depresión no se ha podido ganar.
Pero hay buenas noticias: para pacientes individuales con depresión, la posibilidad de recuperarse completamente es alta, suponiendo que se utilicen tratamientos eficaces de un modo hábil y persistente.
PRINCETON – El pequeño reino de Bután, en el Himalaya, es conocido internacionalmente por dos cosas: unas tasas elevadas para la obtención de visados, que reducen la afluencia de turistas, y su política de fomento de la “felicidad nacional bruta”, en lugar del crecimiento económico.
Las dos están relacionadas: más turistas podrían impulsar la economía, pero dañarían el medio ambiente y la cultura del país, por lo que a la larga reducirían su felicidad.
Cuando me enteré por primera vez del objetivo de Bután de aumentar al máximo la felicidad de su pueblo, no sabía si significaría de verdad algo en la práctica o si era simplemente otro lema político.
El mes pasado, cuando estuve en su capital, Timbu, para intervenir en una conferencia sobre “el desarrollo económico y la felicidad”, organizada por el Primer Ministro Jigme Y. Thinley y copatrocinada por Jeffrey Sachs, director del Instituto de la Tierra en la Universidad de Columbia y Asesor Especial del Secretario General de las Naciones Unidas, Ban Ki-moon, me enteré de que es mucho más que un lema.
Nunca había estado yo en una conferencia que un gobierno nacional se tomara tan en serio.
Esperaba que Thinley la inaugurara con una bienvenida oficial y después regresase a su despacho.
En cambio, su discurso fue un meditado examen de las cuestiones fundamentales que entraña la promoción de la felicidad como política nacional.
Después permaneció en la conferencia durante los dos días y medio que duró e hizo contribuciones pertinentes a nuestros debates.
En la mayoría de las sesiones, varios ministros del Gobierno estuvieron también presentes.
Desde tiempos antiguos, se ha considerado buena la felicidad.
Los problemas surgen cuando intentamos definirla y calibrarla.
Una cuestión importante es la de si consideramos que la felicidad es el excedente de placer respecto del dolor experimentado en toda una vida o el grado de satisfacción con nuestra vida.
Con el primer criterio se intenta sumar el número de momentos positivos que tienen las personas y después substraer los negativos.
Si el resultado es substancialmente positivo, consideramos feliz la vida de la persona; si es negativo, la consideramos desdichada.
Así, pues, para calibrar la felicidad definida de ese modo, tendríamos que tomar al azar momentos de la existencia de las personas e intentar averiguar si están experimentando estados mentales positivos o negativos.
Un segundo planteamiento es el de preguntar a las personas: “¿Está usted satisfecho de cómo ha sido su vida hasta ahora?”
Si dicen que están satisfechos o muy satisfechos, son felices, no desdichados, pero la cuestión de cuál de esas formas de entender la felicidad refleja mejor lo que debemos promover plantea cuestiones de valor.
En las encuestas que utilizan el primer criterio, países como Nigeria, México, el Brasil y Puerto Rico obtienen buenos resultados, lo que indica que la respuesta puede tener más que ver con la cultura nacional que con indicadores de objetivos como salud, educación y nivel de vida.
Cuando se adopta el segundo planteamiento, suelen ser los países más ricos, como Dinamarca o Suiza, los que ocupan los primeros puestos, pero no está claro si las respuestas de las personas a las preguntas de las encuestas en lenguas y culturas diferentes significan de verdad la misma cosa.
Podemos convenir en que nuestro objetivo debería ser el de promover la felicidad, en lugar de los ingresos o el producto interior bruto, pero, si no tenemos un método objetivo de calibrar la felicidad, ¿tiene sentido?
Es famosa la afirmación de John Maynard Keynes: “Prefiero tener vagamente razón que estar equivocado con precisión”.
Señaló que, cuando las ideas aparecen por primera vez en el mundo, lo más probable es que sean imprecisas y haga falta una mayor labor para definirlas con precisión.
Puede que así suceda con la idea de felicidad como objetivo de la política nacional.
¿Podemos aprender a calibrar la felicidad?
El Centro de Estudios del Bután, creado por el Gobierno del Bután hace doce años, está elaborando actualmente los resultados de las entrevistas con más de 8.000 butaneses.
En dichas entrevistas se registraron tanto factores subjetivos, como, por ejemplo, hasta qué punto están satisfechos los entrevistados con su vida, y factores objetivos, como, por ejemplo, el nivel de vida, la salud y la educación, además de la participación en la cultura, la vitalidad de la comunidad, la salud ecológica y el equilibrio entre el trabajo y otras actividades.
Está por ver si los diversos factores se correlacionan bien.
Intentar reducirlos a un número requerirá juicios de valor difíciles.
Bután tiene una Comisión de la Felicidad Nacional Bruta, presidida por el Primer Ministro, que examina todas las nuevas propuestas presentadas por los ministerios del Gobierno.
Si se llega a la conclusión de que una política es contraria al objetivo de promover la felicidad nacional bruta, se la devuelve al ministerio para que la revise.
Sin la aprobación de la Comisión, no puede seguir adelante.
Una ley polémica que sí que siguió adelante recientemente –y que indica lo dispuesto que está el Gobierno a adoptar medidas severas que aumentarán, a su juicio, la felicidad general– fue la prohibición de la venta de tabaco.
Los butaneses pueden introducir en el país pequeñas cantidades de cigarrillos de tabaco desde la India para su propio consumo, pero no para revenderlo y, siempre que fumen en público, deben llevar consigo el recibo del impuesto de importación.
El pasado mes de julio, la Asamblea General de las Naciones Unidas aprobó, sin oposición, una resolución patrocinada por Bután en la que se reconocía la búsqueda de la felicidad como un objetivo humano fundamental y se tomaba nota de que dicho objetivo no se reflejaba en el PIB.
La resolución pedía a los Estados Miembros que adoptaran medidas suplementarias que reflejasen mejor el objetivo de la felicidad.
La Asamblea General acogió también con beneplácito el ofrecimiento de Bután de convocar un coloquio sobre el tema de la felicidad y el bienestar en su sexagésimo sexto período de sesiones, que comienza este mes.
Esos debates forman parte de un movimiento internacional en aumento encaminado a reorientar las políticas gubernamentales hacia el bienestar y la felicidad.
Debemos desearle éxito y esperar que en última instancia el objetivo llegue a ser el de la felicidad mundial, en lugar de la meramente nacional.
El debate sobre cómo reaccionar ante el desastre provocado por el tsunami de Asia se ha centrado fundamentalmente en los programas gubernamentales de socorro y los planes oficiales para aplicar sistemas de alerta temprana.
Poca atención se ha prestado al fomento de las instituciones privadas de gestión de riesgos, en particular las de seguros.
Resulta lamentable.
Las compañías de seguros brindan una gestión de riesgos profesional y muy detallada que respeta la complejidad de los peligros contra los que proteger y atiende de forma creativa las necesidades individuales.
El fomento de los seguros privados puede parecer una reacción indirecta ante el desastre del tsunami, pero se trata de una reacción racional y sólida.
Las compañías de seguros no han penetrado en muchas de las regiones que sufrieron las mayores pérdidas.
Según un estudio del Instituto de Información sobre los Seguros, en 2003 los gastos en seguros distintos de los de vida representaron sólo el 0,83 por ciento del PIB en Indonesia, el 1,19 por ciento del PIB en Tailandia y el 0,62 por ciento del PIB en la India, frente al 5,23 por ciento del PIB en los Estados Unidos.
La ayuda extranjera no puede substituir a los seguros.
La caridad es estimulante y nos confirma nuestra humanidad, pero con frecuencia es caprichosa.
Nadie desearía depender de ella.
De hecho, a la hora de decidir cuánta ayuda conceder para remediar desastres, con frecuencia los países parecen influidos principalmente por la preocupación de sus dirigentes por la opinión de los demás al respecto.
La caridad reacciona ante los acontecimientos que acaparan la atención y con frecuencia desatiende desastres menos sensacionales.
Por otra parte, los seguros constituyen una institución fiable y venerable, pues su forma moderna se remonta al siglo XVII, pero los seguros y otras instituciones de gestión de riesgos se han desarrollado lentamente, incluso en los países avanzados.
En los Estados Unidos, la mayoría de las personas carecen aún de seguros contra inundaciones o terremotos.
En California, una de las regiones geológicamente más inestables del mundo, sólo uno de cada seis propietarios de viviendas subscribe un seguro contra terremotos.
Un problema fundamental es el de que el del seguro no es un concepto que resulte natural a la mayoría de las personas.
De hecho, como han mostrado los psicólogos Daniel Kahneman y Amos Tversky, existe una tendencia humana sistemática a minimizar la probabilidad percibida de los sucesos poco probables, por lo que las personas orientan sus vidas como si la probabilidad de que se produzcan dichos sucesos fuera nula.
Asimismo, los seres humanos tienen tendencia a aceptar los riesgos grandes, pero poco probables, para evitar pequeñas pérdidas seguras, como, por ejemplo, las primas de seguros.
Las compañías de seguros han afrontado un proceso lento y difícil para convencer al público de la necesidad de renunciar a dichas tendencias.
Además, la concepción de nuevos productos en materia de gestión de riesgos no es fácil.
Las compañías de seguros afrontan dificultades inherentes a la evaluación de los riesgos y deben adaptar sus políticas de forma creativa a las debilidades humanas que limitan la comprensión de las necesidades.
Además, los aseguradores deben prestar atención también a una gran diversidad de posibles peligros morales –incentivos perversos del comportamiento de riesgo- y a los problemas que plantea la parcialidad en la selección para atraer a clientes.
Para abordar los desastres con mayor eficacia, los países deben contar con la voluntad de crear un medio en el que pueda florecer un sector de seguros privados mucho más desarrollado.
En los Estados Unidos, el Programa Nacional de Seguros contra Inundaciones de 1968 impuso la obligación por parte de quienes financien la construcción o la mejora de estructuras incluidas en las zonas especiales con peligro de inundaciones a subscribir un seguro contra inundaciones.
Ya que no imponer los seguros obligatoriamente, al menos se debe fomentarlos eficazmente.
De lo contrario, habrá quienes construyan en llanuras expuestas a inundaciones, convencidos de que su Estado, o los Estados del mundo, se sentirán obligados a sacarlos del apuro, con lo que aseguran, en realidad, riesgos muy grandes que no se deberían correr.
Muchas de las peores consecuencias de los sucesos de Asia se han producido en zonas expuestas a tsunamis, como, por ejemplo, las zonas costeras bajas de Sri Lanka.
Las compañías privadas de seguros desaconsejarían la construcción en los emplazamientos más peligrosos, pues las primas resultarían prohibitivas, mientras que fomentarían la adopción de métodos de construcción resistentes a los tsunamis en las zonas marginales.
Por fortuna, nuestras instituciones internacionales de gestión de riesgos están mejorando constantemente.
En los últimos años se ha empezado a comerciar en los mercados financieros con bonos para catástrofes, que cubren los terremotos y otros desastres y también instrumentos financieros derivados relativos a las condiciones climáticas.
El Protocolo de Kyoto creó un mecanismo para comerciar con las emisiones de dióxido de carbono, que promete gestionar los riesgos de un posible desastre aún mayor: el calentamiento de la atmósfera.
Los mercados para esos productos son aún pequeños, pero tienen muchas posibilidades de crecimiento y su desarrollo posterior aumentaría la capacidad de las compañías de seguros para cubrir los riesgos de los desastres internacionales más graves.
Piénsese en la falta de un sistema de alerta temprana de tsunamis en los países más afectados.
Resulta fácil acusar a las personas de falta de previsión, pero ninguno de los nueve países más afectados contaba con dicho sistema.
No pueden ser todos chapuceros.
El problema no es el error individual.
Ese fallo se debió a la falta de instituciones internacionales apropiadas que estuvieran en guardia ante la gran diversidad de posibles desastres.
El debate sobre los sistemas de alerta temprana sobre tsunamis se ha centrado en los programas estatales, pero la alerta temprana consiste en algo más que sensores oceánicos y satélites; significa también el alejamiento de la construcción de las zonas expuestas a desastres y en insistir para que las empresas privadas preparen procedimientos eficaces de seguridad y evacuación.
Ésas son actividades normales de las compañías de seguros.
De hecho, una de las características más sorprendentes del desastre provocado por el tsunami fue la de que cogió totalmente desprevenidos a algunos de los centros turísticos más lujosos.
La lección resulta clara: incluso las empresas de mayor categoría tienen sólo la profesionalidad que las infraestructuras institucionales existentes les permiten tener.
La razón en última instancia de su falta de preparación es la de que nuestro sector de los seguros no cubría sus riesgos de tsunamis y, por tanto, no les ofrecía orientaciones sobre las formas más actuales de prevención de desastres.
El sector de los seguros puede –y debe- reaccionar ante el desastre del tsunami aceptando el imperativo moral de adoptar medidas concertadas para ampliar la cobertura de riesgos.
En la medida en que los gobiernos participen, pueden fomentar una mejor gestión de los riesgos mediante una reglamentación receptiva e incluso la subvención de experimentos con nuevos productos privados de seguros.
MILÁN – En los dos últimos años, dos episodios peligrosos de inestabilidad financiera y cambios repentinos en la dinámica de mercado han azotado a la economía mundial.
Es probable que estas situaciones se repitan, porque la economía global está tambaleante en varios sentidos a medida que va saliendo de la crisis, particularmente en términos de deuda soberana y la estructura de la demanda global.
Los riesgos sistémicos generan la mayoría de las crisis y plantean un desafío por varias razones.
En primer lugar, no son fáciles de detectar con confianza, y son aún más difíciles de probar.
En segundo lugar, predecir el momento exacto de un punto de quiebre (cuando las burbujas estallan, los mercados se cierran y el crédito se congela) está, y probablemente siga estando, más allá de nuestras posibilidades.
Finalmente, las crisis son episodios sumamente no lineales, lo que significa que ocurren sin demasiado aviso previo.
Los estallidos periódicos de inestabilidad imponen elevados costos sociales a quienes menos tuvieron que ver con sus causas.
Si se repite, este patrón puede erosionar la confianza en los mercados y los reguladores financieros, lo que bien podría derivar en una regulación de mano dura, la expansión del estado y el alejamiento de la globalización.
Pero el problema es aún más serio.
La crisis financiera y económica está mutando en una crisis de deuda soberana en los países avanzados.
El desequilibrio financiero y económico puede conducir a un desequilibrio fiscal peligroso, ya que los ingresos tributarios se desploman y los gastos en seguro social y rescates aumentan.
El Fondo Monetario Internacional sugiere que no menos del 75% del “estímulo fiscal” en los países avanzados comprenda medidas contracíclicas no discrecionales.
Los desequilibrios no percibidos y el riesgo sistémico hacen que las políticas fiscales parezcan prudentes cuando no lo son.
España, por ejemplo, no tenía un déficit fiscal cuando cundió la crisis.
Pero sus ingresos y gastos estaban en parte determinados por una burbuja inmobiliaria altamente apalancada.
Un desequilibrio fiscal extremo también puede conducir a una trampa de crecimiento en la que la consolidación fiscal tiene un efecto negativo tan importante en el crecimiento que resulta contraproducente.
Grecia probablemente sea un buen ejemplo.
Al final, la única salida es restablecer el valor of los pasivos mediante una reestructuración o inflación.
Si el riesgo sistémico puede causar este tipo de desequilibrio secuencial en cascada, entonces el “soberano” necesita estar alerta, ser competente a la hora de identificar un creciente riesgo sistémico y poder tomar medidas correctivas a tiempo.
Estamos por obtener un paquete integral de re-regulación concentrado en los requerimientos de capital y el apalancamiento, la transparencia, las calificaciones y otras fuentes de información, los incentivos, los conflictos de intereses y los límites de la influencia de las firmas financieras, la protección del consumidor y los mecanismos de resolución.
La esperanza está centrada en que estas reformas reduzcan la posibilidad y la gravedad del riesgo sistémico.
Sin embargo, no se consideran los desequilibrios globales y otras señales y causantes de inestabilidad.
Por otra parte y como complemento de la re-regulación, necesitamos un monitor integral del riesgo sistémico.
Algunos estrategas políticos y analistas prominentes, en cambio, sostienen que la supervisión destinada a identificar y frenar el riesgo sistémico es inútil.
Con modelos incompletos de dinámica de riesgo y un sistema financiero global complejo y en constante cambio, la detección –sostienen- es imposible o tan proclive al error que el esfuerzo sería contraproducente.
Las burbujas de activos son difíciles de identificar con certeza.
Si los escépticos tienen razón, entonces deberíamos aceptar que periódicamente vamos a tambalear financiera y fiscalmente sin saberlo de antemano.
En consecuencia, también deberíamos aceptar la necesidad de un posicionamiento fiscal mucho más conservador de lo que se creía necesario incluso hace tres años.
En materia de estadísticas y en la teoría de la toma de decisiones en un contexto de incertidumbre, los errores son inevitables. Existen dos tipos de errores.
Uno consiste en rechazar una propuesta verdadera; el otro, en aceptar una propuesta falsa.
Llamémoslos RCV (rechazar cuando es verdadera) y ACF (aceptar cuando es falsa).
La cuestión luego se puede encuadrar de la siguiente manera: en el contexto de detectar y responder al riesgo sistémico, ¿cuál de los dos tipos de errores tiene mayores costos esperados?
Quienes se oponen a una supervisión prudencial del riesgo sistémico adoptan dos posturas diferentes.
Una es que el error ACF no ocurrirá, porque no existen señales ex ante confiables de una creciente inestabilidad potencial.
Buscarlas es un derroche de recursos.
La inestabilidad simplemente sacude como un rayo.
Parece una postura equivocada.
En la crisis de 2008, por ejemplo, algunos analistas emitieron señales de advertencia, y algunos inversores las observaron y respondieron a ellas.
Hay que reconocer que estas advertencias no conformaron un caso irrefutable, y por cierto no predijeron el momento en que se produciría la crisis.
Pero las señales estaban allí.
Una segunda postura acepta que existen señales de advertencia, pero que son tan poco confiables que responder a ellas sería más perjudicial que efectivo.
Esto implica que el error ACF tiene un costo esperado más alto que el RCV, porque existen muchos falsos positivos y/o la cura es peor que la enfermedad.
Uno puede aceptar que ACF tiene costos.
Pero RCV también, como hemos visto, de manera que el efecto negativo agregado de la respuesta política a falsos positivos (ACF) tendría que ser grande para resultar convincente.
Yo no estoy convencido.
Tal vez exista un prejuicio más profundo.
En los negocios y la inversión, todo el tiempo se toman decisiones en condiciones de incertidumbre, y los errores son moneda corriente.
Por el contrario, la postura por omisión de los estrategas políticos de los países desarrollados parece ser que las medidas proactivas o preventivas requieren un alto grado de certeza, debido a la creencia arraigada de que los mercados financieros son estables y de regulación automática.
Si uno cree que la inestabilidad de mercado es poco frecuente, entonces es razonable negarse a actuar a menos que exista una causa de fuerza mayor para hacerlo.
A la luz de la experiencia, la visión de que el sistema financiero es inestable o transita un camino insostenible sólo excepcionalmente parece al menos cuestionable.
En base a la nueva teoría y la experiencia, finalmente podemos concluir que las respuestas políticas al riesgo sistémico son imposibles de concebir, y que los costos de los errores ACF son mayores que los errores RCV.
Pero al menos deberíamos realizar el experimento, asignándole responsabilidad a una institución nueva o existente que tenga acceso a información, talento analítico profundo tanto en análisis financiero como macroeconómico y que esté relativamente al margen de los conflictos de intereses.
El análisis debería hacerse público y podría influir en las percepciones del riesgo sistémico y el comportamiento del mercado, aumentando así la capacidad de autorregulación del sistema.
Durante los últimos tres siglos, los efectos del ser humano sobre el medio ambiente global se han intensificado.
Lo que es más importante, nuestras emisiones de bióxido de carbono podrían provocar patrones climáticos que se alejen significativamente de su curso natural durante muchos milenios.
Parece adecuado asignar el término “Antropoceno” a la actual era geológica, dominada de muchas formas por el ser humano, como complemento del Holoceno –el período cálido de los últimos 10-12 milenios.
Podría decirse que el Antropoceno comenzó en los últimos años del siglo XVIII, cuando los análisis del aire atrapado en el hielo polar muestran el principio de las concentraciones globales de CO2 &#160;y metano.
Esta fecha también coincide con el diseño de la máquina de vapor de James Watt en 1784.
Ya desde 1873, cuando el geólogo italiano Antonio Stoppani se refirió a la “era antropozoica” definida por “una nueva fuerza telúrica, que se puede comparar en poder y universalidad a las grandes fuerzas de la Tierra", se observaba la influencia de la humanidad sobre el medio ambiente.
En 1926, V. I. Vernadsky reconoció de manera similar el creciente impacto del ser humano en “la dirección en la que deben avanzar los procesos de la evolución, a saber, hacia una mayor conciencia y reflexión y formas que tengan una influencia creciente en su entorno.”
Vernadsky y Teilhard de Chardin utilizaron el término “noosfera” –el mundo del pensamiento—para señalar el creciente papel del poder del cerebro humano para configurar su futuro y su ambiente.
La rápida expansión del ser humano en términos de población y utilización per cápita de los recursos de la Tierra se ha mantenido a un ritmo acelerado.
En los últimos tres siglos, la población se ha multiplicado por diez, hasta llegar a más de seis mil millones de personas y se espera que llegue a los 10 mil millones en este siglo.
Como resultado, el ser humano explota actualmente entre el 30% y el 50% de la superficie terrestre.
Al mismo tiempo, la población de ganado productor de metano ha aumentado a 1.4 mil millones de cabezas. Eso contribuye al aumento de la tasa de destrucción de las selvas tropicales, con lo que se libera bióxido de carbono y se acelera la extinción de especies.
La conversión de la tierra para pastoreo (y construcción) y cultivo también ha causado que el suelo se erosione a un ritmo 15 veces más rápido que su tasa natural. &#160;En efecto, a su ritmo actual, la erosión antropogénica del suelo llenaría el Gan Cañón en 50 años.
Igualmente, la construcción de presas y la desviación de ríos se ha vuelto común a medida que el consumo de agua del ser humano se ha multiplicado nueve veces en el último siglo, hasta el punto que la humanidad utiliza ahora más de la mitad de toda el agua potable disponible –aproximadamente dos tercios de la cual se dedica a la agricultura.
La pesca elimina más del 25% de la producción primaria en las regiones de afloramiento de los océanos y el 35% en la plataforma continental templada.
Además, el uso de la energía ha crecido 16 veces durante el siglo XX, lo que ha generado emisiones de 160 millones de toneladas de bióxido sulfúrico atmosférico al año –más del doble de las emisiones naturales totales.
Igualmente, se aplica más fertilizante de nitrógeno en la agricultura que el que se fija naturalmente en todos los ecosistemas terrestres, y la producción de óxido nítrico proveniente de los combustibles fósiles y la biomasa también supera las emisiones naturales.
Por supuesto, al mismo tiempo el consumo de combustibles fósiles, junto con nuestras actividades agrícolas, ha causado aumentos sustanciales en las concentraciones de gases de “efecto invernadero” – del 30% en el caso del CO2 &#160;y de más del 100% en el del metano.
En efecto, estas concentraciones son más elevadas que en cualquier momento de los últimos 400 milenios y seguirán aumentando porque hasta ahora sólo el 25% de la población mundial ha provocado en gran medida esos efectos.
Las consecuencias son numerosas y profundas: precipitación ácida, “esmog” fotoquímico y calentamiento global, entre otras.
De esta manera, según las más recientes estimaciones del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC por sus siglas en inglés), la tierra se calentará entre 1.4 °C y 5.8 °C en este siglo.
Muchas sustancias tóxicas se liberan en el ambiente, incluso algunas que no son tóxicas pero sí altamente dañinas -por ejemplo, los clorofluorocarbonos (que ahora están regulados) que causaron el agujero en la capa de ozono de la Antártida.
Las cosas podrían haber sido mucho peores: desde mediados de los años 1970 se han estudiado las propiedades destructoras del ozono de los halógenos y se ha determinado que si el cloro hubiera reaccionado químicamente como el bromo, el agujero en la capa de ozono habría sido para entonces un fenómeno global permanente, no sólo un evento de la primavera de la Antártida.
Por suerte, y no por prudencia, esta catástrofe no ocurrió.
A menos que suceda una catástrofe global –el impacto de un meteorito, una guerra mundial o una pandemia- el ser humano seguirá teniendo un impacto importante &#160;en el ambiente durante miles de años.
Por tanto, los científicos e ingenieros se enfrentan a una tarea titánica en el Antropoceno: guiarnos hacia un manejo ambiental sostenible.
Ello requerirá una conducta humana adecuada a todos los niveles, y podría requerir de proyectos de geoingeniería a gran escala, aceptados a nivel internacional, para "optimizar" el clima.
Pero en esta etapa, todavía estamos en gran parte en tierra incógnita
 .
PITTSBURGH – En 1971, el presidente Richard M. Nixon emprendió una “guerra” contra el cáncer, pero casi cuatro décadas más tarde, la batalla sigue centrada en los esfuerzos altamente rentables dirigidos a desarrollar medicamentos y tecnologías para tratar la enfermedad mientras que prácticamente se ignoran los factores ambientales que la causan.
Es cierto que las muertes por cáncer han disminuido principalmente por los esfuerzos, muy demorados y que aún tienen poco apoyo, para reducir el hábito de fumar.
Los éxitos en la detección y el tratamiento del cáncer del seno, del colon y cervical también han ayudado.
Pero los negros y otras minorías en Estados Unidos –y en otras partes del mundo- no comparten los éxitos, y los factores ambientales aparentemente explican las disparidades.
Por ejemplo, mientras que uno de cada ocho estadounidenses es negro, uno de cada tres trabaja en la recolección de basura o como obrero.
Además, tienen la mitad del nivel de vitamina D, que protege contra el cáncer, que los blancos y es más probable que vivan en barrios contaminados.
En efecto, los casos de cáncer que no se relacionan con el tabaco o la vejez están aumentando.
El cáncer es la principal causa de muerte entre las personas de edad mediana y los niños (después de los accidentes) y no podemos explicar por qué, en la mayoría de los tipos de cáncer, las tasas de mortalidad son más altas para los negros que para los blancos.
Lo que sí podemos decir es que la enfermedad misma es el enemigo equivocado.
Más bien, deberíamos concentrarnos en los carcinógenos ambientales conocidos –no sólo el tabaco sino también las radiaciones, la luz solar, el benceno, los solventes y algunos fármacos y hormonas.
Los agentes causantes de cáncer modernos como los vapores de diesel, los pesticidas y otros contaminantes del aire no se estudian sistemáticamente.
Cuando se les llega a considerar, se juzga que son el precio inevitable del progreso.
Pero la mayoría de los cánceres se hacen, no nacen, y surgen del daño a nuestros genes a lo largo de la vida.
A pesar de tener genes extraordinariamente similares cuando nacen, los gemelos no sufren los mismos tipos de cáncer.
Para cuando cumplen 50 años, las bandas cromosómicas son profundamente distintas entre sí.
El Centro de Control y Prevención de Enfermedades de Estados Unidos confirma que la sangre de los niños actualmente contiene docenas de sustancias químicas que no existían hace veinte años, incluyendo muchos compuestos dañinos para los genes que se sabe que causan cáncer y una multitud de enfermedades.
Los hombres y las mujeres en edad reproductiva ahora tienen en sus cuerpos suficientes compuestos que alteran las hormonas para afectar su fertilidad.
Las mujeres expuestas a niveles elevados del pesticida DDT antes de los catorce años tienen 5 veces más probabilidades de tener cáncer del seno cuando lleguen a la mitad de la vida .
¿Podrían esos compuestos tener algo qué ver con las tasas inexplicables y crecientes de cáncer infantil, testicular y linfoma no Hodgkin en el mundo industrial? ¿Debemos esperar hasta que lo sepamos?
Si bien hemos tenido grandes éxitos en evitar que los jóvenes mueran de cáncer actualmente, esos triunfos son como el trato de Fausto.
Una de cada tres jóvenes que recibe tratamiento de radiaciones en el pecho para tratar la enfermedad de Hodgkin desarrollará cáncer de pecho antes de los 32 años.
Por supuesto, muchos casos de cáncer podrían no haber sucedido en absoluto si estos pacientes no hubieran estado expuestos a otros agentes causantes de cáncer en el medio ambiente.
Nuestra dependencia de tantas comodidades modernas hace que seamos objeto de enormes experimentos no controlados para los que nadie nos pide nuestra autorización.
Por ejemplo, la seguridad a largo plazo de los teléfonos celulares sigue sin demostrarse.
Los estudios que tanto se difundieron a principios de los noventa y que anunciaban que eran seguros no incluyeron su uso en el ámbito de los negocios.
Informes recientes de Francia y Suecia han demostrado que quienes han utilizado teléfonos celulares durante diez o más años tienen el doble de probabilidades de tener cáncer del cerebro.
También es preocupante el hecho de que el límite de emisiones de microondas de teléfonos celulares es 500 veces más bajo en Suiza y China que en Estados Unidos.
Un proverbio chino dice que una forma de ver es una forma de no ver.
La naturaleza limitada de las evidencias sobre algunos de los riesgos ambientales de cáncer no debe confundirse con una prueba de que no ha habido daños: las investigaciones son difíciles de realizar y en Estados Unidos el gobierno y el sector privado financian pocos estudios.
Además, la confusión sobre los riesgos ambientales de cáncer también es el resultado de las largas, meticulosas y bien financiadas campañas de desinformación inspiradas por las maniobras de la industria tabacalera.
No podemos darnos el lujo de ignorar las señales de la importancia del medio ambiente para nuestra salud.
Para atacar el flagelo del cáncer, debemos complementar los esfuerzos de detección y tratamiento de la enfermedad con nuevas formas de evitar que la gente la contraiga.
BOSTON –  En la actualidad, uno de los debates más encendidos de la comunidad médica se centra en la realización de pruebas de detección del cáncer, cuyos beneficios parecen más que debatibles.
Es cierto que muchos creen que es lógico que la detección temprana dé a los pacientes algo de ventaja en la lucha contra la enfermedad, pero no siempre la evidencia apoya este supuesto.
Un ejemplo importante es el cáncer de próstata.
Las pruebas de detección implican la toma de muestras a gran cantidad de personas de determinadas edad y género, con independencia de su historial familiar o salud personal, para identificar si padecen la enfermedad.
Para que sean eficaces deben identificar con rapidez la enfermedad en cuestión, y el tratamiento que se aplique debe generar algún beneficio que se pueda medir.
En otras palabras quienes se hayan sometido a ellas deben resultar beneficiados frente a quienes no lo hayan hecho.
Para algunos problemas de salud, como el colesterol alto, las pruebas de detección son un método eficaz: una simple muestra de sangre mide las cantidades de colesterol bueno y malo, facilitando la detección de enfermedades cardiovasculares que pudieran llegar a causar ataques o paros cardíacos.
Quienes se someten a las pruebas, el diagnóstico y el tratamiento presentan menores índices de tales incidencias.
También para las pruebas de detección del cáncer de próstata es necesaria una prueba de sangre, el Antígeno Prostático Específico (APE).
Si son elevados, los niveles de APE sugieren la presencia de cáncer de próstata, incluso si no se detectan anormalidades físicas, tras lo que se debe realizar una biopsia de tejido.
De ser positivo, el diagnóstico llevará a un tratamiento con cirugía o radiación a través del que se pueda lograr la sanación del paciente.
Quienes apoyan las pruebas de detección argumentan que ayudan a detectar y tratar el cáncer más tempranamente y que son más altas las probabilidades de que se llegue a una cura.
Además, al menos los pacientes jóvenes pueden soportar mejor los efectos secundarios del tratamiento.
Plantean también que la reducción que se ha visto en las últimas dos décadas en la incidencia general de fallecimientos por cáncer de próstata refleja la aplicación cada vez más generalizada de las pruebas de APE y, de hecho, proponen el fortalecimiento de los programas de detección.
Sin embargo, sus beneficios no son tan claros como plantean sus partidarios.
No hay duda de que puede ser deseable considerar aplicar las pruebas a grupos masculinos de riesgo. Por ejemplo, quienes tienen un historial familiar de cáncer de próstata, hombres estadounidenses de raza negra u hombres con agrandamiento de la glándula prostática que hayan recibido tratamiento con inhibidores de la 5 alfa reductasa (que, de no arrojar menores niveles de APE, podrían reflejar un mayor riesgo de desarrollar cáncer de próstata).
No obstante, para la mayoría de los hombres en buen estado de salud, el Comité de Servicios Preventivos de los Estados Unidos (United States Preventive Services Task Force, USPSTF), un grupo independiente de gran influencia compuesto por expertos en prevención y atención primaria, ha manifestado públicamente su opinión contraria a la masificación de las pruebas de APE.
Varios ensayos clínicos bien gestionados, aleatorios y de largo plazo sobre seres humanos han demostrado que casi no existen beneficios de mayor supervivencia para quienes se han sometido a pruebas de detección y han recibido diagnóstico y tratamiento, en comparación con quienes nunca lo han hecho.
De los estudios citados por el USPSTF, uno (realizado en Europa) demostró beneficios menores en un subgrupo de hombres, sin mejoras significativas de su calidad de vida.
Otro, realizado en los Estados Unidos, no mostró evidencia alguna de que la detección APE mejore la supervivencia al cáncer de próstata.
Además, un estudio reciente que comparó los resultados de pacientes cuya próstata fue extraída y tras ello solamente se mantuvieron en observación no encontró diferencias entre los índices de supervivencia de ambos grupos.
Puesto que la edad promedio de diagnóstico es 71 a 73 años, es probable que en todo caso estos pacientes fallezcan por causas diferentes al cáncer de próstata.
Y no hay evidencias creíbles de que el cáncer de próstata de bajo grado se vaya transformando de manera uniforme en cánceres de mayor grado, por lo que no es esencial el tratamiento temprano.
Más aún, a menudo el tratamiento del cáncer conlleva serios efectos secundarios (como incontinencia urinaria, problemas de erección y, en quienes se someten a radiación, inflamación del recto inferior o la vejiga, así como efectos de los que se conocen cifras inferiores a las reales, como la incontinencia fecal) que pueden afectar negativamente la calidad de vida de los pacientes.
Puesto que muchos de los quienes reciban el diagnóstico por las pruebas APE nunca desarrollarían esos síntomas, se hace difícil justificar que tengan que verse obligados a sufrirlos.
Aún así, muchos se rehúsan a abandonar la realización masiva de pruebas de detección.
Ante ello, la mejor manera de responder a la consecuencia más seria de su aplicación en exceso -el tratamiento prematuro y demasiado invasivo- podría ser la creación de programas de vigilancia activa.
En ellos, el tratamiento se retrasa para los pacientes cuyos niveles de APE en las biopsias sean indicativos de que padecen cáncer de próstata.
En su lugar, se los somete a un estrecho monitoreo con diferentes pruebas de seguimiento.
Solamente cuando los índices señalen que el cáncer se está volviendo peligroso se inicia el tratamiento.
Si bien este enfoque todavía se encuentra en estudio, hasta ahora los resultados parecen prometedores: los hombres que participan de programas de vigilancia activa tienen 14 veces más probabilidades de fallecer por causas no relacionadas con el cáncer de próstata.
A medida que la evidencia va quitando credibilidad a la realización generalizada de detección por APE, se hace urgente la necesidad de una nueva prueba de detección o marcador biológico que pueda ayudar a distinguir claramente entre cánceres de próstata potencialmente mortales y formas menos peligrosas.
De manera similar, resulta crucial desarrollar tratamientos menos riesgosos.
La implementación de programas de vigilancia activa es una perspectiva estimulante para reducir las consecuencias negativas de las pruebas de detección por APE.
Sin embargo, a menos que se mejore mucho su aplicación, es improbable que estas sirvan de mucha ayuda y, de hecho, pueden llegar a causar graves perjuicios.
A lo largo y ancho de Estados Unidos (EU) y de Europa hay una marejada de debates acerca de la legalización de la cannabis para uso personal.
En efecto, Gran Bretaña ha, en todos sentidos, prácticamente decriminalizado el uso de la mariguana.
Como neurocientífico, esos debates me preocupan. 
Una justificación usada comunmente para la legalización o decriminalización de la cannabis se centra en la idea de que no involucra a una víctima.
Pero por lo menos cuatro reportes en importantes publicaciones médicas (Ramstrom, 1998; Moskowitz, 1985; Chesher, 1995; y Ashton, 2001), muestran lo contrario.
En un estudio en el que varios pilotos fumaban sólo un "churro" de moderado tamaño, se encontró diferencia entre un grupo placebo de control y quienes consumían cannabis, 
 hasta 50 horas 
 después de haber consumido la droga.
Otros costos para la comunidad son los accidentes en el trabajo o en casa, un bajo rendimiento educacional, un imposibilitado desempeño laboral y costos para el presupuesto de salud. 
Otro argumento dado para relajar nuestra actitud ante la cannabis es que no es adictiva.
Claro, definir "adicción" es difícil, pero si uno la considera como la incapacidad para dejar de consumir, entonces hay fuerte evidencia de que la cannabis incita dependencia.
Hay muchos reportes acerca de usuarios en EU, el Reino Unido y Nueva Zelanda que ahora buscan tratamiento para la dependencia.
Otros reportes muestran que 10% de los usuarios quieren detenerse o reducir la cantidad que consumen, pero tienen dificultades para hacerlo, mientras que otro reporte publicado en 1998 dijo que 10-15% de los usuarios se vuelven dependientes. 
Hace poco, se demostró que se experimentan síntomas de abstinencia después de sólo tres días de un uso ligero.
Los usuarios intensivos se enfrentan a una peor situación: el Dr. Bryan Wells, un experto en rehabilitación, comentó: "por primera vez estoy empezando a ver algo que se asemeja a los síntomas de abstinencia producidos por las drogas fuertes en los usuarios intensivos de cannabis". 
Otro argumento en favor de leyes más relajadas para la cannabis son sus supuestos efectos benéficos contra el dolor.
Hasta ahora, la evidencia es anecdotal; es difícil excluír los efectos placebo.
Todavía se esperan resultados de las pruebas clínicas.
Pero se deben establecer distinciones entre las drogas recreativas y las medicinas, como existen para las sustancias que contienen opio.
Si la cannabis es un analgésico debe tener un muy fuerte impacto físico en el cerebro. 
Sin duda, existen muchos reportes acerca del impacto de la cannabis en el cerebro, particularmente en áreas relacionadas con la memoria (el hipocampo), las emociones (el sistema mesolímbico) y el movimiento (los ganglios basales).
La cannabis afecta diversos sitemas químicos y funciona a través de su propio "receptor", su propio objetivo molecular.
El hecho de que aparezca un elemento análogo natural para la cannabis en el cuerpo, como para la morfina, provee una razón básica para diferenciarla del alcohol. 
Pues un agente que afecta una variedad de sistemas transmisores es como si fuera un transmisor en sí mismo.
Quizá, no es de sorprenderse, porque la cannabis tiene un claro efecto psicológico: no sólo produce euforia, sino que a menudo tiene efectos del tipo de la ansiedad, el pánico y la paranoia.
Los desórdenes en el desempeño psicológico, los problemas de atención y los déficits de memoria son bien conocidos. 
Más inquietante -y menos aceptado- es el hecho de que estos efectos pueden ser de largo plazo.
En un reporte reciente, una muestra de ex-usuarios que consumieron la droga durante 9 años y se abstuvieron entre 3 meses y 6 años fue comparada con usuarios de largo plazo, 10 años, y de corto plazo, 3 años.
En todos los casos la frecuencia de uso era de entre 10 y 19 días por mes.
En todos los casos, 
 todos
 los usuarios, sin importar si lo habían dejado o no, tenían problemas de atención en comparación con los controles. 
Aunque quienes dejaron de consumir cannabis mostraron una mejoría parcial en comparación con los que continuaron usándola, estuvieron por debajo de los niveles de los controles, y este impedimento se relacionó con el periodo de uso.
Lo más inquietante fue el hecho de que no hubo ninguna mejoría en el desempeño después de incrementarse el periodo de abstinencia. 
No es para sorprenderse, entonces, que puesto tales efectos parecen ser irreversibles, haya un efecto en la patología del cerebro.
Puesto que mucha de esta información proviene de trabajos realizados en sistemas aislados, y por tanto en todos los cerebros, una crítica obvia es que uno no puede extrapolar de dicha información.
Sin embargo, la evidencia sugiere que los efectos de largo plazo deben tener una base física. 
Un contra-argumento para esa forma de pensar es retar a cualquier persona que piense que hay una dósis "segura" de cannabis, sin efectos en el cerebro, a definir cuál podría ser esa dósis.
Incluso una dósis comparable a un "churro", y cantidades análogas a eso del ingrediente activo THC en el plasma, pueden matar 50% de las neuronas en el hipocampo (un área relacionada con la memoria) en un plazo de 6 días. 
La gente, además, no está al tanto de que el THC de la cannabis permanece en el cuerpo por más de 5 días.
Para alguien que usa la cannabis de forma rutinaria, la dósis en el cuerpo es más alta de lo que imagina.
También es fácil subestimar la dósis que se consume, puesto que hay una gran variedad en la potencia de la cannabis.
Las variaciones individuales en cuanto a la cantidad de grasa corporal y, cosa inquietante, la disposición a la psicósis, significan que uno no puede predecir qué tanto afectará a cada persona en un momento dado. 
La cannabis bien podría tener un efecto mental serio, el cual defino como la personalización de los circuitos cerebrales que reflejan la experiencia de un individuo.
Una sustancia parecida a un transmisor, con efectos así de poderosos, debe afectar esos circuitos.
Así que "echar la mente a volar" quizá sea exactamente lo que los usuarios de la mariguana están haciendo. 
LOS ÁNGELES – La fortaleza más grande del capitalismo ha sido su vigor –su capacidad de sobrevivir a los problemas y desafíos de crisis y ciclos empresariales para estimular la innovación y el crecimiento económico.
Sin embargo, ahora que ha habido una crisis de crédito que ha durado más de cuatro años, un misterio evidente pone en duda este legado.
A pesar de las recientes esperanzas de recuperación en los Estados Unidos, incluida una reducción de inventarios en el cuarto trimestre de 2011, el crecimiento real del PIB estadounidense ha permanecido sistemáticamente por debajo de la tendencia.
Además, aunque los datos sobre el empleo para el mes de enero ajustados estacionalmente muestran que la tasa de desempleo ha disminuido a 8.3% (cuando de hecho se perdieron empleos en enero), la tasa de “subempleo” más realista sigue siendo superior al 15% y la tasa de participación de la fuerza laboral es la más baja de los últimos 30 años.
Además, es claro que los Estados Unidos son los únicos con problemas, pues la eurozona está luchando con una crisis de deuda soberana mucho más apremiante.
Entonces, ¿por qué es diferente ahora?
La respuesta la ofrece la invocación retórica de desesperanza de Ayn Rand en su épico La rebelión de Atlas: “Quién es John Galt?” publicado en 1957.
Sencillamente, cuando el Estado se apodera de los incentivos y los motores de la inversión de capital, los propietarios del capital se declaran en huelga.
Rand presenta a los empresarios innovadores como algo similar a Atlas de la mitología griega, quien carga en sus hombros un mundo distópico de un gobierno recaudador cada vez más grande y autoritario.
El héroe, John Galt, convoca a todos a rebelarse, a “detener el motor del mundo” mediante el abandono de sus actividades productivas, en lugar de promover un mundo en el que, con el pretexto de la igualdad, se han usurpado los incentivos para proteger a los individuos con conexiones políticas del fracaso económico.
Ahora, parece que el mundo de ficción de Rand se ha hecho realidad –innumerables rescates y estímulos económicos para los improductivos a expensas de los más productivos, y demandas de más impuestos para la inversión de capital.
La rebelión de los héroes emprendedores de Rand se puede ver ahora en las complicadas cifras de las hojas de balance corporativas y gubernamentales.
Desde 2008, la Reserva Federal estadounidense ha añadido más de 2 billones de dólares a la oferta monetaria de base –una cifra récord y sorprendente que básicamente es un regalo a los bancos que tratan de cubrir sus fuertes pérdidas y estimular el crédito y la inversión.
En cambio, mientras los bancos continúan con su enorme desapalancamiento, casi todo su dinero nuevo sigue en la Reserva en la forma de reservas excesivas.
Además, en comparación con los activos y el valor neto, las corporaciones nunca habían tenido sumas tan grandes de efectivo.
Y con todo, a pesar de lo que sostengan los expertos sobre las hojas de balance sólidas, los niveles de deuda de las empresas, en comparación con los activos y el valor neto, también tienen niveles elevados pocas veces vistos anteriormente.
El efectivo acumulado reina. &nbsp;La velocidad del dinero (la frecuencia con la que se gasta el dinero, o el PIB en comparación con la base monetaria) sigue cayendo a niveles históricamente bajos.
No hay que preguntarse porque la política monetaria ha tenido un impacto tan marginal.
El capital, el motor del crecimiento económico, está inactivo –rebelándose en todos lados.
Rand, tal vez, mejor que cualquier otra observadora económica, resaltó el papel central de los incentivos como el impulsor de la innovación empresarial y la toma de riesgo.
Si se quitan los incentivos –y sin la habilidad del mercado para que se comuniquen a través de señales de precios-&nbsp; se deja al motor del crecimiento sin su combustible.
Por desgracia, los banqueros centrales con su manipulación de las tasas de interés y el uso de la facilitación cuantitativa, evidentemente olvidan este hecho.
Las tasas de interés son más que un mero insumo económico que determina los niveles de ahorro e inversión.
Son en cambio, como hace hincapié el economista austriaco, Ludwig von Mises, el reflejo de las preferencias agregadas de tiempo de las personas &nbsp;-o el deseo de obtener satisfacción actualmente y no en el futuro- no su determinante.
Por consiguiente, las tasas de interés incentivan y comunican a los emprendedores la forma de distribuir el capital a lo largo del tiempo.
Por ejemplo, las tasas de interés bajas y el costo del capital incrementan el atractivo relativo de los flujos de efectivo en el futuro, y los aumentos en la inversión de capital –la respuesta homeostática natural del sistema a mayores ahorros y bajo consumo.
No obstante, la manipulación de las tasas de interés no tiene influencia en las preferencias a lo largo del tiempo, aunque indica dichos cambios.
La inestabilidad que resulta crea distorsiones: como con cualquier control de precios, el capital recibe incentivos para fluir hacia inversiones inconsistentes con la oferta y demanda actuales.&nbsp;
La Reserva está distorsionando deliberada e insidiosamente el sistema de incentivos –en específico, las señales dadas por el precio del dinero- lo que genera&nbsp; malas inversiones (e inflación cuando se monetiza la deuda pública).
La recompensa a las inversiones improductivas y los oligarcas-especuladores ambiciosos que suponen que la Reserva ha eliminado el riesgo van a continuar durante algún tiempo.
Sin embargo, como nos recuerda Rand, en algún momento eso terminará.
Ahora, después de uno de los periodos de expansión de crédito más largos de la historia, sin duda se llegó a esa etapa.
El capital impasible ahora ignora las señales engañosas del mercado, y la liquidación de las malas inversiones insostenibles permea el sistema a medida que las preferencias inmutables de tiempo predominan.
A largo plazo el Estado simplemente no puede ordenar a los empresarios pedir o dar crédito o invertir; el capital de inversión se rebelará inevitablemente cuando encare una manipulación opresiva de los mercados libres.
Cuando ello ocurra, entonces veremos los verdaderos resultados de política monetaria laxa: no habrá más actividad económica, sino la destrucción del mecanismo natural de la coordinación económica y ajuste, con lo cual se anulará el vigor del sistema.
En efecto, la política monetaria ha “frenado el motor del mundo.”
En la conclusión de La rebelión de Atlas, Galt trata de restablecer de nuevo el viejo sistema a medida que el régimen recaudador se derrumba.
¿Sucederá también algo como eso en nuestro propio mundo distópico (en el que todos los candidatos republicanos a la presidencia de los Estados Unidos que quedan parecen estar a favor del despido del presidente de la Reserva, Ben Bernanke)?
¿Cuánto tiempo tiene que esperar el capital para que el motor del crecimiento, libre de incentivos distorsionados,&nbsp; tenga combustible y funcione de nuevo?
BALTIMORE – A medida que cada día nuevo trae rumores de otro rescate de Wall Street incluso más colosal que el último, un interrogante se presenta con más intensidad que nunca: ¿por qué la economía de Estados Unidos tiene tan mal desempeño en las presidencias republicanas?
Los hechos son difíciles de refutar; por cierto, el registro histórico hoy es tan lúgubre que los republicanos reaccionarios probablemente estén empezando a preguntarse si no habrá una maldición.
Durante el período sobre el cual se pueden encontrar estadísticas modernas, los demócratas superaron a los republicanos en casi todas las mediciones tradicionales de desempeño económico (crecimiento de PBI per capita, desempleo, inflación, déficits presupuestarios).
Los demócratas han logrado incluso superar a los republicanos en su propio terreno.
Gracias al libertinaje de la actual administración Bush (y la prudencia de la administración Clinton), el gasto federal promedio como una proporción del PBI bajo los presidentes republicanos hoy excede el gasto bajo los demócratas durante el período medido.
El patrón de deficiencia republicana se sostiene cuando se extiende el plazo de análisis histórico utilizando los retornos de acciones para medir el desempeño económico.
En promedio, desde la introducción del índice bursátil compuesto Standard and Poor’s en 1926, la recompensa por poner nuestro dinero en el mercado ha sido unos 16 puntos porcentuales más baja por mandato presidencial en los gobiernos republicanos que en los demócratas.
El bajo desempeño republicano sigue siendo un dato persistente incluso si se deja fuera del análisis la Gran Depresión y la Segunda Guerra Mundial (con la tierna esperanza de que demuestren haber sido experiencias únicas).
Ahora que el actual mandato presidencial se tambalea hacia un final tan calamitoso que a su titular probablemente le preocupe ser recordado como George Herbert Hoover Walker Bush, la correlación entre partido presidencial y resultado económico demanda algún tipo de explicación.
La respuesta no se puede encontrar en las propuestas de políticas específicas de republicanos o demócratas, que tanto han evolucionado en los últimos años que hoy desafían una generalización sensata.
Tampoco existen diferencias claramente identificables de doctrina que deberían traducirse en una expectativa razonable de un mejor desempeño económico con un partido que con otro.
Tal vez la mejor explicación tenga que ver con las actitudes, no con la ideología.
Quizás el capitalismo funciona mejor cuando los escépticos restringen sus excesos que cuando los verdaderos creyentes escriben, interpretan, juzgan y ejecutan las reglas del juego.
Los demócratas seguramente son los más escépticos de los dos partidos de Estados Unidos.
Se puede encontrar alguna evidencia en aquellas características de la economía norteamericana que, a nuestro entender, otros deberían emular.
Ahora existe un consenso abrumador de que es esencial que existan mecanismos abiertos, transparentes y responsables de control de los accionistas para el funcionamiento eficiente de las corporaciones públicas.
La virtud se define mediante buenas reglas contables.
Pero resulta aleccionador recordar que muchas de aquellas reglas hoy admiradas universalmente fueron resistidas ferozmente cundo se las propuso por primera vez.
El escándalo de antedata de opciones que recientemente involucró al presidente de Apple, Steve Jobs, es un microcosmos de innovación, procesamiento y reforma; ahora que se ha redactado una regla que prohíbe la antedata de opciones, esta estafa particular no volverá a suceder.
En consecuencia, las reglas contables se aproximan a la perfección.
¿Qué aprendemos de este ejemplo?
Es difícil de decir.
Tal vez que el capitalismo funciona mejor cuando se lo somete a alguna norma externa que cuando se lo deja para que se las arregle solo.
Mientras el siglo XX se aleja en el espejo retrovisor, resulta cada vez más evidente que, para bien o para mal, el manifiesto definitorio de nuestra era ha sido el libro Capitalismo y libertad de Milton Friedman.
Pero la potencia de ese libro originariamente derivó de su feroz independencia de las ortodoxias contemporáneas.
La voz de Friedman fue una bocanada escéptica de aire fresco en un momento en que el punto de vista reinante era una suerte de seudo-socialismo petulante que no reconocía el poder abrumador de los mercados para lograr objetivos deseables.
Hoy, sin embargo, la ortodoxia republicana imperante es una especie de seudo-friedmanismo petulante que cree que los mercados, si se los deja actuar por sí solos, no pueden equivocarse.
Tal vez sea hora de otra bocanada de aire fresco.
El libro para la nueva época todavía tiene que ser escrito, pero tengo una sugerencia de título: Capitalismo y escepticismo .
El escepticismo tal vez no sea tan vigorizante como la libertad, pero es algo a lo que podríamos haber apelado un poco más en los últimos años.
La shadenfreude de Europa debida al caso Enron se ha acabado.
Lo han logrado los escándalos de Vivendi, el año pasado, y Parmalat, este año.
Europa, como los Estados Unidos -como todo el mundo capitalista, de hecho- debe adoptar ahora una actitud más dura al exigir el procesamiento y el castigo de los jefes que saquean sus empresas.
Los fiscales americanos en el caso Enron han logrado grandes avances últimamente, pues algunos importantes granujas, como Andrew Fastow, se han ofrecido a declararse culpables y a presentar testimonio contra sus antiguos colegas.
El Sr. Fastow irá a la cárcel por diez años; aquellos contra los que presente testimonio afrontarán sentencias aún más largas.
Los fiscales italianos parecen absolutamente dispuestos a hacer pagar un precio similar a los que saquearon Parmalat, pero esos casos transcienden el ámbito de las empresas robadas y los accionistas traicionados.
Lo que está en juego es nada menos que la impresión de imparcialidad del mercado y el apoyo político en todas partes a las políticas orientadas al mercado.
Las economías capitalistas producen desigualdades, en muchos casos muy grandes.
Hasta cierto punto, y en la medida en que las diferencias de renta se deben a diferencias en capacidad, esfuerzo, inversión en educación, etc., son necesarias con vistas a brindar los incentivos correctos para invertir, trabajar, innovar y crecer.
Pero cuanto más empañada esté la reputación de imparcialidad del mercado más verán los ciudadanos comunes y corrientes las diferencias de renta como simple resultado de corrupción, actividades ilegales, conexiones con los funcionarios públicos y demás, lo que aumentará las peticiones de mayor reglamentación e intervención estatal en la economía para controlar mejor a los capitalistas indisciplinados e indignos de confianza.
Además, cuanto más "injusta" (es decir, resultante de la corrupción y la ilegalidad) se considere la acumulación de riqueza más aumentará la presión para que se aplique una fiscalidad severa a las "ganancias mal habidas".
Si alguna de esas medidas populistas consiguiera volver más justos los mercados y mejorar su funcionamiento, diríamos: "así sea".
Por desgracia, esa clase de reacción ante los hombres de negocios corruptos pone en marcha un círculo vicioso: una mayor reglamentación puede propiciar una mayor corrupción para evitarla; la aplicación de unos impuestos altos a la riqueza provocará una evasión fiscal aún mayor, con lo que el sistema resultará aún menos limpio.
Lamentablemente, en la actualidad bajo la maliciosa denominación de "capitalismo de vaqueros" se agrupan cosas tan heterogéneas como los ejecutivos con salarios muy elevados, los escándalos de Enron y Parmalat, las fusiones y adquisiciones discutidas, la volatilidad de los mercados de valores, los "bonos basura" y las burbujas formadas con los precios de los activos.
Los europeos son particularmente proclives a considerarlo así... y a ver en una intervención estatal potente al sheriff encargado de impedir que los vaqueros invadan la ciudad sin cesar de disparar.
Resulta particularmente preocupante, porque Europa ha empezado recientemente a orientarse en la dirección correcta de desreglamentación de los mercados.
Como el apoyo político a esos cambios es aún débil, existe el riesgo de que los oponentes utilicen Parmalat, Enron, Vivendi y otros casos como excusa para invertir ese proceso.
En muchos países en desarrollo, unos reglamentadores débiles y una impresión generalizada de corrupción constituyen con frecuencia obstáculos para las reformas en pro del mercado; la izquierda (populista o de otra índole) puede argumentar de forma creíble que el capitalismo es "corrupto", por lo que debe estar sometido a la tutela del Estado.
Ésa es una razón poderosa por la que al capitalismo de mercado le cuesta tanto arraigar en el mundo en desarrollo.
Si los capitalistas son corruptos, ¿cómo vamos a convencer a un campesino pobre para que crea en la economía de mercado?
Votará a favor de las políticas populistas.
El resultado es aún más corrupción y menos crecimiento en algo así como una trampa de la pobreza "inducida por la corrupción".
El escándalo de Parmalat puede haber sido un golpe para el capitalismo mundial, pero en Italia se espera que sea la sentencia de muerte para un sistema económico tradicionalmente basado mucho más en las "conexiones" entre grupos privados -y entre dichos grupos y el sector público- que en los mercados competitivos.
Para Italia la solución evidente consiste en fortalecer las instituciones financieras e investigadoras del país y mejorar la concepción de los organismos reglamentadores, en particular la calidad de su personal.
Sin embargo, no se logrará de la noche a la mañana y entretanto la demanda de una mayor reglamentación puede dar como resultado una estructura pesada e ineficaz y que al final obstaculice las fuerzas del mercado, en lugar de corregirlas.
Se debe fortalecer la supervisión dentro de las empresas italianas procurando que en los consejos de administración de las empresas públicas haya un número suficiente de directores no ejecutivos.
Probablemente un solo director independiente habría sido suficiente para dar la alarma en Parmalat: en su consejo de administración no había ninguno.
Asimismo, podría ser útil hacer que las empresas de contabilidad fueran seleccionadas por accionistas minoritarios o cobraran de la Bolsa y no de la propia empresa.
A ese respecto incluso los recientes cambios introducidos en los Estados Unidos se han quedado cortos: impiden que las empresas de contabilidad hagan también de asesoras de una empresa, pero siguen dejando al arbitrio de ésta la decisión sobre la remuneración de los contables, con lo que crean un incentivo perverso para dar pruebas de irresponsabilidad con los informes financieros.
Resulta sorprendente que, mientras que el gobierno italiano está muy ocupado reorganizando la estructura reglamentadora y supervisora de las instituciones financieras y los mercados financieros del país, no se diga nada de los directores independientes y de las empresas de contabilidad.
Al fin y al cabo, los buenos sheriffs necesitan a ciudadanos activos que formen parte de su partida y de los jurados.
El capitalismo limpio necesita el mismo tipo de compromiso generalizado.
Las revelaciones recientes de que muchos ejecutivos de corporaciones dataron sus opciones en la bolsa a una fecha anterior de la real, asegurándose compensaciones sustanciosas incluso si sus compañías tenían malos resultados, no son más que los últimos de una andanada de ejemplos de malas prácticas empresariales.
En una época en que las pensiones y beneficios de la gente común y corriente parecen evaporarse, los pantagruélicos paquetes salariales de los Directores Ejecutivos han generado una actitud crítica en el público, que se pregunta en qué momento las grandes empresas erraron el camino.
La respuesta puede ser bastante simple: demasiados directivos han perdido de vista los valores humanos básicos y abrazado el credo que Gordon Gekko expresara en la película 
 Wall Street
 : “La codicia es buena.”
Sin embargo, cada vez más estudios concluyen que la codicia 
 no
 siempre es buena, y que los valores morales son un elemento necesario en la conducta empresarial.
Los Gordon Gekkos son predadores que se apropian de las ganancias rápidas.
Aunque cumplen un propósito útil al mantener alertas a otros actores y elevar la eficiencia a través de la competencia, la mayor parte de los participantes del mercado los evitan, prefiriendo hacer negocios con los Warren Buffetts: hombres de negocios de alto dinamismo, pero conocidos por jugar según las reglas y crear un valor de largo plazo.
Piénsese en cuando uno va a un centro comercial, donde se pueden comprar productos fabricados y enviados desde todo el planeta.
Este envío descentralizado de bienes depende de empleados que trabajan dos semanas antes de recibir un cheque por su salario, compañías que se ofrecen entre si líneas de crédito, y bancos que ofrecen préstamos puente.
Si bien los seres humanos han intercambiado bienes desde el nacimiento de la civilización, el sistema impersonal de comercio tiene apenas unos 1000 años de antigüedad.
Aunque existen remedios legales en caso de que este sistema no funcione completamente, el comercio impersonal no puede ocurrir a menos que la mayor parte de las personas compartan los mismos valores de prácticas justas y cooperación recíproca.
Incluso en la impersonal bolsa de valores, no podemos evitar personalizar las transacciones, por ejemplo, con el cajero del almacén que sonríe y nos da las gracias, o el encargado de saludar en la tienda, cuyo único objetivo es hacernos sentir que somos valiosos como clientes.
Esta personalización se basa en regiones del cerebro que evolucionaron cuando nuestros socios comerciales eran miembros de pequeños grupos parentales, cuyas violaciones morales eran identificadas y sancionadas de inmediato.
Los estudios de los primatólogos Sarah Brosnan y Frans de Waal de la Universidad Emory han demostrado que los monos también poseen los que parece ser valores morales.
Cuando dos primates se esfuerzan por obtener alimentos, esperan una división justa de lo que logren.
Si no ocurre así, el socio que queda con la peor parte expresará su insatisfacción mediante gritos y el lanzamiento de comida. 
Los valores morales poseen potentes representaciones fisiológicas también en los seres humanos, y las sentimos intensamente cuando son violadas.
El filósofo Josh Greene y sus colegas de la Universidad de Princeton han demostrado que los dilemas morales personales (por ejemplo, si uno debería matar directamente a una persona para salvar a otras siete) hacen uso de nuestras emociones en lugar de nuestros niveles cognitivos más altos... para disgusto de muchos filósofos que han manifestado lo contrario.
El aspecto personal de estas decisiones hace que se aceleren los latidos de nuestros corazones y que las palmas de nuestras manos transpiren.
En los experimentos de neuroeconomía realizados en mi laboratorio hemos descubierto que cuando un extraño deposita su confianza en otro al hacer una inversión monetaria considerable que puede ser devuelta o robada, nuestros cerebros secretan una antigua hormona llamada oxitocina.
La oxitocina crea vínculos entre los mamíferos y sus crías, y en los seres humanos hace que las parejas se amen y cuiden mutuamente.
Hemos descubierto que la confianza produce un aumento de esta sustancia y genera reciprocidad: compartir el dinero.
Estamos "programados" para ser recíprocos, y nos resulta gratificante del mismo modo como nuestros cerebros identifican como gratificante una buena comida o el sexo. 
La oxitocina está activa en áreas evolucionariamente antiguas del cerebro, fuera de nuestra percepción consciente.
Simplemente, tenemos la sensación de que compartir con alguien que ha confiado en nosotros es lo correcto.
También hemos descubierto que cerca de un 2% de los estudiantes de pregrado que estudiamos son no cooperantes puros.
Cuando tienen una oportunidad de compartir dinero con un extraño que ha confiado en ellos, estas personas se quedan con todo el dinero, en lugar de compartir la dádiva.
El término técnico que usamos en nuestro laboratorio para ellos es "bastardos".
Nuestra evidencia sugiere que el cerebro de los bastardos funciona de manera diferente.
Sus rasgos de personalidad son similares a los de los sociópatas.
Sencillamente, no les preocupan los demás del modo como la mayor parte de la gente lo hace, y el procesamiento disfuncional de oxitocina en sus cerebros parecer ser una de las razones de ello.
Puesto que en el mundo habita este tipo de personas, todavía necesitamos la aplicación gubernamental y personal de reglas para que funcione bien el intercambio económico.
Sin embargo, un exceso de regulaciones de gobierno puede "saturar" el comportamiento moral.
Cuando cada ofensa tiene asociado un castigo, las transgresiones dejan de ser violaciones morales, sino simplemente una manera de que los malhechores "usen el sistema", enfrentando un cierto nivel de riesgo de que los atrapen y tengan que pagar una multa.
Estos castigos externos pueden desplazar las sanciones internas que sentimos cuando hacemos algo reprobable.
En Enron esto se logró dividiendo las tareas en pequeñas parcelas, de modo que ninguna persona fuera responsable final de una decisión y que cualquiera pudiera alegar ignorancia si lo atrapaban.
Durante el juicio, el ex Director ejecutivo de Enron, Jeffrey K. Skilling, disculpó su comportamiento diciendo "No soy contador".
Mucha gente se ha convencido de que el intercambio en los mercados reduce nuestra humanidad.
Piénsese en la película de Carlitos Chaplin 
 Tiempos modernos
 , en que el pequeño vagabundo es literalmente un diente de engranaje de la máquina capitalista.
Esa visión, residuo del pensamiento marxista, está equivocada.
Por el contrario, trabajar en conjunto e intercambiar bienes y servicios recíprocamente en los mercados es la moralidad misma en acción.
MELBOURNE - ¿Será la crisis financiera mundial una oportunidad para crear una nueva forma de capitalismo basado en valores racionales?
Eso es lo que parecen pensar el Presidente de Francia, Nicolas Sarkozy, y el ex Primer Ministro británico Tony Blair.
En un simposio, celebrado en París el mes pasado y titulado “Un nuevo mundo, un nuevo capitalismo”, Sarkozy calificó  el capitalismo basado en la especulación financiera de “sistema inmoral” que “ha pervertido la lógica del capitalismo”.  Sostuvo que el capitalismo necesita nuevos valores morales y aceptar un papel más fuerte de los gobiernos.
Blair hizo un llamamiento en pro de un nuevo orden financiero basado en ”valores diferentes del máximo beneficio a corto plazo”.
Resulta asombroso lo fácilmente que los políticos de todas las orientaciones  –incluso los firmes partidarios ideológicos del mercado desregulado– han aceptado la idea de que el Estado debía rescatar a los bancos y las compañías de seguros cuando se encontraran con problemas.
Con la excepción de un pequeño número de defensores de la libre empresa ideológicamente comprometidos, pocos han estado dispuestos a correr los riesgos inherentes a la decisión de dejar desplomarse a bancos importantes.
¿Quién sabe cuáles podrían haber sido las consecuencias?
Muchos temían un desempleo en gran escala, un maremoto de quiebras, millones de familias expulsadas de sus casas, la red de seguridad social tensada hasta el punto de desbaratarse y tal vez disturbios y un resurgimiento del extremismo político que llevó a Hitler al poder en Alemania durante la depresión del decenio de 1930.
La opción de salvar a los bancos de las consecuencias financieras de sus propios errores indica un cambio de valores, alejado de la creencia en la idoneidad máxima del mercado.
Evidentemente, el mercado provocó fenómenos de una inmoralidad horrenda, como el valor de ciertos activos financieros, pero, ¿producirá también la recesión un cambio profundo en los valores de los consumidores?
No es casualidad que el simposio sobre “Un nuevo mundo, un nuevo capitalismo” se celebrara en Francia, donde algunos críticos han considerado necesaria y deseable la crisis financiera mundial precisamente porque está produciendo ese cambio de valores.
En una sección del periódico Le Figaro sobre cómo reducir los gastos propios se predijo una “revolución en los valores” y se afirmó que la gente daría prelación a la familia por encima del trabajo.
(Los americanos consideran que los franceses, con su horario laboral más corto y sus vacaciones veraniegas más largas, ya conceden prelación a la familia por encima del trabajo.)
Los franceses siempre han tenido menos tendencia a endeudarse: cuando pagan con tarjetas, suelen hacerlo con las de débito, con las que recurren a fondos que ya tienen, en lugar de a las de crédito.
Ahora ven la crisis actual como una confirmación del valor que representa no gastar dinero que no se posee.
Eso significa, en muchos casos, menos gastos lujosos, cosa que resulta difícil de conciliar con la fama de Francia como país de la moda, del perfume y del champagne , pero el exceso ya no está de moda y hay noticias de que en todas partes se están reduciendo las compras de artículos lujosos.
Richemont, la empresa suiza de artículos de lujo propietaria de las marcas Cartier y Montblanc, ha dicho que está afrontando “las más duras condiciones del mercado desde su creación hace veinte años”.
Ahora bien, se trata de un cambio duradero de valores o de una simple reducción temporal, impuesta a los consumidores por las pérdidas en las inversiones y una mayor incertidumbre económica?
En su discurso de toma del poder, el presidente americano, Barack Obama, dijo: “Ha llegado el momento de dejar de lado las puerilidades” y optar, en cambio, por la noble idea de que “todos son iguales y libres y todos merecen la oportunidad de perseguir plenamente su aspiración a la felicidad”.
Sería excelente que la crisis financiera mundial restableciese una conciencia adecuada de lo que es importante.
¿Podrá la crisis recordarnos que compramos artículos lujosos más por el rango social que representan que por su valor intrínseco?
¿Podrá ayudarnos a apreciar que muchas cosas son más primordiales para nuestra felicidad que nuestra capacidad para gastar dinero en la moda, en relojes caros y en restaurantes de primera?
¿Podrá incluso, como propone Obama, volvernos más conscientes de las necesidades de quienes están viviendo en la pobreza real y en condiciones mucho peores que las que tendremos nosotros jamás, con o sin crisis financiera?
El peligro es que de las posibilidades de un cambio real de valores se apropien, como ha ocurrido con tanta frecuencia en el pasado, quienes lo vean sólo como otra oportunidad de hacer dinero.
Según se ha sabido, la diseñadora Nathalie Rykiel, que va a exhibir su nueva colección de Sonia Rykiel en marzo, no va a hacerlo en su enorme y caro local habitual, sino en el espacio, menor, de su tienda.
“Es un deseo de intimidad, de vuelta a los valores”, dijo al International Herald Tribune .
“Tenemos que volver a una escala menor, en contacto con las personas.
Vamos a decir: ‘Vengan a nuestra casa.
Miren y toquen la ropa’ “.
Ah, sí, en un mundo en el que diez millones de niños mueren todos los años por causas evitables y relacionadas con la pobreza y las emisiones que provocan el efecto de invernadero amenazan con provocar millones de refugiados por razones climáticas, debemos visitar las tiendas de París y tocar las telas.
Si las personas estuvieran preocupadas por los valores morales defendibles, no comprarían ninguna vestimenta de alta costura, pero, ¿qué posibilidades hay de que Nathalie Rykiel –o las minorías opulentas de Francia, Italia o los Estados Unidos– adopten esos valores?
VARSOVIA: La democracia está en camino en todo el mundo.
Los regímenes totalitarios y autoritarios han sido erradicados.
El resentimiento popular en contra de los que aún sobreviven va en aumento.
Pero todavía es muy pronto para declarar una victoria, pues aunque el capitalismo ha alcanzado el triunfo, no podemos decir que lo mismo haya pasado con la democracia.
La conexión entre capitalismo y democracia está muy lejos de ser automática.
Los regímenes represivos no suelen abdicar voluntariamente y es común que sean sometidos por los intereses económicos y financieros, tanto locales como extranjeros, sobre todo en los países en los que ciertos recursos, como el petróleo o los diamantes, están de por medio.
En la actualidad, la mayor amenaza para la libertad es quizá una alianza impía entre el gobierno y los negocios, como sucede en Perú con Fujimori, en Zimbabwe con Mugabe, en Malasia con Mahatir y en la oligarquía rusa, lugares en los que el proceso democratizador suele aparecer de vez en vez pero los poderes del Estado son desviados para favorecer intereses privados.
El capitalismo genera riqueza, pero no se puede confiar en él para asegurar la libertad, la democracia y el gobierno de la ley.
Los negocios son motivados por las ganancias y no están diseñados para salvaguardar los principios universales.
Aun para preservar el mercado mismo es necesario tener algo más que interés per se: quienes participan en el mercado compiten para ganar y, si pudieran, eliminarían la competencia.
De tal forma, la libertad, la democracia y el gobierno de la ley no pueden dejarse en manos de las fuerzas de mercado; necesitamos seguridad institucional.
Por tradición, la tarea del Estado es proteger los intereses comunes.
Sin embargo, los poderes del Estado se han reducido conforme los mercados globales de capital se han expandido.
Como ahora el capital puede evitar a los regímenes que regulan y que aplican impuestos, los gobiernos cumplen todos sus deseos.
Esto es beneficioso de muchas maneras.
La libre competencia produce mayor riqueza que el control gubernamental; la globalización impide que los gobiernos abusen del poder y ofrece un grado de libertad que ningún gobierno podría ofrecer.
Pero la globalización también tiene su lado malo: los mercados financieros son inestables; la competencia libre genera desigualdad, y la refuerza, a nivel nacional e internacional; los intereses colectivos, incluyendo desde la preservación de la paz hasta los derechos humanos y la protección del ambiente, reciben muy poca atención.
Para disfrutar de los beneficios de la globalización debemos resolver estos problemas de forma conjunta a nivel internacional.
Por desgracia, la instituciones internacionales existentes, como la Organización de las Naciones Unidas, no son las más adecuadas para salvaguardar los intereses universales, porque son asociaciones de naciones y cada una de ellas cuida de sus propios intereses con gran recelo.
Además, los defectos de las burocracias locales tienden a multiplicarse dentro de las burocracias internacionales.
En el mundo actual, la mayoría de los conflictos no se dan entre naciones, sino en el interior de las naciones.
Para la gente que vive en la represión, la protección externa es la única opción de vida.
Los países democráticos no pueden tolerar la violación a gran escala de los derechos humanos y pueden ser arrastrados a conflictos locales.
Aun rehusándose a ser arrastrados, se enfrentan a un influjo de refugiados y otras formas de contagio.
Una vez que el conflicto inicia, casi todas las formas de intervención tienen consecuencias adversas.
Las sanciones económicas generan contrabando y los contrabandistas están generalmente asociados con las autoridades, de manera que las sanciones fortalecen a los gobiernos que en realidad deberían derrocar.
Por otro lado, las intervenciones militares tienden a silenciar la oposición interna al regimen en contra del cual están dirigidas.
La prevención de crisis es mucho mejor opción que la intervención; la mejor manera de evitar las crisis es fomentar el desarrollo de sociedades abiertas.
Esto es lo que mi red de fundaciones pretende hacer.
En una sociedad abierta la gente puede vivir junta y en paz, a pesar de que cada quien tenga distintos puntos de vista, distintos antecedentes y distintos intereses.
Tener conflictos es parte de la naturaleza humana, no se pueden evitar, pero la probabilidad de tener crisis que requieran intervención externa se reduce en gran medida.
Estoy a favor de que las democracias desarrolladas hagan un esfuerzo conjunto para fomentar el desarrollo de la democracia en las regiones menos desarrolladas.
Esto, a través de asistencia técnica e incentivos económicos.
La economía y la política no pueden separarse.
El ganador del Premio Nobel, Amartya Sen, plantea de forma convincente que el nivel de desarrollo debería definirse de acuerdo a la libertad existente, no de acuerdo al Producto Nacional Bruto.
El sistema capitalista global ha generado un campo de juego muy irregular.
La distancia entre ricos y pobres se está incrementando.
Debemos encontrar la manera de contrarrestar esto, pues un sistema que no ofrece esperanza ni oportunidades a sus perdedores es propenso a ser quebrantado por actos de desesperación.
En cambio, el apoyo económico puede fomentar el desarrollo democrático y puede también ser utilizado como forma de presión en contra de gobiernos recalcitrantes.
Por desgracia, esta idea no tiene mucho apoyo.
La ayuda externa no solucionó los problemas en Africa ni en los países postcomunistas, y está a punto de fallar en la región balcánica.
Pero eso no significa que debamos abandonarla.
Más bien, necesitamos averiguar por qué ha fallado y encontrar mejores caminos.
Es demasiado común que la ayuda externa esté dirigida a satisfacer las necesidades del donante, no del receptor.
Basándome en las experiencias que he tenido con mis fundaciones en países como Rusia, debo afirmar que la asistencia externa puede ser efectiva.
Los cambios hechos recientemente a la arquitectura financiera mundial, al inicio de la crisis financiera internacional, están dirigidos exclusivamente a imponer una mayor disciplina de mercado.
El objetivo es eliminar el riesgo moral generado por el FMI.
Esto reducirá el peligro de tener flujos excesivos de capital hacia los mercados emergentes, pero es posible que la siguiente crisis surja debido a la excistencia de flujos de capital inadecuados.
El credo fundamentalista que prevalece en el mercado en la actualidad no reconoce que la inestabilidad es inherente a los mercados financieros.
Al imponer disciplina de mercado se impone, de hecho, inestabilidad.
Los mercados financieros globales requieren de un banco central global o de algunas otras instituciones financieras para mantener a los mercados financieros en un nivel adecuado.
Lo mismo puede decirse de la Organización Mundial de Comercio (OMC).
Es urgente alcanzar estándares laborales así como tomar medidas para proteger el ambiente.
Pero los países pobres no pueden darse esos lujos.
En lugar de aplicar severas medidas para fortalecer esos estándares en dichos países, debería dárseles incentivos, como una reducción de las trarifas arancelarias, para que puedan cumplir.
La Comisión Meltzer, establecida por el Congreso estadounidense, recomendó recientemente que el Banco Mundial se convirtiera en una Agencia Mundial para el Desarrollo, en lugar de mantener el papel de prestamista que ha tenido hasta ahora.
Maravilloso, pero para hacer esto la Comisión Meltzer encogería al Banco Mundial, regresando el capital no utilizado a los accionistas –una impresionante transferencia de recursos a los ricos.
Yo le daría un uso productivo al capital sobrante e incrementaría aquellas actividades del Banco Mundial que estén dirigidas a la donación de recursos.
Es necesario también que el Banco Mundial deje de insistir en obtener una garantía de los gobiernos que reciben sus préstamos, lo que le da a los gobiernos el poder de decidir qué compañía privada, gobierno local o organización no gubernamental recibe el financiamiento.
Este control es perjudicial para la evolución de sociedades abiertas.
Eliminarlo puede poner en riesgo el índice triple A del banco, pero lo hará más efectivo.
Mi propuesta es que las sociedades abiertas del mundo formen una alianza con doble propósito: fomentar tanto el desarrollo de sociedades abiertas en países específicos como la evolución de una sociedad abierta global.
Lo primero implica asistencia para el desarrollo; lo segundo, fortalecer las intituciones internacionales, como un banco central internacional y una Agencia Mundial para el Desarrollo.
Tal alianza no requiere sólo de la cooperación de los gobiernos, sino también de la sociedad civil.
Los gobiernos representan los intereses del Estado, pero los gobiernos democráticos cumplen los deseos del electorado.
Sólo si la gente cree en una sociedad abierta que trascienda las fronteras nacionales, será posible alcanzar tal sociedad.
Hasta ahora, la sociedad civil se ha organizado para destruir las instituciones internacionales, como sucedió con las recientes protestas en Seattle y en Washington en contra de la OMC y el Banco Mundial.
Debemos revertir esta tendencia e iniciar un movimiento a favor de la creación de una sociedad abierta global.
El Foro Mundial para la Democracia, que tuvo lugar en Varsovia del 25 al 27 de junio, es un comienzo, pero debe dársele continuidad.
Como acto final de su presidencia, que terminará durante la reunión del Partido Comunista que comienza el 7 de noviembre, Jiang Zemin quiere que los empresarios se unan a la dirigencia del partido.
Marx y Mao probablemente se estén revolcando en sus tumbas.
¿Quiénes son esos empresarios a los que quiere cortejar el presidente Jiang y cómo operan?
Kenichi Ohmae nos ofrece un esbozo.
Oficialmente, China sigue siendo comunista.
Sin embargo, las empresas en China se enfrentan a una reglamentación mucho menor que en Taiwán, Corea, Japón, Alemania, Francia y Suecia.
Incluso comparada con los EU, China es un paraíso capitalista, siempre y cuando se mantenga uno alejado del gobierno central.
Por ejemplo, las tarifas (que fija el gobierno central, pero que se administran a nivel local) son bajas o inexistentes para las compañías que aprovechan los sistemas regionales chinos de zonas libres de impuestos y de beneficios fiscales.
Nada de esto era concebible ni siquiera en 1992, cuando el anuncio de Beijing de "un país, dos sistemas" (y la decisión de fijar la moneda continental, el Renminbi, al dólar de Hong Kong) abrió las puertas a la inversión extranjera.
El dinero inundó los mercados de valores de Shenzhen y Shangai, y fluyó la inversión directa para construir fábricas y oficinas en las zonas libres de impuestos.
Los símbolos de la cultura empresarial están en todas partes.
El rostro de Jack Welch, director de General Electric de muchos años, está en los aparadores de las librerías en toda China, aunque su último libro sea probablemente una edición pirata, porque China tiene mucho que avanzar en la protección de los derechos de autor.
Muchos empresarios asistieron a las escuelas de élite de idiomas extranjeros (que adiestraban a los espías durante la Guerra Fría) y después se fueron a Estados Unidos para obtener su posgrado en administración de empresas.
Al regresar a China practican la manufactura al instante, evaluaciones de desempeño de 360 grados (que incluyen la evaluación de los jefes por sus subordinados) y la reingeniería, todo con una inventiva y una decisión que no tienen paralelo.
De hecho se está tratando de que regrese el mayor número de estudiantes que salieron a universidades en Japón, los EU y Europa.
El gobierno local de Dalian construyó un complicado parque para el desarrollo de software al estilo de Silicon Valley, donde los estudiantes que regresan del extranjero pueden rentar espacios de oficina a bajo costo para echar a andar sus compañías.
Cuentan con redes de banda ancha, se les presenta con inversionistas y con otros en su misma situación.
Como si fueran empresas rivales dentro de una gran corporación, otras ciudades están creando sus propias incubadoras y sus incentivos para atraer talento.
Como resultado, la reputación mediocre de las innovaciones chinas está cambiando.
Veamos el caso del Grupo Neusoft, con sede en Shenyang. De las compañías de software que cotizan en bolsa, Neusoft es la más grande de China, con ventas de 134 millones de dólares el año pasado.
La empresa comenzó como un competidor de bajo precio de la corporación Oracle.
Después de incursionar en la producción de equipo de sonido para autos, Liu Jiren, el director ejecutivo de Neusoft, empezó a oír quejas de los hospitales locales por el alto costo de los equipos especializados para rayos X, resonancia magnética, ultrasonido y tomografía computarizada (como los que fabricaban GE, Philips, Siemens y Toshiba).
De pronto, nació un nuevo negocio.
Liu se dio cuenta de que Neusoft podía conectar chips normales de Intel y su propio software para imágenes con una gama de sensores digitales.
Los equipos de Neusoft parecen pequeñas computadoras personales con sensores, pero son lo suficientemente baratos y flexibles para que cada cuarto de hospital tenga ahora su propio monitor con funciones múltiples.
En Estados Unidos o Japón, ante la oposición de las industrias ya posicionadas, una empresa así tal vez nunca habría logrado despegar.
No obstante, al venderle primero a los hospitales chinos, Neusoft logró construir una cartera de clientes que le permitirá retar a la industria electrónica para la medicina en todo el mundo, de la misma forma que Honda y Toyota retaron a la industria automotriz en los años setenta.
Neusoft no está sola.
Little Swan vende lavadoras de ropa en 40 países, mientras que el grupo Legend es actualmente el mayor fabricante de computadoras personales (la mayoría de las cuales se venden bajo otras marcas).
Hua Wei, con sede en Shenzhen y con 14,000 empleados (70% de los cuales son ingenieros), fabrica enrutadores e interruptores para telecomunicaciones a la mitad del precio que la mayoría de las compañías globales.
Muchos de los fabricantes de equipo telefónico en Estados Unidos y Europa le temen más a Hua Wei que a Fujitsu o a NEC.
Los chinos han captado la clave oculta para el éxito japonés de los años setenta y ochenta.
Compañías como Toshiba y Sony dependían de dos regiones (Otaku en Tokio y Higashi Osaka en la prefectura de Osaka) donde se concentraban miles de fabricantes de componentes mecánicos y electrónicos de precisión.
Hoy en día, Otaku y Higashi Osaka son anacronismos.
Con carreteras e instalaciones portuarias modernas, y con líneas de comunicación disponibles, un fabricante de teléfonos celulares en Shenzhen podría recibir entregas de partes para manufactura al instante varias veces al día, de proveedores que están a unas horas de distancia.
Por toda China están surgiendo concentraciones manufactureras similares.
Dalian se está convirtiendo en un centro para el desarrollo de software y apoyo para trabajo de oficina en idioma japonés, como procesamiento de seguros y centros de llamadas.
Las compañías japonesas también se inclinan por Qingdao, en la península de Shandong, que se especializa en la producción de alimentos procesados de alta calidad.
Más de 4,000 fabricantes taiwaneses se han establecido en Xiamen y Dongguan.
Zhongguancun, que era una zona de investigaciones militares en Beijing donde habitan medio millón de científicos e ingenieros, es popular entre las compañías estadounidenses de alta tecnología.
Toda esta concentración ha dado como resultado producción de punta y empresas de avanzada.
Tenemos como ejemplo la Fast Retailing Company de Japón, que vende al menudeo en este país ropa de alta calidad producida en China bajo la marca Uniqlo.
Fast Retailing cobra una tercera parte del precio de sus competidores y su margen de ganancia es casi cinco veces mayor.
El verbo "uniqlozar" (hacer reducciones fuertes en los costos a través de la producción china y la eliminación de intermediarios) ha ingresado a la jerga empresarial japonesa. Se escuchan frases como "¿Podemos uniqlozar la industria de la vivienda?"
Los EU se enfrentaron a algo similar a finales de los años ochenta.
Su respuesta fue internalizar a los competidores extranjeros como Sony, Toyota, Bayer, Nestlé y Daimler-Chrysler, convirtiéndolas de hecho en empresas estadounidenses con inversionistas, lealtades e incluso culturas corporativas estadounidenses.
Ahora, el reto para los EU, Europa y Japón será internalizar las empresas y los métodos chinos a fin de galvanizar los suyos propios para obtener niveles más altos de productividad e innovación.
PARIS – Existe una extraña premonición en la economía mundial.
Los periódicos dan cuenta de revisiones en baja en las estimaciones de crecimiento para todos los principales países desarrollados: Estados Unidos, Alemania, Francia, Japón.
Ninguno, al parecer, se queda afuera.
De hecho, estas estimaciones son aproximadamente medio punto porcentual más bajas que las emitidas el pasado otoño (boreal).
Al mismo tiempo, los diarios hablan en términos sombríos casi exclusivamente sobre los bancos y los mercados financieros, y le dedican poca atención a la economía real, como si la crisis de hoy fuera puramente financiera y vaya a seguir siendo así.
Por cierto, algunos expertos también creen que la crisis se puede resolver simplemente refinanciando a los bancos, y que el impacto en la economía real será relativamente limitado.
Esto es claramente lo que piensa el Banco Central Europeo, que está inyectando cientos de miles de millones de euros al sistema bancario para asegurar la liquidez.
Pero, a diferencia de la Reserva Federal norteamericana, no ha bajado las tasas de interés clave, que es lo que más le importa a las empresas y a los hogares.
Otros expertos, por supuesto, creen que la economía real está en peligro y que la amenaza de una recesión es genuina.
Sin embargo, desafortunadamente, casi ningún experto puede hablar con confianza sobre finanzas y macroeconomía.
¿Qué va a pensar alguien que no es experto, entonces?
Resulta útil analizar dónde está parada hoy la economía mundial.
La mayor cantidad de impagos sobre hipotecas de alto riesgo ocurrirá esta primavera (boreal).
De manera que el pleno impacto de la crisis todavía está por venir: 1,3 millón de propietarios norteamericanos ya han dejado de pagar sus hipotecas.
En 2008, se les sumarán otros tres millones.
Es más, la dimensión de las deudas incobrables que amenazan a los bancos sigue siendo desconocida, y podría llegar a varios cientos de miles de millones de dólares.
La suma total de activos que hoy están amenazados es incluso más importante, porque las hipotecas se han mezclado con otros tipos de títulos y estos “paquetes” han sido vendidos en todo el mundo.
Por caso, una corte norteamericana le ha prohibido a una subsidiaria norteamericana del Deutsche Bank ejecutar una vivienda porque no podía demostrar su titularidad.
La economía global está colmada de este tipo de paquetes envenenados.
En consecuencia, los bancos desconfían unos de otros y, en su mayoría, han dejado de prestarse entre sí, lo que pone en peligro la actividad económica reduciendo seriamente la disponibilidad de crédito para las empresas.
Como resultado, la recesión parece una certeza.
La cantidad de liquidez en la economía mundial es sorprendente, y la expansión monetaria por parte de los bancos centrales no la explica por completo.
Durante más de dos décadas, los accionistas en todos los países desarrollados, desorganizados y pasivos desde 1945 hasta 1975-1980, se han reformulado en fondos de pensión, fondos de inversión y fondos de cobertura.
Hoy son actores importantes y activos (como mayorías, o como minorías fuertes) en todas las grandes empresas del mundo desarrollado.
Para estimular el valor de sus acciones, estos accionistas respaldaron la iniciativa de reducir el volumen global de la nómina de empleados y la cantidad de trabajadores que emplean las empresas.
Por cierto, en los últimos 25 años, la porción de los salarios directos e indirectos como un porcentaje del PBI ha decaído un 8% -a 11%- en todos los países involucrados.
En consecuencia, el empleo precario y la inseguridad laboral, que prácticamente no existían entre 1940 y 1970, hoy afectan a más del 15% de la población del mundo desarrollado.
El salario real promedio se ha mantenido parejo en Estados Unidos durante 20 años, y el 1% de la población capturó todas las ganancias generadas por un crecimiento del PBI del 50% durante este período.
Esto “liberó” mucha liquidez para actividades financieras, apuestas y especulación.
En Francia solamente, en los últimos 20 años, aproximadamente 2,5 billones de euros han sido volcados al mundo financiero, lo que sugiere un total de 30-60 billones de dólares para la economía mundial en su totalidad.
Esto estuvo acompañado por una creciente inmoralidad del sistema.
La remuneración de los jefes de las empresas hoy es 300 a 500 veces el salario promedio de los empleados rasos, lo que representa un incremento con respecto a la relación  40 a 1 para el siglo y medio anterior a 1980.
En todo el mundo, la cantidad de empresas que enfrentan problemas legales por varios tipos de fraude está creciendo dramáticamente.
Lo peor, tristemente, todavía está por venir.
Como los ingresos de la mayoría de la gente están estancados y se ven erosionados debido al incremento de los pagos hipotecarios, el consumo de seguro caerá, lo que generará menor crecimiento y menor empleo.
Una recesión sólo aumentará la precariedad laboral y el desempleo, creando tensiones sociales que, por supuesto, no ayudarán a aliviar la crisis financiera.
Todos los ingredientes parecen estar dispuestos para una tormenta perfecta prolongada y poderosa de caída económica y descontento social.
En el mundo desarrollado, vivimos en democracia.
Cada cuatro o cinco años, la legitimidad del sistema necesita ser confirmada mediante elecciones.
¿Pero el sistema está siendo tan deslegitimado por la agitación económica y social que las elecciones ya no serán viables?
Por supuesto, el capitalismo sigue siendo más compatible con la libertad personal de lo que fue el comunismo a lo largo de la historia.
Pero hoy resulta evidente, sin duda, que el capitalismo es demasiado inestable como para sobrevivir sin una fuerte regulación pública.
Esa es la razón por la cual, después de años de descartarlo como opción viable, es hora de que el proyecto social-demócrata regrese a la delantera política.
NUEVA YORK – Recientemente, el gobierno de China anunció que quiere que Shanghai se convierta en una capital financiera global al igual que Londres y Nueva York para 2020.
Un objetivo ambicioso, que puede alcanzarse o no.
Pero las aspiraciones de China también subrayan una nueva realidad preocupante y cada vez más generalizada: las autoridades políticas están tomando decisiones que normalmente se dejan en manos de los mercados, en una escala nunca vista en décadas.
Al igual que la crisis financiera en sí, esta tendencia hoy es global.
Los líderes políticos en decenas de países están tomando decisiones que marcarán el desempeño de los mercados locales (y globales) en el futuro previsible.
En China, las exportaciones cayeron más del 25% en febrero.
No es para preocuparse, dijo el premier Wen Jiabao: el gobierno chino tiene &quot;munición adecuada&quot; para sumar a su paquete de estímulo de 586.000 millones de dólares, un plan destinado a crear millones de empleos a través de una enorme inversión gubernamental en transporte, infraestructura energética, vivienda y otros proyectos de gran escala.
En la India, donde con frecuencia se considera que el gobierno es más un retraso para el comercio que un catalizador del crecimiento, es más probable que las decisiones que mueven a los mercados locales hoy provengan de los burócratas en Nueva Delhi y no de los innovadores en Mumbai.
De hecho, el gobierno liderado por el Partido del Congreso, ansioso por dar la impresión de que da respuesta a la demanda pública de ayuda durante una crisis económica en año electoral, impulsó tres paquetes de estímulo desde diciembre.
Conclusión: para averiguar cómo, cuando y dónde se distribuirán los activos y se generará la riqueza en decenas de países en el mundo desarrollado y en desarrollo en estos días, hoy debemos mirar hacia las capitales políticas, no financieras.
Esta tendencia generará problemas para el crecimiento económico global a más largo plazo.
Ante todo, a los líderes dentro de la elite del Partido Comunista chino les resulta bastante difícil concordar sobre las prioridades en materia de políticas económicas.
Los desafíos que enfrenta el presidente norteamericano, Barack Obama, en su intento por ganar respaldo para políticas riesgosas y costosas de parte de demócratas beligerantes y republicanos obstinados, darán lugar a algunos acuerdos legislativos retorcidos.
Ese patrón se está repitiendo en otras partes.
En Rusia, Ucrania, Hungría, Pakistán, Turquía, Malasia, México, Nigeria y otros estados, las batallas entre facciones políticas internas generarán respuestas muchas veces incoherentes a problemas económicos apremiantes.
En segundo lugar, si resulta difícil crear consenso dentro de un país sobre la mejor manera de promover el crecimiento, imagínense la misma discusión a nivel global.
La mayoría de los políticos diseñan una política que satisfaga a sus electores locales y proteja su capital político personal.
Revitalizar el crecimiento global viene bien rezagado en un segundo puesto.
En Washington, muchos demócratas utilizarán estos debates sobre políticas para capitalizar la ira popular contra Wall Street, mientras que muchos republicanos buscan una hendija por donde capitalizar una deseable furia popular contra los demócratas.
Algunos dentro del liderazgo del Partido Comunista chino respaldarán los planes para diseñar un cambio de un crecimiento liderado por las exportaciones a un modelo basado en el consumo interno.
Otros intentarán dirigir el financiamiento del Estado hacia sus proyectos personales de inversión.
Las facciones dentro de los gobiernos ruso, indio, mexicano y sudafricano tienen sus propias prioridades políticas encontradas.
En un momento en que tantas autoridades políticas diseñan respuestas a la crisis para solucionar problemas locales o crear oportunidades locales, ¿qué probabilidades existen de que se pongan de acuerdo sobre una estrategia internacional unificada?
Nuestro primer pantallazo del problema respecto de coordinar una respuesta internacional a la crisis financiera tuvo lugar el pasado mes de noviembre, durante la cumbre de emergencia del G-20 en Washington.
Lograr que el G-8 se ponga de acuerdo sobre las prioridades es bastante complicado; generar consenso dentro del G-20 es exponencialmente más difícil, no sólo por la mayor cantidad de actores involucrados, sino porque muchos de ellos no se ponen de acuerdo sobre las reglas más básicas del juego económico global.
Si bien la cumbre del G-20 de abril en Londres generó un mayor acuerdo de lo esperado en materia de política económica, esto se debió en gran medida a que la cuestión más polémica -el reclamo estadounidense y británico de más estímulos a nivel global- de antemano fue eliminada de la mesa.
En consecuencia, los sonrientes presidentes y primeros ministros pudieron permitirse ser más diplomáticos que el primer ministro checo Mirek Topolanek que, en su papel de presidente en funciones de la Unión Europea, había advertido que el plan económico de Obama conduciría a los demás &quot;camino al infierno&quot;.
Topolanek no estaba en la cumbre del G-20; su país no es miembro.
Y, si bien el primer ministro británico, Gordon Brown, coincide con Obama en que los principales países industrializados del mundo deben estimular sus economías domésticas tanto como puedan, el gobernador del Banco de Inglaterra, Mervyn King, ha advertido que Gran Bretaña tal vez ya haya acumulado demasiada deuda como para otra ronda de estímulo.
Por más atemorizadora que sea la recesión global, una respuesta coordinada y coherente por parte de los líderes políticos del mundo en el mejor de los casos sigue siendo sumamente incierta.
Y la influencia cada vez mayor de los factores políticos en el desempeño del mercado probablemente pesará en el crecimiento global durante los próximos años.
NUEVA YORK.– Nada ilustra mejor las contracorrientes políticas, los intereses especiales y las miopes decisiones económicas que afectan a Europa hoy día que el debate sobre la reestructuración de la deuda pública griega.
Alemania insiste en una profunda reestructuración –un «recorte» de al menos el 50% para los acreedores– mientras que el Banco Central Europeo insiste en que las reestructuraciones de deuda deben ser voluntarias.
En los viejos tiempos –piensen en la crisis de la deuda latinoamericana de 1980– uno reuniría a los acreedores –grandes bancos en su mayoría– en una sala pequeña y negociaría un acuerdo, con una dosis de engatusamientos, o incluso presiones por parte de los gobiernos y los reguladores, ansiosos por recuperar rápidamente la estabilidad.
Pero, con la llegada de la titularización de la deuda, los acreedores son ahora mucho más numerosos, e incluyen a fondos de cobertura y otros inversores sobre quienes los reguladores y gobiernos tienen poca influencia.
Por otra parte, la «innovación» en los mercados financieros ha posibilitado que los poseedores de los activos se aseguren, lo que significa que pueden sentarse a la mesa pero no «arriesgan su pellejo».
Tienen intereses: desean cobrar su seguro, y eso significa que la reestructuración debe ser un «evento crediticio»: equivalente a un default.
La insistencia del BCE sobre una reestructuración «voluntaria» –esto es, evitar un evento crediticio– ha generado desacuerdos entre ambas partes.
La ironía es que los reguladores han permitido la creación de este sistema disfuncional.
La postura del BCE es peculiar.
Uno esperaría que los bancos se hubiesen asegurado para cubrir el riesgo de cesación de pagos de los bonos de sus carteras.
Y, si se aseguraban, un regulador preocupado por la estabilidad sistémica buscaría garantizar que la aseguradora pague en caso de pérdida.
Pero el BCE quiere que los bancos sufran una pérdida del 50% sobre sus tenencias de bonos sin que se paguen los «beneficios» del seguro.
Existen tres explicaciones para la postura del BCE; ninguna de ellas habla bien de la institución y su conducta regulatoria y de supervisión La primera explicación es que los bancos, de hecho, no se han asegurado, y que algunos han asumidos posiciones especulativas.
La segunda es que el BCE sabe que el sistema financiero carece de transparencia –y que los inversores saben que no pueden evaluar el impacto de una cesación de pagos involuntaria, que causaría la paralización de los mercados de crédito, reiterando lo que sucedió luego del colapso de Lehman Brothers en septiembre de 2008.
Finalmente, el BCE puede estar intentando proteger a los pocos bancos que se han asegurado.
Ninguna de estas explicaciones es una excusa adecuada para la oposición del BCE a una reestructuración profunda e involuntaria de la deuda griega.
El BCE tendría que haber insistido para lograr una mayor transparencia. De hecho, esa debiera haber sido una de las principales lecciones de 2008.
Los reguladores no debieron haber permitido a los bancos especular como lo hicieron; en todo caso, tendrían que haberles exigido que se aseguraran –y luego insistir en una reestructuración que garantizara el pago del seguro.
La evidencia, por otra parte, de que una reestructuración involuntaria profunda sea más traumática que una voluntaria, es escasa.
Al insistir en el aspecto voluntario, el BCE puede estar intentando garantizar que la reestructuración no sea profunda; pero, si ese es el caso, está priorizando los intereses de los bancos por sobre los de Grecia, para quien una reestructuración profunda es fundamental si desea salir de la crisis.
De hecho, el BCE puede estar priorizando los intereses de los pocos bancos que han suscrito swaps de incumplimiento de crédito por encima de los griegos, de los contribuyentes europeos y de los acreedores que actuaron en forma prudente y se aseguraron.
El último aspecto extraño de la postura del BCE está vinculado con la gobernanza democrática.
La decisión sobre la ocurrencia del evento crediticio queda en manos de un comité secreto de la Asociación Internacional de Swaps y Derivados, un grupo económico con intereses creados en el resultado.
Si los informes de la prensa son correctos, algunos miembros del comité han estado usando sus puestos para promover situaciones de negociación más favorables a sus intereses.
Pero parece desaprensivo que el BCE delegue el derecho a determinar lo que implica una reestructuración de deuda aceptable a un comité secreto de miembros del mercado corporativistas.
El único argumento que parece –al menos superficialmente– poner en primer lugar el interés del público, es que una reestructuración involuntaria puede llevar a un contagio financiero, enfrentando a grandes economías de la eurozona, como Italia, España, e incluso Francia, a un aumento brusco, y tal vez prohibitivo, de sus costos de endeudamiento.
Pero eso nos lleva a preguntarnos: ¿por qué una reestructuración involuntaria debería conducir a un contagio peor que una voluntaria de igual magnitud?
Si el sistema bancario estuviese bien regulado, si los bancos con tenencias de deuda pública se hubiesen asegurado, una reestructuración involuntaria debería perturbar menos los mercados financieros.
Por supuesto, puede aducirse que si Grecia se sale con la suya a través de una reestructuración involuntaria, otros se verían tentados a intentarlo.
Los mercados financieros, preocupados por esto, aumentarían inmediatamente las tasas de interés en otros países riesgosos de la eurozona, tanto grandes como pequeños.
Pero los países más riesgosos ya han quedado fuera de los mercados financieros, por lo que la posibilidad de una reacción de pánico tiene consecuencias limitadas.
Por supuesto, otros podrían verse tentados a imitar a Grecia si la situación de los griegos mejorase gracias a la reestructuración.
Es cierto, pero todos lo saben.
El comportamiento del BCE no debiera sorprendernos: como hemos visto en otras ocasiones, las instituciones que no deben rendir cuentas en forma democrática tienden a ser capturadas por intereses especiales.
Esto era cierto antes de 2008. Desafortunadamente para Europa –y para la economía mundial– el problema no ha sido atendido adecuadamente desde entonces.
CAMBRIDGE – Para los economistas, la atención y los cuidados son una “carga”, para los psicólogos clínicos, un “proceso de recuperación”, los investigadores de los servicios de salud los ven en términos de costos y los médicos como cuestión de competencia clínica.
Pero para muchas personas, los cuidados son un componente fundamental de la experiencia moral.
Es una práctica de reconocimiento, imaginación empática, testimonio, responsabilidad, solidaridad y la forma más concreta de asistencia.
Este aspecto moral es el que hace que quienes prodigan la atención y los cuidados, y en ocasiones incluso quienes los reciben, se sientan más &quot;presentes&quot; – y por lo tanto más plenamente humanos.
Pero además de la enfermería calificada, los esfuerzos de rehabilitación que llevan a cabo los terapeutas ocupacionales y físicos y la asistencia práctica de los trabajadores sociales y de quienes prestan ayuda a domicilio, los cuidados, especialmente para las víctimas de catástrofes de salud y de enfermedades terminales, tienen relativamente poco qué ver con la práctica contemporánea de la medicina.
Para ilustrar lo anterior, recurro a mi experiencia personal de dar cuidados a mi esposa, que sufre de un trastorno neurodegenerativo grave que ha afectado su memoria y sus funciones motoras y ha restringido su independencia.
La despierto en las mañanas, le ayudo a bañarse y a vestirse, preparo el desayuno y le ayudo a que se alimente.
Le ayudo a caminar, a sentarse en una silla y a subir a nuestro auto.
Estoy con ella casi todo el tiempo para impedir que se lastime porque no puede ver ni desplazarse seguramente por la calle ni en nuestra propia casa.
Perturba ver el deterioro de una compañera de más de cuatro décadas que alguna vez fue elegante, intelectualmente activa y muy independiente.
Pero nuestras reacciones emocionales, desde la frustración y la ira hasta la tristeza, se han visto amortiguadas y sublimadas por nuestro trabajo, el largo ritmo de los días que pasamos juntos y, sobre todo, el apoyo de la familia y los amigos cercanos.
Esa preocupación y responsabilidad por nosotros forma parte de la atención  y los cuidados en la misma medida que todas las prácticas rutinarias que he enumerado y representa una solidaridad moral con nuestra lucha.
Presento este esbozo personal porque es lo mejor que puedo hacer para ilustrar lo que implican la atención y los cuidados, y por qué son tan cruciales para la vida de todos –y, de manera más general, para la condición humana.
Los cuidados, como lo ilustra nuestro caso, incluyen lo que sucede cuando se abandonan la esperanza y el consuelo, y cuando lo único que queda por hacer es estar presente con quien sufre, compartiendo su sufrimiento con el hecho simple –y generalmente silencioso—de estar ahí.
No obstante, en las facultades de medicina, los planes de estudios tanto de los cursos de ciencias básicas, como de los clínicos, ponen el mayor énfasis en el aprendizaje de los aspectos biológicos de los procesos de las enfermedades y de tratamientos de alta tecnología.
La experiencia de las enfermedades recibe cada vez menor atención a medida que el estudiante pasa del aula al hospital y la clínica.
En el sistema más amplio de atención a la salud, los estudiantes pueden darse cuenta fácilmente de que en gran medida la medicina deja las tareas prácticas y emocionales de la atención y los cuidados a las enfermeras y trabajadores sociales y al paciente y su red de apoyo.
La estructura y el financiamiento de la prestación de servicios de salud disuaden a los profesionales de aprender el arte de los cuidados y pueden socavar de hecho sus esfuerzos.
El resultado es el empobrecimiento moral de la práctica de la medicina.
Para los antropólogos médicos, en todas partes la gente vive en un flujo de interacciones interpersonales en mundos locales –  redes sociales, familias, instituciones y comunidades.
Es decir, la experiencia, vista como un flujo de palabras, movimientos y emociones entre nosotros es no sólo local, sino inherentemente moral, porque vivir la vida es dar energía a los valores y ponerlos en práctica.
Para los pacientes y las familias que se enfrentan a catástrofes de salud y a enfermedades crónicas graves, la experiencia del sufrimiento no es únicamente personal, sino que está influenciada por cambios culturales e históricos en los procesos que contribuyen a que la vida moral sea distinta en diferentes eras y sociedades.
Ante la amenza del dolor, la desfiguración, la pérdida de funciones y la discapacidad grave, los individuos y las familias se replantan la experiencia del sufrimiento en su mundo moral local redefiniendo significados, emociones y valores mediante actividades éticas, religiosas y estéticas.
Los médicos no son distinto de los legos cuando se basan en sus recursos personales y culturales –que tienen que ver con la imaginación, la responsabilidad, la sensibilidad, la intuición y la comunicación—para dar atención y cuidados.
Lo que hacen es una amalgama de acciones éticas, estéticas, religiosas y prácticas.
El arte del médico –tan limitado actualmente por fuerzas burocráticas, políticas y económicas– depende de la profesionalización de estos recursos inherentemente humanos y del impacto de su uso rutinario en la propia vida moral del médico.
A fin de prepararse para una carrera en el área de los cuidados y la atención, los estudiantes de medicina y los médicos jóvenes claramente necesitan algo más que la formación científica y tecnológica.
En efecto, se puede considerar que la educación profesional actual permite al médico ser un experto técnico, pero le impide ser un proveedor de cuidados y atención.
Para vencer esta tendencia, debemos incorporar las humanidades a la formación médica como medio de reavivar y profundizar esas experiencias de imaginación y compromiso que son esenciales para la atención y resistirse a la burocratización de los valores y las respuestas emocionales que provoca que el arte del médico fracase.
En esencia, el profesionista debe sentir que el arte de la atención está tan en juego como la ciencia y la tecnología relacionadas con el diagnóstico y el tratamiento.
En mi opinión, lo que se requiere es una reforma de la propia cultura de la biomedicina contemporánea.
Debemos dar capacitación a los estudiantes y profesionistas en autoreflexión crítica sobre las limitaciones a sus cuidados y atención; en estrategias y técnicas destinadas a abrir espacios para los actos morales de la atención; y en los actos más concretos y prácticos de la asistencia para que nunca olviden lo que realmente significan la atención y los cuidados.
Hace poco, en la televisión británica, un granjero habló con lágrimas en los ojos del hecho de que sus ovejas estaban siendo sacrificadas para prevenir la propagación de la fiebre aftosa: "Lamentamos tanto ver a nuestros corderos morir; deberían ser el símbolo de la primavera, de la vida nueva.
Pero ahora se mueren debido a esta horrible enfermedad".
Hipocresía total.
Antes de que usted empiece a llorar de compasión por el granjero, hágase una pregunta: ¿Cuál hubiera sido el destino de los corderos si no hubiera habido brotes de fiebre aftosa?
El granjero hubiera arrebatado a estos pequeños símbolos de la primavera del seno de sus madres, los hubiera apretujado en camiones y los hubiera mandado al matadero.
El símbolo de la vida nueva se hubiera convertido en carne muerta.
Entonces el granjero hubiera ido felíz a cobrar el cheque que recibiría a pago por hacer esto.
(De cualquiera forma recibirá un cheque, pues el gobierno compensa a los granjeros por los animales sacrificados para contener los brotes de la enfermedad.)
Quizá los corderos pierdan unas cuantas semanas de vida, pero también se les ahorró la angustia de la separación de sus madres, de la miseria de la transportación, que podía ser de cientos de kilómetros, y de la aglomeración y el terror del matadero.
Cuando se sacrifica a los cerdos criados intensivamente como una medida de control, pierden aún menos.
Mantenidos en el encierro toda su vida, en pisos de concreto desnudo sin paja para dormir –los cerdos adoran la paja, pero cuesta dinero y hace difícil la limpieza de los pisos–, sin nada que hacer a excepción de los cortos periodos en los que comen, resulta difícil pensar que una existencia más larga pueda darles algún beneficio.
Es una cuestión de juicio, y habrá quienes no estén de acuerdo, pero desde mi punto de vista, de los cerdos de fábrica los afortunados son los que son sacrificados.
Los desafortunados tienen que vivir más tiempo.
He estado leyendo columnas de periódicos en las que los escritores hablan de lo terrible que es esta carnicería en masa de cientos de miles de animales.
Cuestionan la necesidad de hacerlo, anotando que la enfermedad no presenta riesgo para los humanos y aún para los animales, 95% se recuperarán en una o dos semanas, o lo harían, si no se les sacrificara primero.
Incluso hay una vacuna para la enfermedad.
Los columnistas señalan que la verdadera razón para la matanza es económica.
La enfermedad genera un paro temporal en la producción y una vez que la fiebre aftosa se establece en un país, otros países prohibirán la importación de su carne y sus productos lácteos porque no quieren que la enfermedad alcance a sus animales.
La vacunación, sin embargo, no resuelve el problema de la exportación porque produce falsos positivos en las pruebas de sangre de animales que se sospecha pueden tener la enfermedad, de manera que los países importadores no saben si encontraron a un animal que sufre la enfermedad o a un animal que fue vacunado contra ella.
Hacer más pruebas para distinguir entre los animales infectados y los vacunados resulta oneroso y aún no se ha probado que sea confiable.
Para permanecer del lado seguro, los países prohiben de todas formas la importación de animales vacunados.
Así, una vez habiendo demostrado que la matanza es innecesaria, se dice que debería parar, que muestra una actitud errónea hacia los animales, que debemos mostrarles más respeto y no sólo tratarlos como un medio para alcanzar nuestros fines.
Aunque no son vegetarianos, algunos de estos columnistas dicen que están tan asqueados de las imágenes que ven en televisión que han estado pensando en renunciar a la carne.
!Por favor!
¿En dónde ha estado la gente todos estos años?
Debían saber que todos estos animales serían sacrificados de cualquier manera.
Si pueden leer y no ignoraron deliberadamente todo lo que pudiera alterar su paz mental, también debían saber ya que la totalidad de la industria pecuaria es innecesaria, que seríamos personas más sanas y dañaríamos menos el ambiente sin ella.
Estos animales son sólo medios para nuestros propios fines, esa es su única razón de existir.
¿Cómo podrían los granjeros tratarlos con respeto si los consumidores quieren carne más barata y los supermercados utilizan su inmenso poder de regateo para forzar a los productores a usar todos los medios posibles de reducción de costos?
Sí, renuncien a la carne.
Es la decisión correcta y mejor tomarla tarde que nunca.
Pero no renuncien porque les da lástima que los animales sean sacrificados o porque no les gusta la actitud que implica hacia los animales el hecho de que toda esta matanza se esté llevando a cabo sólo por las ganancias económicas.
Renuncien porque toda esta carnicería les ha finalmente mostrado la verdadera naturaleza de la actual industria pecuaria.
COPENHAGUE – Durante la mayor parte del decenio, he disgustado a muchos activistas del clima al señalar que hay formas mucho mejores de detener el calentamiento planetario que la de intentar persuadir a los gobiernos para que obliguen o sobornen a sus ciudadanos a fin de que reduzcan drásticamente su dependencia de los combustibles que emiten dióxido de carbono.
Lo que molesta en particular a mis críticos es la idea de que la reducción del carbono es una cura que resulta peor que la enfermedad o –dicho en términos económicos– que costaría mucho más que el problema que ha de resolver.
“¿Cómo puede ser eso cierto?”, preguntan.
“Al fin y al cabo, estamos hablando del fin del mundo.
¿Qué podría ser peor –o más costoso– que eso?”
No dejan de tener algo de razón.
Si de verdad afrontamos, como ha dicho Al Gore recientemente, “una inimaginable calamidad que requiere medidas preventivas en gran escala para proteger la civilización humana, tal como la conocemos”, ningún precio sería demasiado alto para detener el calentamiento planetario en seco, pero, ¿de verdad hay tanto en juego?
La respuesta es que no.
Incluso las conjeturas más graves propuestas por las corrientes principales de científicos del clima –y que superan con mucho lo que predicen los modelos del clima sobre los que existe consenso– no son tan malos como Gore quiere hacernos creer.
Por ejemplo, un aumento del nivel del mar de cinco metros –más de ocho veces lo que espera el Grupo Intergubernamental sobre el Cambio Climático de las Naciones Unidas y más del doble de lo que probablemente sea físicamente posible– no inundaría a toda ni a la mayoría siquiera de la Humanidad.
Naturalmente, semejante aumento no sería un problema trivial.
Afectaría a unos 400 millones de personas, obligaría a la reubicación de 15 millones y entrañaría la costosa protección del resto, pero, desde luego, no significaría el fin del mundo.
Los cálculos aproximados de que se dispone muestran que el costo de la adaptación sería menos del 1 por ciento del PIB mundial.
Dicho de otro modo, el precio de un calentamiento planetario incontrolado puede ser elevado, pero no es infinito.
Según los mejores modelos económicos del calentamiento planetario, cada una de las toneladas de dióxido de carbono que lanzamos a la atmósfera ahora causan un daño al medio equivalente a 7 dólares.
Lo que eso significa es que debemos estar dispuestos a pagar una cantidad enorme para detener el calentamiento planetario, pero cualquier cifra superior a 7 dólares sería económicamente indefendible.
Esta idea resulta difícil de aceptar para muchas personas.
Si tenemos una solución para un problema grave como el calentamiento planetario –sostienen–, ¿cómo podemos decir que es demasiado cara para aplicarla?
Pues es que eso exactamente es lo que hacemos todo el tiempo.
Hay muchas soluciones posibles para problemas graves que no aplicamos –o sólo lo hacemos parcialmente–, porque los costos que acarrean son mayores que los beneficios.
Por ejemplo, los accidentes de tráfico se cobran unos 1,2 millones de vidas al año.
Tenemos la capacidad para resolver ese problema completamente, eliminando medio billón de dólares de daños y ahorrando una angustia indecible.
Lo único que debemos hacer es reducir el límite de velocidad en todas partes a cinco kilómetros por hora.
Evidentemente, no lo haremos.
Los beneficios de conducir moderadamente rápido superan inmensamente a los costos.
Por una diversidad de razones sociales y económicas, un mundo que se moviera a sólo cinco kilómetros por hora sería totalmente inaceptable para la mayoría de nosotros, tanto, que estamos dispuestos a tolerar millones de muertes por accidentes, si eso es lo que cuesta mantenernos recorriendo veloces las autopistas.
Pensemos también en la seguridad nacional.
Por una parte, cuanto más gastamos en medidas antiterroristas (y más molestias estamos dispuestos a tolerar), más seguros nos sentimos.
Por otra parte, aunque todo el mundo convenga en que un ataque terrorista logrado es inaceptable, existe claramente un límite a la cantidad que estamos dispuestos a gastar (y las molestias que estamos dispuestos a arrostrar) para mantenernos a salvo.
¿Por qué estamos dispuestos a calcular los costos y los beneficios en el caso de la seguridad del tráfico y del terrorismo, pero no al idear políticas para abordar el calentamiento planetario?
Tal vez sea porque experimentamos a diario los aspectos negativos de una reglamentación excesiva del tráfico o de las medidas en pro de la seguridad, mientras que los de una mala política climática son más teóricos.
No deberían serlo, porque los riesgos que entraña una mala política climática merecen tanta atención como los que entrañan consecuencias climáticas peores de lo esperado... y tal vez más.
¿Recuerda el lector cómo se suponía que las prescripciones sobre los biocarburantes iban a reducir las emisiones de carbono?
De hecho, la demanda artificialmente inflada de etanol –y de maíz para fabricarlo– acabó aumentando los precios de los alimentos (a lo que se debió que 30 millones de pobres engrosaran las filas de los malnutridos).
Además,   consumió más tierras de cultivo, lo que provocó la destrucción de selvas tropicales y en general creó una situación que tendrá como consecuencia más emisiones de CO2 a lo largo de los cien próximos años.
La enseñanza que se desprende de los biocombustibles es saludable.
Si nos dejamos vencer por el pánico y seguimos opciones equivocadas como reacción ante el calentamiento planetario, corremos el riesgo de colocar a las personas vulnerables del mundo –las que experimentarán abrumadoramente   los peores efectos del calentamiento– en una situación aún peor.
Para que tengamos un diálogo constructivo sobre las reacciones normativas más acertadas ante el calentamiento planetario, debemos substituir nuestra fijación con hipótesis rebuscadas y apocalípticas por unos cálculos realistas de los costos verdaderos que entraña la lucha contra esa amenaza.
ESTOCOLMO – Europa asumió el compromiso ambicioso de aumentar su ayuda a África, y los desafíos de África requieren ese mayor compromiso.
Pero fomentar la ayuda a países que ya son dependientes de la ayuda exige mecanismos de suministro más claros y un grado de previsibilidad presupuestaria.
Se necesita algo nuevo y las transferencias de efectivo directamente a los pobres podría ser una alternativa -pero sólo como parte de una visión a más largo plazo de los sistemas de asistencia social de los países socios.
La Unión Europea se comprometió a sí misma y a sus estados miembro a aumentar los flujos de ayuda al 0,56% del PBI para 2010 y al 0,7% para 2015 -con un gran foco en África-.
Los compromisos de ayuda conjunta de los países miembro de la Comisión de Asistencia para el Desarrollo de la OCDE implicarían duplicar la asistencia oficial para el desarrollo que se brinda a África entre 2004 y 2010 -es decir, si se cumplen.
Después de todo, es justo preguntarse si los países donantes cumplirán con estos compromisos y, en verdad, si las condiciones en los países socios se lo permitirán.
Pero una duplicación teórica de la ayuda a África para 2010 -con la posibilidad de incluso aumentarla después- ofrece una enorme oportunidad para combatir la pobreza.
De manera que afrontar cualquier obstáculo que pudiera inhibir la aplicación efectiva de estos recursos adicionales es una prioridad.
Si bien las necesidades de África son relativamente conocidas, existen desafíos a la hora de aumentar la ayuda para afrontarlas.
Esto refleja problemas del tipo de gestión macroeconómica, síndromes de ayuda-dependencia, capacidad de absorción, costos de transacciones y -en relación a todo esto- el riesgo de disminuir los retornos a medida que aumentan los niveles de ayuda.
Dadas las proporciones actuales entre ayuda y PBI en la región subsahariana del África -donde aproximadamente la mitad de los países arrojan proporciones superiores al 10% incluso antes de tenerse en cuenta los futuros incrementos de la ayuda-, estos desafíos deben tomarse muy seriamente.
Los donantes y sus socios coinciden en un camino a seguir que, en teoría, permitiría afrontar estos desafíos.
El acuerdo está contenido en la llamada Agenda de París, que define los principios de la pertenencia, alineación y armonización.
Insta a una mejor previsibilidad de los flujos de ayuda, siendo los medios preferidos para suministrar el apoyo un respaldo presupuestario y una ayuda basada en programas diseñados.
Se trata de una agenda para mejores asociaciones, menores costos de transacción y mayor eficiencia.
Ahí donde la Agenda de París abandona la teoría y confronta la realidad es cuando surgen los problemas.
El apoyo presupuestario se ve afectado por una baja credibilidad, no sólo entre los contribuyentes de los países donantes, sino también entre los ciudadanos de los países receptores.
Si bien presupone flujos financieros predecibles, esta previsibilidad puede ser espuria.
Después de todo, ni los países donantes ni sus socios están exentos de problemas como la corrupción, las crisis políticas, los conflictos armados, los abusos a los derechos humanos, los intereses personales o las políticas de las potencias internacionales.
En consecuencia, colocar tantos huevos en una sola canasta hace que el negocio del suministro de ayuda se vea cada vez más riesgoso.
Es más, el respaldo presupuestario asociado a las estrategias nacionales de reducción de la pobreza también descansa en la presunción cuestionable de que la economía política de un país socio trabaja en beneficio de los más pobres.
La política del lado del donante no es menos complicada, ya que los crecientes presupuestos de ayuda suelen ser considerados excesivos por los contribuyentes en un momento en que el lobby anti-ayuda se vuelve cada vez más explícito.
Cuando los donantes financian el 50% o más del presupuesto nacional de un país, a veces pueden considerar inevitable la intervención -los donantes de hecho tienen el poder de intervenir-.
Eso podría implicar que se le apliquen más condiciones a la ayuda, no menos -incluso si la retórica a veces parece sugerir lo contrario.
¿El suministro de ayuda mediante transferencias de efectivo directamente a los más pobres funcionaría mejor?
En América Latina se implementaron esquemas experimentales en los que las asignaciones infantiles están condicionadas a la asistencia escolar y la vacunación.
La ayuda en efectivo a veces sustituyó a la ayuda alimentaria en situaciones de crisis humanitaria, y hubo planes focalizados de protección social en Zambia, así como esquemas de beneficencia incipiente para la gente mayor en la India, Sudáfrica y Lesotho.
Los resultados hasta el momento son muy alentadores.
La gente pobre gasta el dinero de manera razonablemente efectiva tanto en inversión como en consumo.
Se compran alimentos y otros productos básicos -beneficiando a la economía local-, mejora la nutrición y los niños asisten a la escuela durante más tiempo.
Un plan de préstamos infantiles incondicionales en Sudáfrica -donde las receptoras eran las madres- incluso demostró el impacto en centímetros, porque el índice de altura por edad entre los niños mejoró en relación a los grupos de control.
La costeabilidad no parece ser un gran obstáculo.
Supongamos, por ejemplo, que se otorga un préstamo universal anual de 50 dólares a todos los niños menores de 10 años en Mozambique, Malawi y Zambia –lo que representa aproximadamente 10 millones de niños-.
Estos son tres países con ingresos bajos y tasas de prevalencia de VIH de alrededor del 15%.
Suponiendo un costo operativo relativamente generoso del 20%, el costo total del programa ascendería aproximadamente a 600 millones de dólares –el equivalente a una quinta parte del flujo de ayuda reportado a estos países en 2004 y al 3,5-4% de su PBI combinado-.
Sería ciertamente costoso, pero no inalcanzable si se duplica la ayuda a África.
Para que los programas de transferencia de efectivo funcionen, deben ser regulares, predecibles y de largo plazo.
Sin embargo, si bien los donantes y sus contribuyentes podrían estar dispuestos a efectuar compromisos de largo plazo para un propósito de esta naturaleza, probablemente haya menos interés en efectuar compromisos que parecerían ser interminables.
Haría falta una fórmula para repartir la carga que aumente gradualmente el financiamiento interno.
Sin embargo, bajo ninguna circunstancia deberían establecerse estos esquemas como mecanismos impulsados exclusivamente por los donantes que escapen a los presupuestos y las instituciones locales.
Los países socios deben estar dispuestos a invertir en sus instituciones y desarrollar su propia visión de cómo quieren organizar sus sistemas de asistencia social.
¿Los socios africanos quieren esto?
Tal vez.
En cualquier caso, el debate de transferencia de efectivo ya no está limitado a aquellos en los círculos de desarrollo del norte.
Ahora ha alcanzado la agenda de algunos gobiernos africanos y de la Unión Africana.
¿Por qué África sigue teniendo pobres resultados económicos, a pesar de dos décadas de reforma estructural?
La mayoría de los gobiernos africanos han liberalizado sus regímenes de comercio, desregulado sus economías y (según la mayoría de los parámetros de evaluación) mejorado el diseño de sus políticas.
Sin embargo, los resultados son anémicos.
Los economistas y las agencias de ayuda occidentales se quejan sobre la inadecuada implementación y la falta de compromiso de los gobiernos africanos.
Pero las insuficiencias en los planes de reforma originales juegan un papel más importante.
Las reformas diseñadas sin una consideración adecuada de las realidades locales y las políticas internas a menudo han producido consecuencias inesperadas o han tenido resultados contraproducentes.
El caso de las nueces de cajú de Mozambique lo ilustra claramente.
Históricamente, el sector del cajú ha constituido una importante parte de la economía mozambiqueña, proporcionando ingresos a varios millones de personas.
En los años 60, Mozambique producía la mitad del total mundial.
Tras ello, el sector sufrió un largo declive, como consecuencia de una combinación de políticas adversas y la guerra civil de 1982 a 1992, que interrumpió la plantación de nuevos árboles.
Después de la independencia en 1975, el gobierno prohibió la exportación de nueces de cajú en bruto, para estimular el procesamiento dentro del país.
Mozambique se convirtió en el primer país africano en procesar nueces de cajú a gran escala.
En 1980, el país ya tenía 14 centros de procesamiento.
Cuando el gobierno comenzó a levantar las restricciones a las exportaciones de nueces en bruto a fines de la década de 1980, los trabajadores y empleadores de estos centros sufrieron un duro golpe.
A principios de los años 90, el Banco Mundial recomendó a Mozambique la liberalización del sector del cajú y el levantamiento de las restricciones que aún quedaban para la exportación de nueces en bruto.
El Banco Mundial esperaba que estos recursos se pudieran asignar de manera más eficiente y que aumentaran los ingresos de los campesinos que vivían del cajú.
La política se enfrentó a la fiera oposición de la industria local de procesamiento de nueces de cajú, que recién había sido privatizada.
El caso pronto se convirtió en una causa célebre del movimiento antiglobalización.
Mientras el Banco Mundial señala el alza en los precios como evidencia de los beneficios que esto ha significado para los campesinos, sus oponentes apuntan a las plantas de procesamiento en las áreas urbanas que han sido cerradas y a los miles de trabajadores que permanecen desempleados.
La liberalización de las exportaciones sí produjo muchas de las consecuencias que se esperaba de ella.
Sin embargo, incluso bajo los supuestos más favorables, la magnitud de los beneficios fue pequeña, tanto en términos económicos como en proporción a la cantidad de tiempo y energía que el gobierno de Mozambique dedicó al asunto, en desmedro de otros problemas urgentes.
En el estudio que realicé junto con Margaret McMillan y Karen Horn Welch, estimamos que la ganancia en eficiencia generada por la eliminación de las restricciones a las exportaciones no puede haber sido mayor a más de de $6.6 millones al año, o cerca de 0.14% del PGB de Mozambique.
El ingreso adicional que recibieron los campesinos probablemente fue no superior a $5.3 millones, o $5.30 al año para el hogar promedio que vive del cultivo del cajú.
Estos montos son insignificantes para una política que fue una plataforma clave del programa de reformas del Banco Mundial y que se convirtió en el tema central de la relación entre el Banco y Mozambique.
Más aún, estas cifras sobredimensionan los beneficios.
Las ganancias de la liberalización se deben evaluar teniendo en cuenta las pérdidas resultantes de la paralización de las plantas de procesamiento.
En teoría, los trabajadores de estas plantas deberían haber encontrado fuentes de trabajo alternativas.
En la realidad, muchos siguen desempleados, quizás debido a que creyeron que se revertiría la liberalización.
Estimamos que la pérdida anual de ingresos reales para los trabajadores urbanos ha sido de alrededor de $6.1 millones, o 0.12% del PGB de Mozambique, lo que equivale más o menos a la ganancia directa en eficiencia generada por la liberalización.
¿Qué anduvo mal?
La reforma prestó escasa atención a algunas realidades fundamentales.
En primer lugar, quienes captaban la mayor parte de los beneficios eran los comerciantes e intermediarios, en lugar de los campesinos.
Segundo, puesto que el mercado mundial para las nueces de cajú en bruto es menos competitivo que para las procesadas, Mozambique sufrió una pérdida en los términos de su comercio exterior.
En tercer lugar, el ineficiente manejo político de la reforma minó las ganancias dinámicas que se podría haber obtenido.
La clave para asegurar ganancias dinámicas era un compromiso creíble con el nuevo régimen de precios, posiblemente complementado con programas de compensación, que habría hecho que los campesinos, empresarios y trabajadores vieran la necesidad de emprender costosas inversiones como algo que valía la pena.
La liberalización podría haber dado nuevo vigor al sector rural al revertir el colapso en la plantación de árboles de cajú.
En el sector urbano, podría haber liderado una reestructuración de la producción al promover una inversión más racional.
El principal fracaso fue que la liberalización no envió señales creíbles acerca de las políticas futuras.
De modo que los campesinos se negaron a plantar árboles, los procesadores de cajú se negaron a llevar sus recursos a otros lugares y los trabajadores urbanos se negaron a buscar otros trabajos.
La historia del cajú mozambiqueño ilustra varios temas que hoy predominan en el análisis del desarrollo.
En primer lugar, destaca la importancia de la credibilidad y la necesidad de manejar las expectativas.
Es probable que las respuestas del lado del suministro que harán que la reforma tenga éxito surjan sólo cuando el cambio de política parezca ser permanente.
Eso subraya la necesidad de un pensamiento creativo acerca de los mecanismos de mejora de la credibilidad como una parte integral de la reforma.
En segundo lugar, la reforma es un problema "político" además de "técnico".
Si se hubiera previsto la oposición de los grupos urbanos, se podría haber acordado mecanismos compensatorios y negociaciones complementarias.
Finalmente, las reformas de políticas impuestas por organismos financieros multilaterales raramente conducen a resultados deseables.
Los problemas de credibilidad que enfrentó el programa de Mozambique surgieron en parte debido a que la liberalización del sector del cajú se vio como una "política del Banco Mundial", algo que el gobierno estaba haciendo para calificar como destinatario de préstamos del Banco Mundial (y del FMI).
Al no tener la "propiedad" completa de la reforma, el gobierno quedó en una mala posición para hacer que un público escéptico la acogiera favorablemente.
WASHINGTON, DC – China ha capeado bien la Gran Recesión.
El mundo ahora espera ver si el impresionante crecimiento de la demanda interna del año pasado se puede sostener, y si China, según las palabras del primer ministro Wen Jiabao, puede “darle rienda suelta al papel protagónico de la demanda de consumo a la hora de impulsar el crecimiento económico”.
El consumidor chino ha estado rezagado durante mucho tiempo, y ahora se lo obliga a ocupar un lugar central en el modelo de crecimiento de China.
El gobierno chino ya está avanzando en múltiples frentes para alcanzar este objetivo, como quedó claro en los anuncios del Congreso Nacional del Pueblo de esta semana.
De los muchos factores que han reducido la cuota del consumo en la economía de China, el menguante ingreso disponible de los hogares ha sido central.
Eso, a su vez, reflejó la caída en los ingresos laborales como una cuota de la economía, debido en parte a cambios estructurales que han desplazado a los trabajadores de la agricultura (donde el porcentaje laboral del ingreso es alto) a la industria (donde el capital se lleva una porción más importante del ingreso).
Simultáneamente con los menguantes ingresos laborales, los techos a los depósitos bancarios impuestos por el gobierno –el principal canal de ahorro para la mayoría de los hogares- han reducido la renta del capital de los hogares.
Esta caída en los ingresos se vio agravada por los crecientes niveles de ahorro de los hogares, motivados por un seguro insuficiente para la atención médica y la ancianidad, el elevado costo de la educación, la creciente desigualdad de ingresos y las tendencias demográficas.
¿Qué hacer entonces?
Recientemente, asistí a un taller organizado por el FMI en Beijing que reunió a funcionarios chinos, académicos, analistas internacionales y personal del FMI para discutir cuál es la mejor manera de catalizar el consumo de los hogares en China.
Los participantes hicieron hincapié en que haría falta realizar cambios en varias áreas, entre ellos la mejora del sistema de tributación y seguro social, un mayor desarrollo de la vivienda y la economía de servicios, y la eliminación de varias distorsiones de precios relativos.
Una idea fundamental es aliviar la carga impositiva sobre el trabajo.
Teniendo en cuenta el impuesto a las ganancias personales y varias contribuciones sociales, las cargas fiscales sobre el ingreso laboral en China son demasiado altas. Es cierto, los impuestos son necesarios para financiar el gasto social, pero otras fuentes de ingresos que no sean los impuestos al ingreso laboral podrían ser efectivas.
China podría explorar convenientemente la posibilidad de desviar parte de la carga del ingreso hacia la propiedad, las rentas de capital y los impuestos a la herencia.
Si el presupuesto se engrosara con mayores dividendos provenientes del sector empresario estatal, altamente rentable, estaríamos frente a una fuente de fondos alternativa.  
Otra manera de mejorar el consumo podría consistir en ofrecer un mayor respaldo a los hogares. La crisis global llevó al gobierno de China a impulsar su programa de reforma social.
Se hicieron mejoras importantes en el último año para expandir la cobertura del sistema de pensión, avanzar hacia una atención médica universal y ofrecer financiación pública para la educación elemental.
Pero se pueden hacer más cosas para acelerar el paquete de reformas existente, encontrar maneras de desarrollar una cobertura total en caso de catástrofes sanitarias y generar un financiamiento de la educación terciaria respaldado por el gobierno.
Hacer mejoras en el mercado inmobiliario también podría ayudar a fomentar el consumo.
Las distorsiones en el mercado de bienes raíces son una fuerte motivación para el ahorro, especialmente entre los jóvenes que se esfuerzan por cumplir con el pago de un anticipo alto para comprar una primera vivienda.
Parte del costo elevado de los inmuebles es consecuencia de un sistema financiero subdesarrollado, que convierte a la vivienda en una de las pocas alternativas a los depósitos bancarios como un depósito de valor.
Los impuestos a la propiedad o a las ganancias de capital podrían ayudar a frenar la demanda de viviendas como un vehículo de inversión.
Por otra parte, se necesita con urgencia una política integral de vivienda a nivel nacional a fin de asegurar que la vivienda siga siendo algo posible de alcanzar, en especial para quienes tienen ingresos limitados.
Relacionada a todo esto está la necesidad de realizar mejoras en el sistema financiero general.
Si se desarrollaran mercados para pensiones privadas, seguros médicos comerciales y seguros de renta, China podría complementar una mayor oferta gubernamental de seguro social y debilitar los incentivos que son la base de una alta tasa de ahorro preventivo.
De la misma manera, ampliar el rango de instrumentos de ahorro que existen podría aumentar el ingreso disponible de los hogares e incrementar el consumo.
Un sistema financiero más desarrollado ofrecería alternativas a los bienes raíces como depósito de valor, lo que permitiría que ser propietario de una vivienda resultara más accesible.
Estas cuestiones serán examinadas con detenimiento en el transcurso de este año mientras el gobierno chino y el FMI colaboran en un Programa de Evaluación del Sector Financiero para China.
Impulsar una economía de servicios dinámica invariablemente fomentará también el consumo.
En los próximos años, una economía de servicios más y mejor desarrollada será un ingrediente esencial para aumentar el empleo y aliviar la dependencia de China del sector industrial.
Sin embargo, fomentar un crecimiento más rápido de los servicios es una tarea compleja.
Es necesario reducir las barreras de entrada, particularmente en las industrias de servicios dominadas por oligopolios estatales.
Es preciso eliminar las distorsiones de precios clave que favorecen la industria que requiere grandes inversiones en bienes de capital, aumentando el costo de la tierra, la energía, el agua y el capital.
También ayudará modificar la estructura impositiva.
Actualmente, la industria es la principal fuente de ingresos tributarios para el gobierno, especialmente a nivel local, lo que le da al estado muy poco incentivo para estimular una economía de servicios.
Finalmente, un renminbi más fuerte debería ser una parte integral del paquete de reformas para alentar el consumo.
Una moneda más sólida incrementaría el ingreso de los hogares.
También crearía un fuerte incentivo para que las empresas se expandieran en la economía de servicios, ofreciendo más empleos y más opciones para los consumidores chinos.
Si se puede fomentar el consumo de manera exitosa y sostenible, creo que el desarrollo de China entrará en una nueva etapa, en la que el crecimiento económico continúe a un ritmo acelerado, genere mayor empleo, aumente el bienestar social, reduzca la demanda de recursos naturales y, en definitiva, sea de una calidad muy superior, apuntalando así un crecimiento global más equilibrado.
PRINCETON – Si alguien deseaba una prueba de que no estamos en el mundo político y mental de la Gran Depresión de entreguerras, el resultado de las elecciones alemanas y su consecuencia –un gobierno estable de centro derecha– deben ser decisivos. En la Alemania de entreguerras, la depresión destruyó la democracia alemana y propició el ascenso al poder de Hitler y los nacionalsocialistas; en la Alemania de hoy, la crisis económica más grave desde la segunda guerra mundial ha propiciado la reelección de Frau Merkel.
La opinión habitual afirma que en épocas de dificultades económicas los votantes castigan los partidos y los políticos gobernantes. A lo largo de toda la campaña en ningún momento ha cabido la menor duda sobre la posición o la popularidad de la canciller Angela Merkel.
La depresión de entreguerras propició la desintegración de los valores políticos y económicos liberales.
En la Alemania de 2009 no sólo no ha habido un vuelco en pro del extremismo político de derecha, sino también señal alguna de apoyo a la derecha radical. En las elecciones a los parlamentos regionales, los pequeños partidos radicales de derecha (que nunca han sido una característica de la política nacional) han desaparecido, sencillamente.
El verdadero vencedor de la campaña, con un voto que ha saltado hasta el 14,5 por ciento y a una posición en el Parlamento que determinará la forma del nuevo gobierno de coalición, ha sido el heredero del liberalismo clásico alemán: el Partido Liberal Democrático, que ha basado su campaña en la promesa de una reducción de los impuestos y de la desreglamentación para estimular el crecimiento económico que Alemania necesita con vistas a salir de la crisis económica.
Los auténticos perdedores de las elecciones han sido los socialdemócratas, con una pérdida de apoyo del 11 por ciento, que carece de precedentes en el comportamiento, tan estable, del electorado alemán. Algunos representantes de la izquierda sostienen que el catastrófico resultado del PSD ha sido consecuencia de un compromiso demasiado cercano al liberalismo y la desreglamentación.
Según esa opinión, el partido está pagando ahora el precio por los logrados intentos de reforma económica por parte del canciller Gerhard Schroeder a comienzos del decenio de 2000.
Parece más probable que se haya castigado a ese partido por su deslucida campaña electoral y por la negatividad con que ha intentado presentar el resultado de las elecciones (la coalición de centro derecha) como una amenaza para la paz social en Alemania.
En la crisis de la democracia de entreguerras, la participación en las elecciones  experimentó un repentino aumento, cuando los votantes intentaron protestar contra lo que los partidos radicales denunciaban como “el sistema”. En la Alemania de 2009, la participación electoral ha disminuido un cinco por ciento: hasta el 72,5 por ciento.
Esos votantes desilusionados por la política pensaron, sencillamente, que votar carecía de sentido.
El único punto en común con los resultados de entreguerras parece ser el de que la crisis económica, entonces como ahora, ha fortalecido a la izquierda radical, pero, ¡qué diferencia!  Entonces había un potente partido comunista, estrechamente aliado con los intereses y las políticas de la Unión Soviética.
Ahora el partido de la protesta es sin ambigüedad alguna el de los perdedores históricos: en el Este, los alemanes nostálgicos de la economía y la sociedad planificadas del socialismo estatal; en el Oeste, los críticos del PSD que perdieron una lucha de poder con Gerhard Schroeder.
Es un partido que, en lugar de un programa coherente, ofrece sólo un compendio de lemas nacionalistas y populares.
Constituye un testimonio de la responsabilidad y la madurez del pueblo alemán que su heterogénea alianza de desafectos sólo atrajera el 12 por ciento del voto.
Si bien está claro que las elecciones no han sido una victoria para el radicalismo político y económico, igualmente engañoso sería interpretarlas como el triunfo del libre mercado. A lo largo de toda la campaña, hubo un extraordinario consenso sobre la conveniencia de los rasgos fundamentales de un sistema de valores europeo y, más concretamente, alemán.
¿Cuáles son esos valores?
Una economía social de mercado, en lugar de un capitalismo de mercado desbocado; una economía de exportación asentada sobre una gran base manufacturera y técnicamente innovadora; una gran red de empresas pequeñas y medianas, con frecuencia de propiedad familiar, abierta a la economía mundial; una conciencia de responsabilidad medioambiental; y un recelo de la mundialización y del capitalismo transnacional impulsados financieramente al estilo anglosajón. De hecho, la sensación de que Alemania tenía la oportunidad de exhibir los excepcionales puntos fuertes del “modelo alemán” ha sido decisiva para el atractivo de Merkel y ésta no ha cesado de insistir en la firme actitud que había adoptado con los bancos.
En los próximos años, es probable que el Gobierno alemán intervenga más en los debates europeos y mundiales. Es probable que presente el modelo alemán como algo que corresponde más exactamente a lo que el mundo necesita a raíz de la crisis financiera.
La actividad financiera estuvo centrada en gran medida en lo que los europeos denominaron economías “anglosajonas”: sobre todo los Estados Unidos y el Reino Unido y unos pocos países pequeños que intentaron, desastrosamente, reproducir un modelo de finanzas en el que cada cual busca exclusivamente su interés, como, por ejemplo, Islandia e Irlanda, pero los mercados en ascenso que impulsan la mundialización a comienzos del siglo XXI presentan una combinación similar de orientación a la exportación y base industrial destacada de pequeñas y medianas empresas, con frecuencia de propiedad familiar. Hoy dichas empresas tienen el problema de intentar conciliar el crecimiento dinámico con la cohesión social, que fue también el problema de Alemania en el pasado y para el cual se consideró –y sigue considerándose– como solución el modelo social alemán.
La nueva coalición de Merkel se alineará claramente con el nuevo gobierno japonés de Yukio Hatoyama, dedicado también a buscar un nuevo modelo de crecimiento económico peculiarmente japonés.
Esas nuevas concepciones nacionales de la economía en el siglo XXI no se limitan a encerrarse en sí mismas ni lanzarse a campañas agresivas impulsadas por el nacionalismo racial y xenofóbico que fue el mundo del siglo XX. En el mundo del siglo XXI, los modelos de organización social deben persuadir, en lugar de conquistar.
El mundo busca soluciones locales o nacionales a los problemas mundiales.
Frau Merkel venció en las elecciones porque formuló una respuesta clara al respecto.
Mis aplausos para los nuevos premios Nobel de economía: Daniel Kahneman, de la Universidad de Princeton y Vernon Smith, de la Universidad George Mason de Virginia.
Como muchos otros premios Nobel, estos galardones son un reconocimiento no sólo al trabajo señero realizado por Kahneman y Smith, sino también a las escuelas de pensamiento que ayudaron a liderar.
Kahneman, que es sicólogo, ha demostrado cómo las personas se comportan sistemáticamente de modos menos racionales que lo que creen los economistas ortodoxos.
Su investigación muestra no sólo que las personas a veces actúan de modo diferente a lo que predicen las teorías económicas estándar, sino que lo hacen de manera regular y sistemática, y en formas que se pueden comprender e interpretar mediante hipótesis alternativas que compiten con las utilizadas por los economistas ortodoxos.
Para todos los participantes del mercado (y, de hecho, para los observadores comunes y corrientes) esto no parece ser una gran novedad.
Los agentes de Wall Street que pusieron a la venta acciones que sabían que no iban a valer nada explotaron la irracionalidad que Kahneman y Smith han expuesto.
Gran parte de la fiebre que condujo a la economía de burbuja se basó en la explotación de la sicología de los inversionistas.
De hecho, esta irracionalidad no es una novedad tampoco para la profesión de los economistas.
Hace mucho tiempo John Maynard Keynes describió al mercado de valores como algo basado no en personas racionales que luchan por develar las reglas fundamentales del mercado, sino como un concurso de belleza en el que gana quien adivina el veredicto de los jueces.
El premio Nobel de este año es un reconocimiento a la crítica a una economía de mercado simplista, tal como lo hizo el galardón el año pasado (del cual fui uno de los tres ganadores).
Los galardonados del año pasado pusieron énfasis en que los diferentes participantes del mercado tienen distinta (e imperfecta) información, y en que estas asimetrías en la información tienen un profundo impacto en cómo funciona la economía.
En particular, los premiados del año pasado implicaban que los mercados no eran eficientes en general, y que el gobierno debía jugar un papel importante.
La mano invisible de Adam Smith (la idea de que los mercados llevan a la eficiencia como si los manejara una mano invisible ) es invisible, al menos en parte, porque no está allí.
Esto tampoco es novedad para quienes trabajan día a día en el mercado (y hacen sus fortunas aprovechando y salvando las asimetrías en la información).
Durante más de veinte años los economistas han estado fascinados por los así llamados modelos de las "expectativas racionales", que suponían que todos los participantes tienen la misma (si no perfecta) información y que actúan de manera perfectamente racional, que los mercados son perfectamente eficientes, que el desempleo nunca existe (excepto cuando es provocado por la avaricia de los sindicatos o por los salarios mínimos de los gobiernos), y en los que nunca hay un racionamiento del crédito.
El que estos modelos hayan predominado, especialmente en las universidades estadounidenses, a pesar de la evidencia en sentido contrario, es un testimonio del triunfo de la ideología sobre la ciencia.
Desgraciadamente, los estudiantes de estos programas universitarios son quienes ahora diseñan las políticas de muchos países, y están tratando de implementar programas basados en las ideas que se ha venido en llamar fundamentalismo de mercado.
Que no se me malentienda: los modelos de expectativas racionales hicieron una contribución importante a la economía; el rigor que sus partidarios impusieron al pensamiento económico ayudó a poner en evidencia las debilidades de muchas hipótesis subyacentes.
La buena ciencia reconoce sus limitaciones, pero los profetas de las expectativas racionales a menudo no han mostrado dicha modestia.
Vernon Smith es un líder en el desarrollo de la economía experimental, la idea de que es posible probar varias proposiciones económicas en un ambiente de laboratorio.
Una de las razones de que la economía sea un tema tan difícil, y de por qué hay tantas discordancias entre economistas, es el hecho de que éstos no pueden realizar experimentos controlados.
La naturaleza nos ofrece experimentos naturales, pero en casi todas las circunstancias tantas cosas cambian tan rápidamente que a menudo es difícil desentrañar qué causó qué cosa.
En principio, en un laboratorio podemos realizar experimentos controlados y, por lo tanto, hacer inferencias más confiables.
A los críticos de la economía experimental les preocupa que los sujetos lleven a las situaciones experimentales modos de pensamiento originados fuera del experimento y, por lo tanto, que el experimento no sea tan claro y que las inferencias no tan definidas como en las ciencias físicas.
Sin embargo, los experimentos económicos proporcionan perspectivas para una cantidad de problemas importantes, tales como el mejor diseño de las subastas.
Lo que es más importante, la irracionalidad de los participantes del mercado, que era el foco del trabajo de Kahneman, se ha comprobado repetidamente en contextos de laboratorio.
Entre los resultados más divertidos que han surgido de la economía experimental están los relacionados con el altruísmo y el egoísmo.
Parece que (al menos en situaciones experimentales) los sujetos de los experimentos no son tan egoístas como lo han planteado los economistas en sus hipótesis, excepto en el caso de un grupo: los economistas mismos.
¿Esto se debe a que la economía como disciplina atrae a personas que son más egoístas por naturaleza o a que la economía ayuda a formar a los individuos, haciéndolos más egoístas?
Casi con certeza la respuesta es un poco ambas cosas.
Probablemente, la futura investigación experimental ayudará a resolver la pregunta sobre la importancia relativa de estas dos hipótesis.
El Premio Nobel recalca lo importante que es estudiar a las personas y a la economía tal como son, no como queremos que sean.
Sólo si comprendemos mejor el comportamiento humano real podremos esperar diseñar políticas que hagan que nuestras economías funcionen mejor también.
La muerte repentina de un dictador casi siempre desencadena la inestabilidad política.
Pero es doblemente peligrosa cuando supone un riesgo de desestabilización en toda una región y la lucha entre las potencias militares más grandes del mundo –Estados Unidos, Rusia y China&#45;&#45; por ganar influencia.
La muerte repentina a finales de diciembre del autoritario presidente vitalicio de Turkmenistán, Saparmurat Niyazov, que se declaró a sí mismo “Turkmenbashi” (líder de todos los turcomanos), pone en peligro la estabilidad en un país que es un proveedor cada vez más importante de energía para Europa.
Peor aún, dada la ausencia de un sucesor claramente designado y la debilidad de la sociedad civil y otras instituciones políticas, su muerte podría tener repercusiones por toda el Asia Central.
En efecto, la muerte de Niyazov pone de relieve los problemas más amplios de los regímenes post soviéticos de Asia Central que, con la excepción de Kirguistán, están gobernados por jefes de la era soviética que, si bien no son tan excéntricos o ególatras como Niyazov, no toleran el disentimiento o la oposición.
La mayoría de ellos son viejos, algunos están enfermos.
Por eso, en los próximos años Asia Central se enfrentará a cambios de líderes en muchos frentes, con aparatos de seguridad –que como en Turkmenistán han sido cruciales para sostener a los regímenes de estos países- que probablemente se convertirán en actores importantes.
Por varias razones tendrá importancia la manera en que se produzcan estas transiciones.
Primero, Asia Central es una fuente importante de energía.
La región del Caspio representa del 2 al 3% de las reservas conocidas de petróleo en el mundo –aproximadamente iguales a las del Mar del Norte.
Aunque son mucho más pequeñas que los depósitos de Arabia Saudita o Irán, el petróleo del Caspio puede resultar importante si en otros lugares cae la producción o se reduce por razones políticas.
Gran parte del petróleo del Caspio está en Kazajstán lo cual da a ese país un papel crítico en el mercado regional de energía.
Además, la importancia estratégica de Kazajstán ha aumentado como resultado de las revelaciones recientes que indican que el yacimiento petrolero de Kashagan producirá 25% más a su máxima capacidad de lo que se tenía previsto inicialmente.
Kazajstán y Turkmenistán también son exportadores importantes de gas natural.
Rusia depende en mucho del gas turcomano para consumo interno y exportación, lo que podría resultar fundamental a medida que la demanda aumente en el transcurso de la próxima década.
Segundo, la transición de liderazgo en el Asia Central podría tentar a las potencias externas a aprovechar la inestabilidad resultante e iniciar una lucha por la influencia.
Dado que la región fue parte tanto de la Unión Soviética como del imperio ruso, el Kremlin del Presidente Vladimir Putin la considera como parte de su esfera de influencia natural.
Los esfuerzos de Putin para transformar a Rusia en una potencia energética importante y utilizar la energía como una herramienta de la política exterior rusa hacen que la región sea todavía más importante estratégicamente.
Además, China ha buscado mejorar los lazos comerciales y de tránsito con Asia Central durante la última década, lo que refleja sus intereses crecientes ahí.
La región no sólo es importante porque satisface los cada vez mayores requerimientos de energía de China, sino porque las autoridades chinas también están preocupadas por las presiones separatistas entre la población uighur de la provincia de Xinjian y el impacto de los lazos con ella en sus países vecinos, Kazajstán y Kirguistán.
Al igual que Rusia, China quiere una disminución de la presencia militar de Estados Unidos en Asia Central.
Ambas potencias han buscado utilizar a la Organización de Cooperación de Shangai –un grupo regional que incluye a Rusia, China, Uzbekistán, Kazajstán, Kirguistán y Tayikistán- como un vehículo para presionar a Estados Unidos a fin de que retire sus fuerzas militares de la región.
Sin embargo, esta cooperación representa un matrimonio de conveniencia táctico de corto plazo, más que una incipiente nueva alianza estratégica.
En el largo plazo, es muy probable que Rusia y China sean rivales por el poder e influencia en Asia Central.
Irán también podría ver la transición en Asia Central como una oportunidad para extender su influencia regional, especialmente por sus estrechos nexos étnicos y culturales con Tayikistán y su larga frontera con Turkmenistán.
Y al igual que China y Rusia, Irán no desea que Estados Unidos llene ningún vacío de seguridad que pudiera surgir como resultado del cambio de liderazgo en Asia Central.
Pakistán y la India, -especialmente la segunda- también vigilarán cuidadosamente cómo se desarrollan las transiciones.
Ambos países tienen intereses estratégicos crecientes en la región.
Al igual que China, la India ve en Asia Central a un proveedor importante de energía en el futuro.
Como resultado, la India ha empezado a reforzar discretamente sus nexos militares con los países de la región, especialmente con Tayikistán, en donde tiene una pequeña base.
Por último, las transiciones en Asia Central podrían tener un fuerte impacto en los intereses de Estados Unidos.
Mientras Estados Unidos permanezca involucrado militarmente en Afganistán, el acceso a las instalaciones en Asia Central seguirá siendo importante.
Al perderse la utilización de la base en Karshi-Khanabad en Uzbekistán, el acceso al aeródromo de Manas en Kirguistán se convirtió en el principal medio para reabastecer a las tropas estadounidenses en Afganistán desde Asia Central.
Sin embargo, la situación política en Kirguistán no es nada estable.
El descontento hacia la administración del Presidente Kurmanbek Bakiyev está aumentando.
Un cambio de liderazgo o una mayor presión rusa o china sobre los dirigentes de Kirguistán podría precipitar los llamados para renegociar el acuerdo relativo al acceso a Manas –o incluso demandas para que concluya del todo.
En el siglo XIX, la lucha por el control de Asia Central entre los imperios ruso y británico se llamó “El gran juego”.
Actualmente, hay muchos más actores involucrados y es mucho más importante lo que está en juego –la seguridad energética sobre todo.
Estados Unidos, la India, Europa y Japón se enfrentarán a tensiones crecientes entre sus requerimientos militares de corto plazo en la región y sus objetivos de largo plazo de promover la reforma política para crear socios más estables y confiables.
En efecto, el reto clave en los años por venir será el de encontrar el equilibrio adecuado entre estos dos objetivos.
Dadas las perspectivas de cambios de liderazgo en el futuro y de mayor inestabilidad, responder a ese desafío es más importante que nunca.
FLORENCIA – Dean Acheson, Secretario de Estado del Presidente Harry Truman de los Estados Unidos, gustaba de citar a un amigo según el cual estar en el Gobierno le daba miedo, pero estar fuera de él le preocupaba.
A quienes no estamos al corriente de las complejidades ocultas de la intervención militar de la OTAN en el Afganistán, la situación en ese país –y en toda el Asia central– es extraordinariamente preocupante.
Cuando los críticos del Presidente afgano, Hamid Karzai, dicen que está a punto de ponerse de parte del Pakistán y los talibanes, el Pentágono ha indicado su temor de que la guerra se extienda, allende el núcleo pastún, a las zonas habitadas en gran medida por tayikos y uzbecos del norte del país.
Al parecer, los Estados Unidos están construyendo un “complejo especial de operaciones”, cuyo importe asciende a 100 millones de dólares, cerca de Mazar-i-Sharif, allende la frontera del Uzbekistán.
También tenía intención de construir un “complejo de capacitación contraterrorista” similar cerca de allí, en Osh (Kirguizstán), escenario, en el pasado mes de junio, del peor estallido de combates entre uzbecos y kirguises étnicos en el valle de Fergana del Asia central desde la desmembración de la Unión Soviética.
Murieron varios centenares de personas, barrios enteros quedaron destruidos y unas 400.000 personas pasaron a ser refugiados.
No existe acuerdo sobre quién encendió la mecha.
Entre los posibles culpables figuran diversos rusos, la familia del depuesto presidente kirguís Kurmanbek Bakiyev y bandas de delincuentes en el Kirguizstán y países vecinos.
Un candidato favorito a culpable es el Movimiento Islámico del Uzbekistán (MIU), grupo que ha estado aliado con los talibanes en el pasado y ha actuado en toda el Asia central, incluido el Afganistán.
También se dice que el MIU está teniendo éxito con sus campañas de reclutamiento en el Afganistán septentrional, pero, adondequiera que vaya y dondequiera que actúe, el blanco número uno del MIU es el gobernante del Uzbekistán, Islam Karimov.
Por su parte, Karimov actuó con inhabitual habilidad política durante el reciente estallido de violencia en el Kirguizstán.
A diferencia de sus vecinos, abrió la frontera a los refugiados desesperados, la mayoría mujeres, niños y ancianos.
Los refugiados eran uzbecos y Karimov tenía razones poderosas para temer la posibilidad de una crisis mucho mayor dentro del Uzbekistán, donde también viven muchos tayikos, kirguises y, naturalmente, millones de uzbecos, que podrían haberse enardecido ante la persecución de sus parientes étnicos del Kirguizstán.
Lamentablemente, es algo propio del valle de Fergana.
Como en gran parte del Asia central, incluido el Afganistán, las fronteras nacionales y los enclaves separan a diversos grupos que históricamente se mezclaron en una sola región.
Las fronteras políticas tienen un marcado efecto en la economía y la cultura de la región.
Las diferencias, reales o fabricadas, son fáciles de exagerar y explotar.
La precariedad de la situación en todo el valle de Fergana ha atraído la atención de la Organización para la Seguridad y la Cooperación en Europa (OSCE), que tiene mucha experiencia en la desactivación de conflictos fronterizos en los Balcanes y en otras zonas, y resulta que el vecino Kazajstán ocupa actualmente la presidencia de la OSCE y en fecha próxima de este año será el anfitrión de una cumbre de la OSCE en su capital.
Pero la OSCE estuvo totalmente impotente durante la crisis del Kirguizstán y hasta hace muy poco no ha podido lograr por fin un acuerdo para enviar un pequeño grupo asesor de policía a ese país.
Naturalmente, la OSCE tenía muy pocos recursos en esa región, para empezar, pero algunos miembros, en particular Rusia, no han querido conceder un papel másimportante a la OSCE.
El Uzbekistán, que debería acoger con beneplácito toda la ayuda que consiga y probablemente no ponga objeciones en principio a una mayor participación de la OSCE, no se ha apresurado a hacerlo, sin embargo, supuestamente por celos de  toda la atención que el Kazajstán está granjeándose con su presidencia.
(Karimov y el Presidente kazajo, Nursultan Nazarbayev, son rivales perennes.)
Quien propone con mayor interés una revitalización de la OSCE ahora es el Departamento de Estado de los Estados Unidos.
No sólo desea aprovechar la oportunidad para poner a prueba el cambio de política con Rusia, sino que, además, considera la OSCE un componente importante de una estrategia a más largo plazo para aportar estabilidad y buena gestión de los asuntos públicos en Eurasia, como lo fue la OSCE en la Europa central.
Por esa razón, los diplomáticos de los EE.UU. están presionando intensamente para que se dé una oportunidad a la OSCE y al Kazajstán en particular.
Se trata de un fin loable, pero no está claro que los protagonistas principales en el Asia central –incluida China, que, al parecer, respalda silenciosa, pero firmemente a Karimov– jueguen en el mismo equipo.
El Uzbekistán, en particular, ha adoptado una actitud extraordinariamente cautelosa e incluso ambivalente en público.
Aun cuando a puerta cerrada se esté celebrando un diálogo en serio con el Uzbekistán –y las nuevas iniciativas del Pentágono así lo dan a entender–, su actitud discreta, casi imperceptible, envía señales contradictorias y totalmente opuestas al espíritu abierto, transparente y colectivo del gran impulso dado por los Estados Unidos a la OSCE.
Si no se armonizan las piezas de la política declarada y la real y si no se consigue la participación de los más importantes dirigentes regionales, otra explosión en el valle de Fergana podría resultar difícil de contener.
Entre sus primeras víctimas podrían figurar las nobles aspiraciones de la OSCE y la inversión de la OTAN en el Afganistán.
Se trata de un gran motivo de preocupación, independientemente de quien gobierne.
LA HAYA – La Organización de Cooperación de Shangai (OCS) asocia a casi la mitad de la población mundial; varios de sus miembros poseen armas nucleares, muchos otros son grandes proveedores de energía; y también reúne a algunas de las economías de más rápido crecimiento del mundo.
Con todo, pocos fuera de Asia central han oído hablar mucho de ella.
La OCS surgió de las ruinas de la Unión Soviética en 1996.
Actualmente, sus miembros son Rusia, China, Kazajstán, Kirguistán, Tayikistán y Uzbekistán, mientras que Mongolia, Irán, Pakistán y la India participan como observadores.
Rusia y China siguen siendo los miembros principales.
Desde su nacimiento, los ejercicios militares de la OCS se han vuelto cada vez más ambiciosos, y han crecido de un esquema bilateral hasta llegar a incluir a todos los miembros.
La OCS también está empezando a luchar en conjunto contra el tráfico de drogas y el crimen organizado.
Hasta hace poco, los miembros de la OCS abordaban los temas energéticos únicamente de  manera bilateral.
Sin embargo, el año pasado la organización, con el fin de coordinar las estrategias y reforzar la seguridad sobre esas cuestiones, estableció un club que reúne a los países que consumen y a los que producen energía, a los países de tránsito y las empresas privadas.
La OCS también promueve el libre comercio y su objetivo es construir infraestructura esencial como carreteras y vías férreas para comunicar a sus miembros e impulsar el comercio entre ellos, al tiempo que armoniza los sistemas aduaneros y los aranceles.
No obstante, la cooperación en la OCS continúa más enfocada en los objetivos nacionales que en los colectivos ya que los intereses de sus miembros divergen ampliamente.
China, por ejemplo, requiere mercados para sus productos y más recursos energéticos, mientras que Rusia pretende utilizar a la OCS para promover su agenda antioccidental.
Los demás miembros de la organización –encabezados por China y Kazajstán- quieren fortalecer sus niveles, ya altos, de cooperación económica con Occidente.
Por eso, por ejemplo, en la cumbre de la OCS de agosto, Rusia no obtuvo el apoyo de otros miembros en cuanto al conflicto con Georgia.
A la luz de estos objetivos divergentes es difícil pensar que algún día la OCS se convertirá en la versión oriental de la OTAN.
Es cierto que sus miembros han llevado a cabo ejercicios militares conjuntos y han expresado su deseo de hacer de la OCS una organización de seguridad más madura.
Pero la OCS todavía carece de muchos de los elementos esenciales de una organización de seguridad ya consolidada como la OTAN.
La OCS no cuenta con una estructura político-militar integrada ni una base de operaciones permanente.
No tiene una fuerza de reacción rápida y no organiza deliberaciones políticas regulares.
La OTAN se concentra en los riesgos externos de seguridad, mientras que los miembros de la OCS se enfocan en los temas de seguridad al interior de sus propios territorios.
Es lógico que Occidente, sobre todo la Unión Europea, busque cooperar con la OCS, puesto que ello también ayudaría a contrarrestar los intentos de Rusia de usarla como instrumento para sus políticas antioccidentales.
También evitaría que la OCS se convirtiera en una entidad militarizada.
Puede parecer que esas son razones negativas para que la UE coopere con la OCS, pero también hay muchas razones positivas para fomentar la cooperación.
Europa necesita que Asia Central le suministre energía, y ésta, a su vez, necesita las inversiones de Europa.
Otro ámbito de interés común es Afganistán.
Por el momento, la UE presta apoyo financiero al gobierno afgano y le ayuda a capacitar a la policía y al poder judicial.
La OCS ha establecido un grupo de contacto con Afganistán.
Ambas partes quieren hacer más, y podrían tener un mayor impacto trabajando en conjunto y no separadamente.
La UE tiene los medios económicos y la OCS, cuyos miembros en su mayoría tienen fronteras con Afganistán, cuenta con personal calificado y experiencia directa en la región.
La cooperación con la OTAN también es una estrategia inteligente.
Dada la importancia de China tanto en los temas económicos como militares, las crecientes relaciones comerciales y energéticas entre Asia Central y Occidente y el supuesto lógico de que la seguridad de Asia Central seguirá siendo muy importante para la seguridad occidental, la cooperación entre la OCS, la UE y la OTAN parece inevitable.
Esta cooperación parece incluso más necesaria dadas las amenazas comunes de seguridad a que se enfrentan la OTAN y  la OCS en Asia Central, como el terrorismo financiado por Al-Qaeda y los talibanes y el tráfico de drogas.
Sin embargo, tanto la OTAN como la OCS se han mantenido indecisas en cuanto a profundizar sus contactos.
Es difícil descifrar la opinión de la OTAN sobre la OCS.
En el mejor de los casos, parece que la OTAN no considera que la OCS represente ni un problema ni una oportunidad.
Ciertamente, intentar establecer contactos con la OCS parecería apoyar los objetivos expresos de la OTAN.
Después de los ataques del 11 de septiembre, la alianza llegó a la conclusión de que las amenazas tendrían que abordarse a nivel mundial, lo que explica su presencia en Afganistán.
Como parte de esta estrategia global, la OTAN fortaleció sus relaciones con otros socios, incluida Asia Sudoriental, que es el área principal a cargo de la OCS.
Tal vez sea inevitable que la OCS –y Rusia y China como sus miembros principales- desconfíen de la creciente presencia de la OTAN en la región.
Mientras la OTAN siga negándose a iniciar el diálogo con la OCS, esa desconfianza continuará, e incluso podría intensificarse.
Por consiguiente, es necesario considerar el establecimiento de un consejo OTAN-China que siga las pautas del Consejo OTAN-Rusia, y llegar a arreglos que faciliten una mayor cooperación con la OCS en su conjunto.
Esa cooperación no salvaría las principales diferencias entre los miembros de la OCS y Occidente en cuanto a temas como la democratización y los derechos humanos.
La cooperación también tendría que comprender mucho más que la mera elaboración de políticas conjuntas, y debería incluir la búsqueda de proyectos ad hoc de menor escala de beneficio mutuo.
La OTAN y la OCS podrían trabajar en conjunto para neutralizar las minas antipersonal en Afganistán, y en otro tipo de medidas de creación de confianza, como actividades conjuntas de capacitación de la policía y operaciones antinarcóticos.
Para que la cooperación en asuntos de seguridad tenga éxito, se deben evitar asuntos políticos delicados y dedicarse de lleno a medidas prácticas.
Este enfoque sería útil a los intereses de la UE, la OTAN, los miembros de la OCS, y por supuesto, Afganistán.
¿Está a punto de caerse el péndulo político de Europa del Este?
Desde 1989, a lo largo de Europa Central las elecciones han oscilado de derecha a izquierda.
¿El astuto y joven Primer Ministro de Hungría, Viktor Orban, terminará con eso?
Un despiadado programa para absorber a sus rivales políticos de derecha ha ayudado a que el partido FIDESZ de Orban adquiera casi el mismo tamaño que sus rivales socialistas de izquierda.
Además, las peleas internas entre los socialistas han mellado una de sus mayores ventajas: la disciplina y el profesionalismo político severos heredados de su era comunista.
Los esfuerzos semiexitosos del premier Orban por unificar a la derecha bajo el estandarte del FIDESZ son únicos entre los fracturados y reacios partidos derechistas de Europa del Este.
Desde la caída del comunismo, los partidos de centro derecha de la República Checa, Hungría, Polonia y Eslovaquia han sufrido de falta de visión y de unidad.
A pesar del hecho de que la región está todavía recuperándose de décadas de mala administración comunista, la fragmentación de la derecha política ayudó a la izquierda política, en algunos casos representada por antiguos comunistas, a ganar las elecciones democráticas regularmente.
Algunos de los problemas que enfrenta la derecha de Europa Central son similares a los que enfrenta la derecha en el resto de Europa, en donde los partidos socialdemócratas expropiaron muchas ideas que antes eran liberales para apoderarse de un monopolio del centro político.
En Europa Central ese efecto se ha amplificado por el hecho de que, olvidando las inclinaciones ideológicas, los partidos en el gobierno han tenido que privatizar la economía y, bajo presión de la Unión Europea, introducir medidas de reforma que, en un sistema occidental clásico, serían usualmente desarrolladas por la derecha política.
Con frecuencia los partidos de izquierda de varios países centroeuropeos, en efecto, han tenido más éxito en la reforma porque ellos, paradójicamente, tienen una mayor legitimidad en ese respecto.
Muchas personas creen que los socialistas no privatizarían la economía o reducirían los sistemas de seguridad social si tales medidas no fueran absolutamente necesarias.
El problema más serio de la derecha política de Europa Central es la falta de identidad.
Aunque los políticos de centro-derecha en países centroeuropeos adoptan formalmente ideologías tradicionales como, por ejemplo, ser liberales o conservadores, sus electorados, no familiarizados con filosofías políticas de Occidente, no siempre entienden el significado real de esos términos.
En diversas encuestas hubo significantes segmentos de los electorados de Europa Central que se describían a sí mismos como "derechistas", pero los años de paternalismo comunista empujaron el centro de gravedad político firmemente hacia la izquierda.
Entonces, una persona puede describirse, por ejemplo, como liberal, pero al mismo tiempo demandar que el gobierno siga subsidiando la energía, la educación y la vivienda.
Bajo los regímenes comunistas las ideologías se volvieron totalmente instrumentales.
Como sucedió en esa época, ahora muchas personas aceptan formalmente las etiquetas ideológicas, pero se identifican con ellas sólo mientras tal alianza a una corriente política específica tenga beneficios tangibles de corto plazo para ellas.
Una de las consecuencias de este cínico trato de las ideologías políticas son las drásticas oscilaciones que han mostrado las preferencias de los votantes en varios países centroeuropeos.
El problema de la identidad empeora por el hecho de que la mayoría de las naciones centroeuropeas, en donde la construcción de la nación se retrasó por el comunismo, sucumben fácilmente a los sentimientos nacionalistas que, a su vez, son mal utilizados por algunos políticos.
Aunque estos políticos a menudo se describen a sí mismos como "derechistas", sus políticas reales como, por ejemplo, las del ex-Primer Ministro eslovaco, Vladimir Meciar, son de hecho demagógicas, populistas o autoritarias.
La situación de la derecha política de cada país centroeuropeo es también influenciada por las experiencias originadas en la historia y en la tradición.
Los desarrollos políticos en Checoslovaquia durante los últimos 20 años de comunismo diferenciaron a la República Checa y a Eslovaquia de Polonia y de Hungría.
Mientras que los partidos comunistas polaco y húngaro experimentaron una liberalización interna que permitió relativamente amplias zonas semioficiales de actividad al exterior del control comunista, Checoslovaquia se convirtió en un rígido régimen neostalinista después de la invasión encabezada por los soviéticos en 1968.
Cuando los regímenes comunistas se colapsaron en 1989, los partidos comunistas de Polonia y Hungría se transformaron en partidos de izquierda creíblemente democráticos que se convirtieron en formidables oponentes de la recién emergida derecha política.
Ningún partido socialdemócrata fuerte podría haber surgido del rígido Partido Comunista Checoslovaco.
A falta de un partido democrático de izquierda que fuese creíble, los políticos checos de centro-derecha tenían las de ganar, y estaban relativamente unidos, hasta 1997.
Sin embargo, la falta de una fuerte oposición corrompió a la derecha política, la cual se dividió en diversos grupos que no pueden encontrar un lenguaje común.
En Eslovaquia, en donde los sentimientos nacionalistas eran un importante factor político después de 1989, el espectro político todavía no se ha unido en base a un eje político derecha-izquierda estandar.
Las mayores batallas políticas ocurren entre fuerzas nacionalistas-populistas, cuyos conceptos han sido más bien no democráticos, y fuerzas que luchan por la democracia estandar.
La amenaza de tener a Meciar en el poder otra vez obligó a todos los demócratas, de izquierda o de derecha, a reunirse en un solo campo.
Incluso en esta situación la derecha política ha buscado disputas, creando espacio para el posible regreso de Meciar al poder.
La derecha política de Hungría ha sufrido de muchas diferencias entre fuerzas conservadoras y populistas, por un lado, y los liberales tradicionales, sobre todo urbanos, por el otro.
Hubo varios partidos que no pudieron decidir si el modus operandi de la derecha debería basarse en ideologías occidentales tradicionales o en una rama húngara de conservadurismo y populismo nacionalista.
Aunque la coalición gobernante hoy en día, que incluye conservadores y populistas, ha tenido éxito, el verdadero ajuste de cuentas de la derecha húngara quizá todavía esté por venir.
La derecha de Polonia representa el caso más difícil.
Sus problemas se originan en la era comunista, cuando un movimiento sindical, que bajo circunstancias normales debería localizarse en la izquierda política, se convirtió en el mayor opositor anticomunista.
Como resultado, varios grupos políticos asociados con el movimiento sindical Solidaridad han aspirado, desde la caída del comunismo, a representar a la derecha política, confundiendo los términos del discurso político.
Los partidos cristianodemócratas, asociados con la Iglesia Católica, y los liberales, han sido hasta cierto punto marginados.
La confusión ha sido total gracias a la existencia de relativamente fuertes partidos nacionalistas y populistas que usan a los numerosos granjeros polacos como base electoral.
Como ha sucedido en otros países postcomunistas, el mayor beneficiario de tal falta de unidad ha sido la izquierda democrática.
VARSOVIA– Este verano se cumplen dos décadas del inicio del fin de los regímenes comunistas de Europa Central, desde Talin en el Báltico a Tirana en el Adriático, abriendo paso a una época de elecciones libres, reformas de mercado y mayores libertades civiles.
Desde entonces, los países de Europa Central y del Este han recorrido un largo camino.
Varios de ellos hoy son miembros de la Unión Europea.
Mi patria, Polonia, disfruta de una economía estable y unos medios de comunicación florecientes.
Sin embargo, Polonia, al igual que varias de las otras nuevas democracias de nuestra región, sigue anclada en el pasado en lo referente al trato humano hacia los usuarios de drogas.
De hecho, a lo largo del antiguo bloque soviético existe una perturbadora tendencia a utilizar métodos anticuados, conservadores y drásticos para abordar el consumo de drogas ilegales.
Por ejemplo, Gdansk -lugar de origen del movimiento Solidaridad- no tiene un solo centro de tratamiento de metadona.
Las personas deben viajar tres horas para obtener la medicina que, como está comprobado, controla la ansiedad y reduce los daños causados por el consumo de drogas.
Y esos son quienes tienen suerte.
Apenas un 5% de los usuarios de opiáceos en Polonia tiene acceso a la metadona, en comparación con el 40% en Alemania.
En lugar de centrarse en un tratamiento que funciona, el gobierno polaco ha escogido dar prioridad a centros de rehabilitación a largo plazo en recónditos lugares del interior del país y que tienen poco -si es que no nada- que ver con una medicina basada en evidencias.
Polonia también ha optado por abordar la posesión de hasta las cantidades más pequeñas de drogas como delito, tal como lo evidencia el hecho de que el 60% de las personas sentenciadas por posesión de drogas en Polonia son fumadores de marihuana.
No obstante, enfrentar el consumo de drogas a través de la criminalización y centros de rehabilitación no hace nada por reducir la demanda, y los índices de consumo no han bajado.
Al forzar a los usuarios a pasar a la clandestinidad, la criminalización contribuye a una crisis de salud pública que no hace más que empeorar.
Este patrón persiste en toda Europa Central y del Este, donde los gobiernos también han optado por encarcelar a los usuarios de drogas.
Por ejemplo, en Hungría el código penal contempla dos años de cárcel por la posesión para consumo personal.
En la vecina Eslovaquia, el castigo puede llegar a los tres años, al igual que en Polonia.
Este enfoque no sólo es inhumano, sino también económicamente insostenible: se debería fomentar que los gobernantes de estos países destinen a causas más urgentes los escasos recursos destinados a la aplicación de la ley, el sistema judicial y las prisiones.
En pocas palabras, los gobiernos ya no se pueden dar el lujo de derrochar tiempo y dinero que se podrían destinar a otros asuntos en lugar de encerrar a personas por infracciones relacionadas con el consumo de drogas.
Para que Polonia y sus vecinos puedan emprender un nuevo rumbo, deben ocurrir al menos tres cosas. Primero, deberían dirigir sus miradas a Occidente para encontrar políticas sobre drogas alternativas y más humanas.
Un informe publicado recientemente por la Comisión de políticas antidrogas del Reino Unido llama correctamente a adoptar una política &quot;más inteligente&quot; que se centre en abordar la violencia relacionada con las drogas en lugar de simplemente arrestar gente.
Los funcionarios de Europa Central y del Este deberían prestar atención a los comentarios recientes del Ministerio del Interior del Reino Unido, que señalan que &quot;la reducción del daño caracteriza cada elemento que nuestro enfoque para abordar este complejo asunto.&quot;
Recientemente, Portugal dio un paso adicional al aprobar la despenalización de las drogas recreacionales, incluidas la heroína y la cocaína, medida que ha conducido a una reducción significativa de las muertes relacionadas con drogas y una baja de las nuevas infecciones por VIH.
En segundo lugar, los legisladores deben escuchar a quienes representan: Gazeta Wyborcza , un importante periódico polaco, realizó una campaña de concientización en la que reunió más de 23.000 firmas en cinco días para una petición que llamaba a modificar la actual ley antidrogas.
Los cambios, que toman como modelo las políticas progresistas de Alemania, implicarían dejar de castigar a las personas por poseer pequeñas cantidades de drogas para consumo personal, penas más estrictas para los traficantes y un tratamiento más eficaz para las personas drogodependientes.
En lo que supone un paso hacia adelante, a principios de septiembre comenzará un debate en el parlamento polaco acerca de esta propuesta de ley antidrogas.
Los jóvenes no deberían comenzar sus vidas profesionales con antecedentes penales debido a la posesión para consumo personal.
Finalmente, a nivel europeo, los encargados de definir políticas en la Unión Europea pueden fomentar que los estados miembros despenalicen la posesión de pequeñas cantidades de droga.
Al liberar recursos que hoy se destinan a aplicar políticas contra usuarios de bajo nivel, los países pueden enfrentar de mejor manera los asuntos relacionados con el suministro y distribución de drogas, y dar a las personas los tratamientos eficaces que necesitan y merecen.
BUDAPEST – Este mes se cumplen 20 años de la reinhumación de Imre Nagy, el líder de la fallida revolución antisoviética de Hungría en 1956.
La ceremonia, organizada por la oposición anticomunista húngara en el 31° aniversario de su ejecución atrajo a más de 100,000 asistentes y anunció el principio del fin del régimen esclerótico del país.
Nosotros los húngaros, y Europa central en general, hemos avanzado mucho desde esos emocionantes tiempos, pero los últimos 20 años también nos han dado muchas razones para cuestionar el camino que tomamos.
Hungría desempeñó un papel especial en la caída del comunismo, pues aceleró el proceso al abrir sus fronteras a los refugiados de Alemania oriental.
Pero la transformación democrática del país exigió una estrategia de oposición a lo largo de los años ochenta: la revolución no funcionaría, como lo demostró la invasión soviética de 1956.
Tampoco servirían las reformas internas, porque los soviéticos intervendrían para salvar al sistema, como lo hicieron en Checoslovaquia en 1968.
En cambio, la estrategia fue dejar de lado la cuestión del poder político.
En lugar de atacar directamente al gobierno comunista, crearíamos pequeñas islas de libertad, círculos y asociaciones sociales relacionados entre sí que, llegado el momento, pudieran conectarse para cambiar el sistema.
En Hungría había varias organizaciones juveniles que sabían de la existencia de las demás, así que la comunidad política que participó en los cambios de 1989 se organizó sobre esa base.
La historia también desempeñó un papel en el éxito de la transición húngara.
La revolución de 1956 fue real, con barricadas.
En ningún otro país de Europa central los comunistas experimentaron la posibilidad de pagar con sus vidas por el sufrimiento y la opresión que imponían a los demás.
La experiencia histórica fue buena para la capacidad de reforma.  
También era necesaria una nueva generación.
Surgió simbólicamente el 16 de junio de 1989, cuando tuve la oportunidad de hablar en nombre de la generación joven.
Toda una generación sentía que había llegado el momento en que los húngaros podrían al fin determinar su propio futuro.
¿Qué clase de futuro determinaron?
Los últimos 20 años se pueden dividir en tres fases.
En la primera, se creó una economía de mercado, se estableció el Estado de derecho y se construyeron las instituciones democráticas.
Después, solicitamos la admisión en la OTAN y nos preparamos para la membresía en la Unión Europea, con todas las reformas institucionales que esos objetivos implicaban.
La tercera fase fue de puesta al día de la economía que, a diferencia de las primeras dos, realmente no ha sido exitosa en Hungría, y actualmente quizá incluso esté retrocediendo.
Pero, para Europa central en su conjunto, los últimos 20 años han sido los mejores desde la Paz de Westfalia, e incluso Eslovaquia y Eslovenia se han adherido a la zona del euro.
No obstante, la crisis económica y financiera global ha ensombrecido el vigésimo aniversario de la caída del comunismo.
Y es evidente que los grandes ganadores de la globalización ya no son los europeos o los estadounidenses, sino los asiáticos.
El mercado mundial se está volviendo a dividir –de manera pacífica porque los territorios y los mercados están separados, de forma que ninguna potencia ocupa el territorio de otra.
Pero de cualquier forma, Europa debe reconocer la necesidad de distinguir claramente entre socios, competidores y oponentes, y formular una política más sofisticada y articulada hacia Rusia en particular.
Por ejemplo, los centroeuropeos somos oponentes cuando no aceptamos la política rusa de renovar las “esferas de interés” y las “zonas de seguridad”.
Además, después de todo lo que ha ocurrido en los últimos seis meses, los centroeuropeos ya no podemos mirar con admiración a los viejos países que representan los valores morales de la civilización occidental.
La crisis no fue resultado de la mala suerte o de un malentendido profesional, sino de problemas de carácter, especialmente en Estados Unidos y después en Europa occidental.
Hubo robo de dinero, no únicamente “mala administración”.
Las inversiones no fueron simplemente malas, sino inaceptablemente riesgosas.
La falta de moral de los líderes empresariales provocó esta crisis, y entre ellos no hay centroeuropeos.
Europa central se encuentra en una situación completamente nueva.
Las medidas de manejo de la crisis que ha adoptado el mundo occidental han aislado prácticamente a nuestros países del mercado de la UE.
En esta situación, los países de Europa central deben cooperar para defender sus propios intereses, así como su sueño de una Europa común.
La pregunta que se plantea a la élite europea es si creemos en la labor de los últimos 20 años, si creemos en un mercado europeo integrado y una Comunidad Europea cada vez más amplia.
Si no, primero los países más grandes y poderosos y después los centroeuropeos se alejarán del sueño europeo.
Quienes creemos que los últimos 20 años fueron positivos, y que vamos por el camino correcto, seguimos siendo mayoría en Hungría.
Europa y el mundo necesitan que nuestro continente esté unido y sea fuerte.
Si nuestra fe es lo suficientemente sólida podemos sobrevivir a esta crisis sin destruir lo que hemos construido juntos mediante la apertura de nuestras fronteras, la destrucción del Muro, la unificación de Alemania y la finalización de nuestras transiciones democráticas.
SÃO PAULO – Las recientes victorias de la oposición en las elecciones estatales y municipales de Venezuela, junto con la crisis financiera internacional, han empezado a poner límites a los poderes del Presidente Hugo Chávez por primera vez en el decenio que lleva en el poder.
De hecho, las elecciones han demostrado que el control del país por parte de Chávez ya no es total.
Ahora hay una oposición sólida en Venezuela y menos distancia entre quienes gobiernan y quienes quieren gobernar.
Teniendo en cuenta que la oposición sigue pagando un precio por su boicoteo de las elecciones de 2005 que dieron a Chávez un control absoluto del Parlamento, se trata de un avance importante.
La fuerza y la coherencia, cada vez mayores, de la oposición no se deben sólo al número de partidarios de Chávez que lo han abandonado.
De hecho, quienes en otro tiempo abrigaban la esperanza de crear un “tercer eje” en la política venezolana fueron marginados por la tradicional polarización entre los partidarios y los oponentes de Chávez.
En cambio, la oposición ha aumentado por haber recuperado los niveles de apoyo popular que obtuvo en 1998 y 2001 –en torno al 40 por ciento– y porque ha logrado devolver a su grey a los abstencionistas e indecisos, incluidas importantes facciones populares.
Ahora la oposición está representada sobre todo por políticos democráticos profesionales, que no sólo han unido a un gran grupo de facciones diversas, sino que, además, han desplazado a los “Salvadores de la Patria”, grupo acostumbrado a dirigir a la oposición desde los salones de los hoteles de la capital.
La nueva dirección de la oposición desplazó también a quienes querían suplantar a los dirigentes “populistas” con una oposición antipolítica.
Así, pues, la oposición ha logrado su objetivo: una cabeza de playa en la política venezolana con auténtico e importante apoyo popular.
Ese reequilibrio político en cuanto a votos y a instituciones, podría crear mayores barreras contra cualquier desviación autoritaria, venga de donde viniere.
Chávez y sus partidarios deben aprender ahora lo que es gobernar dentro de límites.
El Presidente había abrigado la esperanza de repetir su papel de “gran propagandista” en elecciones anteriores, por lo que dirigió personalmente su campaña e hizo caso omiso a la crítica de que estaba aprovechándose fraudulentamente de su cargo, pero, al final, esa ventaja y sus habituales amenazas verbales contaron menos que el deseo de los votantes de algunas ciudades y regiones de castigar a su régimen por su desgobierno.
La paradoja de estas elecciones que han causado un sobresalto es la de que, en realidad, van a estabilizar la política en Venezuela, al menos de momento, y van a contribuir a una renovación de la democracia, cosa importante para la oposición, porque su nueva influencia surge en un momento en el que, con la contracción económica y la abrupta bajada de los precios del petróleo, al Gobierno le va a resultar difícil seguir comprando el apoyo mediante subvenciones y donativos.
Eso no quiere decir que la retórica revolucionaria y antiimperialista de Chávez haya perdido su atractivo, pero ya no basta para garantizar su poder sin control.
De hecho, las sombras de militarismo que han aparecido sobre el régimen de Chávez pueden haber inquietado a una mayoría de venezolanos que se pregunta quién será el próximo adversario perseguido.
No obstante, está claro que Chávez continuará con su socialismo tropical, proclamando el valor de la democracia participativa de Venezuela e insistiendo en su credo antiimperialista.
Entretanto, la oposición intentará rentabilizar su victoria, que, aunque parcial, ha sido importante en su simbolismo político.
Entre esos extremos, el pueblo de Venezuela observará el desarrollo de los acontecimientos, reacio a comprometer su democracia o a perder los privilegios económicos que ha obtenido.
Ahora Chávez afronta una nueva realidad electoral, surgida por primera vez en diciembre de 2007, cuando perdió el referéndum consultivo que había convocado para reformar la Constitución.
Los resultados electorales de noviembre de 2008 y una crisis financiera mundial que podría superar la capacidad de Chávez para pagar sus políticas radicales pueden limitar ahora sus posibilidades de seguir dividiendo un país cuyos habitantes, como la mayoría de las personas, quieren vivir en una democracia pacífica y próspera.
Cualquier observador que lea los grandes periódicos internacionales probablemente pensará que Venezuela está en una crisis profunda.
Con un presidente excéntrico que dirigió un golpe de Estado fallido y regresó después a imponer su versión del socialismo cubano, convertido en dictadura latinoamericana fanfarrona, convertida en evangelización política, la pobre Venezuela parece estar destinada al colapso.
En efecto, hay una paradoja en Venezuela: si la gente en el exterior tiene una perspectiva tan poco favorable de nuestro país, entonces tal vez sí estemos en malas condiciones, a pesar de lo que vemos a nuestro alrededor.
Por supuesto, muchas de las opiniones extranjeras sobre un país provienen de fuentes locales.
Una parte desproporcionada de ellas refleja al pequeño grupo de gente que habla inglés, viaja y pertenece a los estratos con ingresos más altos, lo que no constituye una muestra particularmente imparcial.
El poder de la prensa internacional es preocupante para quienes están interesados en el bienestar de Venezuela, ya que las percepciones afectan a las realidades, incluyendo la inversión extranjera, las calificaciones de riesgo para la deuda, el turismo y los flujos de capital.
Pocos habrá que sostengan que las cosas son maravillosas con el Presidente Chávez.
Acosado por una oposición pequeña y desorganizada, pero astuta y persistente, que sigue cada uno de sus pasos y difunde sus frecuentes traspiés, su popularidad se ha desplomado de arriba del 80% en 1999, a la mitad de eso actualmente.
Cualquier gobierno espera que su popularidad se erosione, sobre todo en una sociedad con tantos problemas como la venezolana: desempleo, delincuencia, altas tasas de mortalidad infantil y otros.
A los Presidentes Fox, de México, Cardoso, de Brasil, De La Rúa, de Argentina, y Toledo, de Perú, tampoco les está yendo mejor en términos de popularidad, pero parecen ser mejores ciudadanos de este mundo globalizado y por ello no se están llevando las palizas públicas que está absorbiendo Chávez.
La popularidad de Chávez ha caído vertiginosamente desde el 11 de septiembre, tanto por sus comentarios públicos, como por las quejas del sector privado después de la promulgación de 49 leyes emitidas bajo poderes ejecutivos especiales y consultando sólo en forma limitada al parlamento.
La exasperación de los empresarios con las arbitrariedades del Presidente condujo al anuncio de una huelga de un día el 10 de diciembre, así como serias dudas sobre una estrategia internacional que parecía favorecer más a Osama Bin Laden que a George Bush.
Cuando el embajador Hrinak de EU fue llamado a Washington a ''consultas'' sobre las jugarretas al estilo de Castro del Presidente Chávez, las élites pro-estadounidenses de Venezuela se pusieron muy nerviosas.
¿Quién más habría mostrado a los niños muertos de Afganistán en horario estelar de la televisión y denunciado el uso del terrorismo para luchar contra el terrorismo?
Si el mundo está a favor o en contra de Estados Unidos, Chávez parece estar del lado equivocado.
Los intelectuales pueden salirse con la suya diciendo el tipo de cosas que él ha dicho, no los jefes de Estado.
Los hechos parecen confirmar las descripciones que la prensa internacional hace de Venezuela.
La pobreza persiste después de tres años de gobierno de Chávez. La tasa de delincuencia es alarmante y los niños de la calle inhalan pegamento, a pesar de la inocente promesa del Presidente de darles vivienda.
Pero, ¿acaso Río está mejor?
La distinción está en las espectativas y en la propia torpeza de Chávez al pensar que podría cambiar las cosas rápidamente armado con buenas intenciones y un ejército de seguidores sin experiencia (y con frecuencia oportunistas) que han invadido una burocracia ya de por sí patética.
No obstante, hay otros hechos reveladores.
Las encuestas muestran que sólo el 25% de los venezolanos califican al gobierno de malo o muy malo, aunque una enorme mayoría rechaza la propensión del Presidente a monopolizar las ondas televisivas una vez a la semana en sustitución de sus telenovelas favoritas.
Consideran que es demasiado agresivo y que crea conflictos no deseados, cuando lo que los venezolanos quieren es paz y tranquilidad.
De todas maneras, el 68% cree que tiene el poder para resolver los principales problemas del país.
Rara vez se informa que, después de 20 años con una inflación anual del 30-40% en promedio, y que llegó a picos del 80% que acababan con los ingresos, los precios han aumentado menos con Chávez.
De hecho, la inflación fue del 13% en 2001.
Los venezolanos saben que el PIB ha ido creciendo modestamente durante dos años, con un crecimiento del sector privado de más del 5% en 2001.
Las ventas de automóviles subieron un 50%; los niveles de empleo mejoraron ligeramente, sobre todo en el sector formal.
Después de décadas de controles de cambio y de precios, la economía ha disfrutado de tres años de libre comercio, libre cambio y precios libres.
Las tiendas están llenas de productos.
Caracas no es La Habana.
Por primera vez en la historia, el gobierno ha ahorrado, para la próxima emergencia, los excedentes de las ganancias petroleras.
La deuda externa es de la más bajas de América Latina en relación con el tamaño de la economía.
La Asamblea Nacional está negociando una ley de seguridad social que puede resultar razonable. Los pleitos sobre la ley de educación se están convirtiendo en acuerdos entre partidos opuestos.
Entonces, ¿por qué califican los mercados financieros a Venezuela como más riesgosa que todos sus vecinos, a excepción de Argentina, que está en bancarrota?
Ese es un misterio.
Los críticos responden que el ''populismo del gobierno de Chávez'' dará lugar a una crisis cuando la caída de los precios del petróleo comience a hacer estragos.
La salida insostenible de capitales, provocada por las dudas sobre Chávez, la democracia y el destino del capitalismo es un mal presagio para la estabilidad futura.
Sin embargo, con un gasto gubernamental a un nivel de aproximadamente 22% del PIB, las acusaciones de socialismo caen por su propio peso.
Esos críticos afirman que la insistencia de Chávez en que el Estado conserve la mayoría de las acciones en la producción petrolera ahuyentará a los inversionistas, aun cuando su Ley de Hidrocarburos es más liberal que la anterior, sobre todo en cuanto a nuevos proyectos de gas.
La Ley de Tierras, aunque no es muy distinta de la que estuvo olvidada en los libros durante 40 años, todavía aparece como algo que creará las condiciones para asfixiar la inversión en la agrigultura y la ganadería y significa un ataque directo en contra de la propiedad privada.
Entonces, ¿cuál es la verdad sobre Venezuela?
La verdad es que el país se está enfrentando a cambios difíciles, con negociaciones complicadas entre intereses opuestos y legítimos.
Sin una oposición fuerte, el gobierno de Chávez ciertamente se inclinaría demasiado hacia la izquierda. Sin él, no tendría timón.
El equilibrio requiere que los extranjeros no inclinen la balanza de un barco que ya está navegando en aguas tormentosas.
ROMA – En la actualidad, una grave crisis alimentaria amenaza a Sudán.
En África del Este, donde millones ya dependen de la ayuda de alimentos, se avecina un fuerte aumento en el coste de los cultivos de primera necesidad.
Estas son apenas las últimas causas de preocupación en un periodo turbulento que comenzó hace dos años, cuando muchas áreas de África y Asia sufrieron de falta de alimentos debido a un alza mundial en los precios, que hizo que los pobres, que ya tenían que hacer grandes esfuerzos por satisfacer sus necesidades básicas, se vieran empujados a una pobreza todavía mayor.
Y tras ello vino la crisis financiera global, que también golpeó a los pobres con más fuerza.
En la mayor parte de los países desarrollados, la agricultura es la principal fuente de empleo y exportaciones.
Históricamente ha impulsado el desempeño económico de muchos países, generando un crecimiento que ha demostrado ser al menos el doble de eficaz para reducir la pobreza que el crecimiento en otros sectores.
En consecuencia, la inversión en desarrollo agrícola y rural es vital para la seguridad alimentaria y un desarrollo económico sostenible.
De hecho, la gran mayoría de los países que hoy son desarrollados crecieron a partir de sólidas bases agrícolas, cuyos superávits de producción generaron riqueza y prosperidad.
Eso es lo que está ocurriendo hoy en día en Vietnam, y es el camino que China e India emprendieron para ir convirtiéndose en motores de crecimiento económico.
La pobreza es predominantemente rural.
En el mundo, tres cuartos de las personas que viven en extrema pobreza se encuentran en áreas rurales y dependen de la agricultura y actividades relacionadas para su sustento.
Cerca de 380 millones de mujeres, niños y hombres en el África subsahariana sobreviven con menos de 1,25 dólar por día.
Muchos están desnutridos o hambrientos.
Sin embargo, con cerca de 80 granjas pequeñas en el África subsahariana que producen un 80% de los productos agrícolas, los pequeños campesinos tienen un papel clave para solucionar las crisis financiera y alimentaria y hacer realidad el potencial de África de alimentarse a sí misma.
Para sacar a la gente de la pobreza y lograr la seguridad alimentaria, se necesita un esfuerzo sostenido que permita desarrollar la agricultura africana y la infraestructura relacionada (principalmente caminos, telecomunicaciones y energía) que se necesita para desarrollar este potencial.
Fortalecer la agricultura es una de las mejores inversiones que puede hacer un país africano.
Los miembros de la Unión Africana reconocieron esto en 2003 en Maputo, Mozambique, al comprometerse a destinar a la agricultura al menos el 10% de sus presupuestos nacionales.
Si bien ocho países han cumplido o superado el objetivo, el continente como un todo no lo ha hecho.
Sin embargo, no es suficiente alcanzar esta meta.
Los gobiernos deben crear un ambiente de políticas adecuado para que las inversiones apropiadas en investigación y desarrollo permitan aumentar la productividad y elevar la producción.
La inversión en agricultura en África se debe centrar en crear un dinámico sector de pequeños propietarios.
Cuando el sector rural adquiere dinamismo, genera demanda local de bienes y servicios producidos localmente.
A su vez, esto puede impulsar un crecimiento sostenible del empleo no agrícola en las áreas de servicios, agroprocesamiento y manufactura a pequeña escala.
Esto es crucial para el empleo rural, sin el cual los jóvenes pobres se alejarán de sus comunidades en busca de trabajo en las ciudades.
La agricultura, predominantemente a pequeña escala, representa cerca de un 30% del PGB de África y al menos un 40% del valor de sus exportaciones.
En varios países africanos pequeños, desempeña un papel incluso más importante, representando 80% o más de los ingresos por exportaciones.
El potencial de estas cifras seguirá sin ser aprovechado a menos que los países africanos pongan en práctica las políticas correctas para ayudar a que la agricultura se desarrolle y florezca.
No obstante, esta transformación no ocurrirá sino hasta que el sector privado participe plenamente de la producción, el procesamiento y la comercialización agrícolas.
Los gobiernos deben adoptar una actitud más abierta a los inversionistas para concitar un mayor interés del sector privado.
En términos más generales, los países africanos deben poner orden en sus ámbitos económico y político: seguir profundizando las bases de la democracia y asegurar la estabilidad política que es tan crucial para el crecimiento económico.
También es fundamental que sigan mejorando sus sistemas para crear un ambiente que posibilite un  dinámico crecimiento rural que transforme en empresarios a los campesinos de subsistencia.
Dado su papel central no sólo como madres y proveedoras de cuidados, sino también como campesinas, las mujeres rurales tienen la llave para la seguridad alimentaria.
Por eso, una nación que no dé oportunidades a las mujeres no puede alcanzar su pleno potencial.
En África es necesario dar pasos significativos para fortalecer a las mujeres y mejorar su estatus en la sociedad, particularmente en lo relacionado con la propiedad de la tierra y el acceso al crédito.
Finalmente, si bien la inversión en ayuda para el desarrollo es fundamental para apoyar el progreso de África, en último término los países tienen que hacerse responsables de su propio desarrollo.
Ninguna nación o pueblo se ha desarrollado nunca únicamente gracias al apoyo externo.
Así, el desarrollo de África debe ser emprendido por los africanos y para los africanos.
Cada árbol y planta debe tener firmes raíces en su propio suelo para crecer.
El cambio no se puede imponer desde fuera, se debe cultivar desde dentro.
Los diez años más calientes registrados ocurrieron a partir de 1990 y es probable que 2005 vaya a ser el más caluroso de todos.
Este año, hemos probado muchas de las clases de peligros que nos esperan: huracanes más violentos, sequías pronunciadas, incendios forestales, propagación de enfermedades infecciosas e inundaciones.
El clima está cambiando y va a haber más cosas así en el futuro.
Los gobiernos del mundo se reunirán en Montreal al final de noviembre para decidir las próximas medidas que adoptar, incluidas aquellas que el mundo podría adoptar, si el gobierno de Bush abandonara su deliberada negligencia respecto de esa cuestión fundamental.
Se equipara el cambio climático con el "calentamiento planetario", pero no se trata sólo de calentamiento.
La concentración en aumento de dióxido de carbono y otros gases de invernadero está provocando más tormentas violentas, huracanes más intensos, aumento del nivel de los océanos, fusión de los glaciares y las capas de hielo, sequías, inundaciones y otros cambios climáticos.
Incluso la química de la tierra y del mar está cambiando, pues éste se esta acidificando –con lo que amenaza los arrecifes de coral– a consecuencia de una mayor cantidad de dióxido de carbono.
No se conocen con precisión las características concretas del cambio, pero se aprecian en gran medida los riesgos de continuar con la actual marcha del mundo.
Sin embargo, los Estados Unidos se han negado a firmar el Protocolo de Kyoto, que poco hace para cambiar la marcha de los acontecimientos a largo plazo en el planeta, pues sólo pide pequeñas medidas hasta el año 2012.
Conforme a lo dispuesto en el tratado de las Naciones Unidas sobre el cambio climático, los signatarios –prácticamente todo el mundo– se reunirán todos los años para examinar la aplicación del tratado.
La conferencia de Montreal –la undécima reunión de esa clase– debe examinar el futuro posterior a 2012, para que el mundo se interne por una senda climática segura y sostenible a largo plazo.
Las acciones necesarias son difíciles de introducir, porque afectan a la esencia del uso mundial de la energía, en particular el uso de combustibles fósiles (carbón, petróleo y gas), que, al quemar, despiden dióxido de carbono –la causa fundamental de los gases de invernadero– a la atmósfera.
Sin embargo, la economía mundial depende de los combustibles fósiles y los países en desarrollo necesitan usarlos más –no menos–, al crecer sus economías.
Aunque el mundo se quede sin petróleo y gas en los próximos años, el carbón seguirá siendo abundante y se puede convertir el carbón sólido en combustibles líquidos para los automóviles y otros usos a un costo relativamente bajo.
Lamentablemente, las fuentes energéticas renovables que no emiten dióxido de carbono, como, por ejemplo, la fuerza del viento y la energía geotérmica, no son suficientes aún.
Se puede producir energía solar en la cantidad necesaria, pero con las tecnologías actuales resulta demasiado cara.
La energía nuclear es relativamente barata y podría ser abundante, pero plantea enormes peligros con una mayor proliferación de materiales que se utilizan en las armas nucleares.
Así, pues, los combustibles fósiles son abundantes, pero perjudiciales; las energías renovables, como el viento, son buenas para el clima, pero no abundan.
La energía solar abunda, pero no es barata.
La energía nuclear es abundante, pero no es segura.
Unas tecnologías perfeccionadas pueden ofrecer una salida para ese aprieto, pero sólo si pensamos y actuamos con antelación.
Hay dos clases principales de tecnologías que parecen de lo más prometedoras.
La primera es la conservación de la energía mediante vehículos con un gasto de energía más eficiente.
Los nuevos automóviles híbridos, lanzados en primer lugar por Toyota, usan gasolina y energía eléctrica para multiplicar por dos, aproximadamente, la eficiencia del uso de la gasolina.
La adopción en gran escala de vehículos con un consumo de combustible más eficiente cambiaría mucho la situación, en particular cuando el número de vehículos en las carreteras se dispare en China, India y otros países en desarrollo.
La segunda gran tecnología que podría cambiar la situación en gran medida se llama "captación y almacenamiento del carbono".
La idea es "captar" el dióxido de carbono emitido por las centrales energéticas y otras fábricas, al quemar los combustibles fósiles, lo que impediría que entrara en la atmósfera.
Después se bombea el carbono captado hasta emplazamientos subterráneos donde almacenarlo, como, por ejemplo, los yacimientos de petróleo vacíos y otros lugares idóneos.
Ya se ha demostrado la viabilidad de todos los aspectos fundamentales de esa tecnología –captación del dióxido de carbono, su introducción en conductos para transportarlo y después depositarlo en el subsuelo-, pero aún no se han ensayado y demostrado en gran escala.
Sin embargo, hay pruebas elocuentes de que emprender la captación y el almacenamiento de carbono en gran escala no costaría cantidades inmensas de fondos.
El problema es el tiempo.
La adopción en todo el mundo de vehículos híbridos y otras tecnologías inocuas requerirá decenios, no años, como también el paso de las centrales energéticas a la captación y el almacenamiento del carbono.
Si lo aplazamos, los peligros planteados por el cambio climático nos afectarán, cuando aún estemos hablando, debatiendo y planificando.
Para atajar las mayores amenazas, el mundo necesita empezar a actuar pronto… muy pronto.
Todas las regiones más importantes del mundo deberán participar.
En la actualidad los países en desarrollo no son aún importantes emisores de dióxido de carbono, pero con el crecimiento económico llegarán a serlo.
Así, pues, todos los países, en desarrollo y desarrollados, deben desempeñar su papel y los países ricos ayudar a los países pobres a sufragar los costos financieros del ajuste.
Cuando los negociadores sobre el clima del mundo vuelen hasta Montreal para celebrar su reunión y regresen a sus lugares de procedencia, se emitirá mucho dióxido de carbono.
Apremiemos a nuestros gobiernos para que logren avances reales cuando se reúnan; de lo contrario, no harán otra cosa que contribuir al problema.
El inminente término de las tareas de Stanley Fischer como primer director administrativo asistente del Fondo Monetario Internacional (FMI) marca el final de una era.
En efecto, todos los que dirigieron esa institución durante las crisis globales de 1997-1998 (Fischer; Michel Camdessus, Director Administrativo; Michael Mussa, Director de Investigación; y los dos hombres que definieron todo tras bambalinas desde el Departamento del Tesoro de Estados Unidos (EU), Robert Rubin y Larry Summers) se han ido o están por partir.
A los fracasos en Indonesia, Tailandia y Korea en 1997, siguieron los fracasos en Rusia y Brasil un año después: en estos casos, los intentos por mantener tasas de cambio sobrevaluadas volvieron a los contribuyentes de esos países miles de millones de dólares más pobres.
Preservar las tasas de cambio, sin embargo, le dió a las personas adineradas el tiempo necesario para escapar con términos más favorables.
Sólo con la devaluación fue posible restaurar el crecimiento.
Con cada fracaso, la credibilidad del FMI disminuyó.
Aún así, peleó por encontrar soluciones, cada cual un poco más exitosa.
A veces la solución implicaba préstamos preventivos, como en Brasil; en otras ocasiones era una estrategia tipo "bail-in" que se abandonó eventualmente, como en Rumania.
Los últimos indicios fueron las crisis en Turquía y Argentina este año.
En Turquía el pánico surgió inmediatamente después de que Fischer declarara que todo parecía estar bien.
Argentina, adoptada por el FMI desde mucho tiempo atrás, fue elogiada por reducir la inflación y estabilizar su tasa de cambio.
En esta nebulosa de alabanzas el FMI ignoró el hecho de que la tasa de crecimiento de Argentina era nula y que el desempleo se había mantenido en cifras de dos dígitos durante media década.
Sin crecimiento, sería cada vez más difícil para Argentina pagar los gigantescos préstamos que recibió.
Como resultado de estos fracasos, ahora se piensa en todo el mundo que la crisis financiera mundial fue mal manejada y que es necesario hacer cambios a la arquitectura económica global.
Parece que el FMI aprendió mucho de sus errores, por lo menos retóricamente.
Ahora reconoce que la liberalización del mercado de capital, por la que egerció tanta presión en todo el mundo, ocasionó muchos desequilibrios y fue un factor central de la crisis financiera global.
También reconoce que la forma en la que restructuró los bancos de Indonesia provocó un retiro masivo de fondos por parte del público, que aplicó políticas demasiado astringentes en Asia del Este y que estas políticas profundizaron las grietas.
Pero el FMI todavía necesita preguntarse por qué se dieron estas fallas.
Todavía debe convertir su nueva retórica en políticas.
El próximo equipo del FMI debería refleccionar acerca de las siguientes preguntas y lecciones recibidas:
• La economía no es una ideología, sino el uso de la evidencia disponible y la aplicación de la teoría.
¿Qué evidencia sugirió –por ejemplo– que liberalizar los mercados de capital en los países pobres resultaría en un crecimiento más rápido?
Antes de imponer cambios en el sistema económico internacional deben tenerse pruebas irrefutables que los apoyen.
¿Qué pruebas había para asegurar que los altos intereses ayudarían a estabilizar las tasas de cambio en los países acosados por la deuda de corto plazo?
Antes de imponer políticas que tendrán consecuencias devastadoras, debe haber fuerte evidencia de que funcionarán.
No basta con decir que las tasas de interés bajarán eventualmente.
Después de todo, no es posible "desquebrar" a una compañía que se fue a la ruina gracias a las castrantes tasas de interés.
• Es necesario tener una mayor coherencia intelectual.
¿Por qué vociferar que los gobiernos no deberían intervenir en los mercados argumentando que los mercados son eficientes, pero de cualquier forma intervenir en los mercados cambiarios?
• Está permitido que las reformas económicas ocasionen sufrimiento, pero no aminorar el sufrimiento de los pobres.
¿Por qué se dispuso de miles de millones de dólares para salvar a los bancos, pero no se pudo gastar algunos cuantos millones para subsidiar los alimentos y el combustible en favor de los pobres de Indonesia?
¿Cómo es que algunos cuantos oligarcas pudieron exprimir miles de millones de dólares de Rusia a través de los activos regalados por el estado bajo esquemas de privatización promovidos por el FMI, pero no hubo suficiente dinero para pagar las miserables pensiones de los ancianos?
El FMI, les guste o no, es una institución pública, a pesar de su jerga corporativa.
En el mundo del FMI, los países miembros son accionistas.
Pero las políticas del FMI afectan a las personas y a las economías de una manera que ninguna corporación podría afectarlas jamás.
Como institución pública, debería ser dirigida a partir de principios democráticos.
Cuando el Banco Mundial sugirió realizar pláticas privadas con el FMI para discutir acerca de las políticas en el ámbito de la crisis de Asia del Este, fue ignorado casi por completo.
Cuando busqué discutirlo públicamente –incluso una vez iniciada la crisis– también econtré resistencia.
Hasta el debate acerca de la reforma de la arquitectura financiera global resultó ser pretencioso: al parecer sólo los ministros de finanzas y los funcionarios de bancos centrales pueden sentarse a la mesa del FMI.
Al comportarse así el FMI pisoteó principios económicos y éticos básicos.
Todas las políticas tienen ventajas y desventajas.
Algunas favorecen a ciertos grupos; otras presentan mayores riesgos.
Lo mejor es dejar que los procesos políticos de cada país decidan cuál política será adoptada; esta decisión no debe ser usurpada por burócratas internacionales, sin importar lo competentes que sean.
Al considerar que las decisiones en relación a las políticas son meras cuestiones técnicas los economistas violan preceptos éticos y profesionales básicos.
Lo irónico de la postura asumida por el FMI durante los últimos ocho años es que mientras la administración de Clinton aplicó en casa principios de la ideología del Tercer Camino a través de un papel activo del gobierno como promotor del crecimiento, en el ámbito internacional el Departamento del Tesoro de EU promovió (directamente y vía FMI) ideas que reflejaban, con pequeñas variantes, el fundamentalismo de mercado y la "economía de gotero" tradicionales, esquemas que Estados Unidos ya había rechazado.
En esto la administración de Bush ha mostrado una mayor coherencia intelectual.
Antes de estar en el poder los republicanos criticaron los inmensos paquetes de ayuda internacionales pues los consideraban "seguros de salud corporativa", y en Turquía se apegaron, básicamente, a sus principios, aunque no lo suficiente para impedir que el FMI interviniera.
Si el equipo de Bush mantendrá esta postura cuando sean bancos estadounidenses y no alemanes los que estén en riesgo, ya es otro asunto.
El gobierno de Bush y el nuevo equipo del FMI (cuando llegue) tienen la oportunidad de abandonar las estrategias de desarrollo, transición y crisis que han fallado en el pasado.
El reto es definir políticas en base a la ciencia económica, no a la ideología, y hacerlo de forma abierta y democrática, poniendo particular atención a las consecuencias que podrían tener para los pobres.
Por desgracia, considerando lo que hemos visto últimamente de las políticas internas estadounidenses, no podemos ser muy entusiastas.
CAMBRIDGE – En 2012 está prevista una transición en la dirección de dos importantes autocracias.
Probablemente ninguna de las dos constituirá una sorpresa.
Xi Jimping va a substituir a Hu Jintao como Presidente de China y en Rusia Vladimir Putin ha anunciado que intentará recuperar la presidencia, que ahora ocupa Dmitri Medvedev.
Entre las democracias del mundo, los resultados políticos son menos predecibles este año.
Nicholas Sarkozy afronta una campaña difícil para la reelección presidencial en Francia, como Barack Obama en los Estados Unidos.
En las elecciones presidenciales de 2008 en los EE.UU., la prensa nos dijo que Obama ganó porque tenía “carisma”, una capacidad especial para inspirar fascinación y lealtad.
En ese caso, ¿cómo puede ser incierta su reelección tan sólo cuatro años después?
¿Puede un dirigente perder su carisma?
¿Procede el carisma de la persona, de sus seguidores o de la situación?
Las investigaciones académicas señalan a los tres.
El carisma resulta sorprendentemente difícil de descubrir por adelantado.
Según las conclusiones de una encuesta reciente, se sabe “relativamente poco” sobre quiénes son los dirigentes carismáticos.
Dick Morris, asesor político americano, informa de que en su experiencia, “el carisma es el más esquivo de los rasgos políticos, porque no existe en la realidad, sino sólo en nuestra apreciación, una vez que un candidato ha triunfado gracias a esfuerzos denodados y planteamientos idóneos”.
De forma semejante, la prensa económica ha calificado a más de un consejero delegado de “carismático”, cuando las cosas van bien, pero le han retirado la etiqueta cuando han disminuido los beneficios.
Los especialistas en ciencias políticas han intentado crear escalas de carisma que permitan pronosticar los votos o las calificaciones recibidos por los presidentes, pero no han resultado fructíferas.
Entre los presidentes de los EE.UU., se califica con frecuencia de carismático a John F. Kennedy, pero, evidentemente, no todo el mundo comparte esa opinión, en vista de que no consiguió obtener una mayoría del voto popular y sus calificaciones variaron durante su presidencia.
El sucesor de Kennedy, Lyndon Johnson, lamentó su falta de carisma.
Así fue en su relación con el público, pero Johnson podía ser magnético –e incluso abrumador– en los contactos personales.
Según las conclusiones de un estudio minucioso de la retórica presidencial, ni siquiera oradores famosos como Franklin Roosevelt y Ronald Reagan pudieron contar con el carisma para ejecutar sus programas.
Resulta más fácil descubrir el carisma a posteriori.
En ese sentido, es un concepto circular.
Se parece al antiguo concepto chino del “mandato del Cielo”: se decía que los emperadores gobernaban porque contaban con él y, cuando los derrocaban, era porque lo habían perdido.
Pero nadie podía predecir cuándo ocurriría.
De forma semejante, con frecuencia se recurre al éxito para demostrar –a posteriori– que un dirigente político moderno tiene carisma.
Resulta mucho más difícil recurrir al carisma para pronosticar quién será un dirigente con éxito.
Es más probable que los partidarios atribuyan carisma a los dirigentes cuando sientan una necesidad apremiante de cambio, con frecuencia en el marco de una crisis personal, organizativa o social.
Por ejemplo, el público británico no consideró a Winston Churchill un dirigente carismático en 1939, pero, un año después, su visión, su confianza y sus aptitudes para la comunicación le granjearon carisma, ante la angustia de los británicos después de la caída de Francia y de la evacuación de Dunquerque.
Y más adelante, en 1945, después de que la atención del público se centrara en la creación de un Estado del bienestar, en lugar de en la necesidad de ganar la guerra, los votos expulsaron de su cargo a Churchill.
Su carisma no pronosticaba la derrota, pero el cambio en las necesidades de sus partidarios sí.
En la práctica, “carisma” es un vago sinónimo de “magnetismo personal”.
Las personas varían por su capacidad para atraer a otras y su atracción depende en parte de rasgos inherentes, en parte de aptitudes adquiridas y en parte en el marco social.
Algunas dimensiones de la atracción personal, como, por ejemplo, el aspecto personal y la comunicación no verbal se pueden poner a prueba.
Diversos estudios muestran que las personas consideradas atractivas reciben un trato más favorable que las que no lo son.
Según las conclusiones de un estudio, un hombre apuesto cuenta con una ventaja sobre un rival que no lo sea que representa entre un seis y un ocho por ciento del voto.
En el caso de las mujeres, la ventaja es de casi diez puntos.
Las señales no verbales representan una parte importante de las comunicaciones humanas y experimentos sencillos han mostrado que algunas personas son más diestras en la comunicación no verbal que otras.
Por ejemplo, según las conclusiones de un estudio de la Universidad de Princeton, cuando se enseñaron a los sujetos imágenes de dos candidatos en elecciones con las que no estaban familiarizados lograban pronosticar los vencedores siete de cada diez veces.
Según las de un estudio similar hecho en Harvard, en el que se enseñaron a los sujetos pasajes de vídeo mudos y de una duración de diez segundos correspondientes a 58 elecciones, sus predicciones explicaron el 20 por ciento de la variación en los votos de los dos partidos, variable más sólida que los resultados económicos.
Resulta irónico que las predicciones fueran menos atinadas cuando se exhibieron con sonido.
En las elecciones de 2008, los americanos se sentían desilusionados por la guerra emprendida por el gobierno de Bush en el Iraq y por la crisis financiera que estalló dos meses antes de la votación.
Obama era un candidato joven y atractivo que hablaba bien e infundía esperanza para el futuro.
Está claro que ésa es una razón por la que Obama consiguió fama de carismático.
Pero parte de su carisma estaba en los ojos de sus partidarios.
A veces se dice del carisma que “lo conocemos cuando lo vemos”, pero también estamos mirando en un espejo.
Cuando empeoró la economía, aumentó el desempleo y Obama tuvo que afrontar las complicadas avenencias que entraña la tarea de gobernar, el espejo quedó empañado.
El carisma nos dice algo sobre un candidato, pero aun más sobre nosotros, el estado de ánimo de nuestro país y las clases de cambio que deseamos.
Las épocas económicamente duras dificultan el mantenimiento del carisma.
Obama afronta las continuas amenazas del desempleo y una oposición republicana recalcitrante y Sarkozy debe lidiar con problemas similares.
Sin embargo, cuando estén haciendo campaña, su retórica no estará coartada por la necesidad de llegar a avenencias.
Las elecciones de este año serán la prueba verdadera de su carisma.
PRINCETON – Durante mi gira por los Estados Unidos para promocionar mi nuevo libro, The Life You Can Save: Acting Now to End World Poverty , con frecuencia me preguntan si no es éste un momento inadecuado para pedir a los pudientes que aumenten su esfuerzo para acabar con la pobreza en otros países.
Respondo enfáticamente que no.
No cabe duda de que la economía mundial tiene problemas, pero, si los gobiernos y las personas recurren a esa excusa para reducir la ayuda a los más pobres del mundo, lo único que harán será multiplicar la gravedad del problema para el mundo en conjunto.
La crisis financiera ha sido más perjudicial para los pobres que para los ricos.
Sin pretender minimizar el golpe económico y psicológico que sufren quienes pierden su empleo, los desempleados en los países opulentos siguen teniendo una red de seguridad, en forma de prestaciones de la seguridad social y, por lo general, atención de salud gratuita y educación gratuita para sus hijos.
También tienen saneamiento y agua potable.
Los pobres de los países en desarrollo no tienen ninguna de esas ventajas, lo que resulta fatal para unos 18 millones de ellos, aproximadamente, todos los años.
Se trata de un número anual de víctimas  mayor que el de la segunda guerra mundial y resulta más fácil de prevenir.
De los que mueren por causas evitables, relacionadas con la pobreza, casi diez millones, según el UNICEF, son niños menores de cinco años de edad.
Mueren a consecuencia de enfermedades como sarampión, diarrea y paludismo, cuyo tratamiento o prevención son fáciles y baratos.
Nosotros podemos sentir el dolor de perder un nivel de opulencia al que hemos llegado a acostumbrarnos, pero la mayoría de las personas de los países en desarrollo siguen teniendo, conforme a niveles históricos, una situación extraordinariamente desahogada.
¿Ha comprado el lector, durante la semana pasada, una botella de agua, una cerveza o un café, cuando tenía agua del grifo gratuita?
Si es así, se trata de un lujo que los mil millones de personas más pobres del mundo no pueden permitirse, porque tienen que vivir todo un día con lo que el lector haya gastado en una de esas bebidas.
Una razón por la que podemos permitirnos la cantidad de ayuda que concedemos es la de que la que concedemos ahora es insignificante en comparación con lo que gastamos en otras cosas.
El Gobierno de los Estados Unidos, por ejemplo, gasta unos 22.000 millones de dólares en ayuda exterior, mientras que los americanos donan, en privado, tal vez otros 10.000 millones de dólares.
En comparación con el plan de estímulo de 787.000 millones firmado por el Presidente Barack Obama el mes pasado, esos 32.000 millones de dólares son una menudencia.
También son menos de 0,25 dólares por cada 100 dólares que ganan los americanos.
Naturalmente, algunas naciones hacen algo mejor: Suecia, Noruega, Dinamarca, los Países Bajos y Luxemburgo superan el objetivo fijado por las Naciones Unidas de asignar el equivalente del 0,7 del producto nacional bruto a la ayuda exterior, pero incluso 0,70 dólares por cada 100 dólares no es demasiado para afrontar uno de los grandes problemas morales de nuestra época.
Si se permite que aumente la pobreza extrema, provocará nuevos problemas, incluidas nuevas enfermedades que se extenderán desde países que no pueden prestar una adecuada atención de salud a los que sí que pueden hacerlo.
La pobreza propiciará que más migrantes intenten trasladarse, legalmente o no, a las naciones ricas.
Cuando haya una recuperación económica, la economía mundial será menor que si toda la población mundial pudiera participar en ella.
Tampoco es la crisis financiera mundial una justificación para que los dirigentes del mundo no cumplan su palabra.
Hace casi nueve años, en la Cumbre de Desarrollo del Milenio, celebrada en Nueva York, los dirigentes de 180 países, incluidas todas las naciones más opulentas, prometieron que en 2015 lograrían juntos los objetivos de desarrollo del Milenio.
Entre dichos objetivos figuran el de reducir a la mitad la proporción de personas del mundo que viven en la pobreza y el de velar por que los niños de todo el mundo reciban una enseñanza primaria plena.
Desde aquella reunión de 2000, la mayoría de las naciones no han llegado a cumplir del todo sus compromisos y ya sólo faltan seis años para 2015.
Si reducimos la ayuda, no podremos cumplir nuestra promesa y los países pobres verán, una vez más, que las acciones de los países ricos no están a la altura de su retórica inspiradora sobre la reducción de la pobreza mundial.
No es una buena base para la cooperación futura entre países ricos y pobres sobre cuestiones como, por ejemplo, el cambio climático.
Por último, si algo bueno resulta de esta crisis financiera mundial, será una reevaluación de nuestros valores y prioridades básicos.
Debemos reconocer que lo que de verdad importa no es comprar cada vez más bienes de consumo, sino la familia, los amigos y saber que estamos haciendo algo que vale la pena con nuestra vida.
Ayudar a reducir las espantosas consecuencias de la pobreza mundial debe formar parte de dicha reevaluación.
Después de dos años de una intermitente política de la cuerda floja, la India y el Pakistán vuelven a hablar sobre la forma de resolver sus diferencias, en lugar de lanzar amenazas y bravuconadas nucleares, pero, ¿tienen las conversaciones ahora en curso más posibilidades de éxito que las innumerables negociaciones fracasadas que han caracterizado los cincuenta últimos años?
El 25 de noviembre de 2003, la India y el Pakistán acordaron un cese del fuego a lo largo de la línea de control (LoC), la frontera internacional que divide la Cachemira india de la pakistaní, y la línea de control actual del terreno (AGPL) en la estratégica región de Siachen.
Así, el cese del fuego comprende una superficie enorme: los 778 kilómetros de la LoC, los 150 kilómetros de la AGPL y los 198 de la frontera internacional.
Gracias a ello, se allanará el terreno para la celebración de un diálogo positivo en la reunión de la Asociación para la Cooperación Regional del Asia Meridional (SAARC) que se celebrará en Islamabad los días 4 y 5 de enero.
Además, el Pakistán ha renunciado en parte a su exigencia -que data de la creación de la India y del Pakistán hace algo más de medio siglo- de un referéndum con supervisión internacional en Cachemira para determinar la soberanía de esa provincia.
Se trata sin duda de una concesión valerosa, pero la India tiene un criterio más riguroso para creer en una actitud de verdad seria por parte del Pakistán sobre la consecución de un acuerdo de paz: quiere que ese país desmantele la infraestructura de terrorismo transfronterizo, en particular, los campamentos en los que se entrenan los separatistas cachemiríes y sus hermanos yihadi internacionales.
Sin embargo, a ambas partes les resulta difícil imponerse a los violentos militantes que mantienen hirviendo la olla cachemirí.
En la India y el Pakistán, Cachemira es la cuestión nacional por antonomasia.
Todos los gobiernos indios y pakistaníes abrazan la causa cachemirí, como recurso para desviar la atención de sus fracasos y también porque temen la reacción de sus públicos, si los ven rindiéndose ante el enemigo tradicional respecto de una cuestión tan decisiva.
En un momento en que la economía del Pakistán está cayendo en picado y la inclinación a la yijad de tantos jóvenes pakistaníes socava el crédito internacional del país, por fin se están abriendo paso voces moderadas.
El eminente articulista Amin M. Lajani sostuvo recientemente en Dawn , el periódico pakistaní de mayor circulación, que "la singular preocupación del Pakistán por Cachemira... ha sido contraproducente.
En el plano interior ha frustrado el desarrollo político, social y económico del país.
En el plano internacional, ha reducido su talla y ha manchado su reputación.
Incluso su desarrollo espiritual ha resultado menoscabado por la proliferación, la popularización y el aumento del poder relativo... de grupos religiosos que representan una interpretación del Islam intolerante, militante y caracterizada por la desigualdad entre los sexos".
Lajani señala la amarga ironía de que los 143 millones de personas del Pakistán hayan sacrificado muchas cosas para exigir los derechos democráticos y la libre determinación de los 13 millones de personas de Cachemira, mientras gozaban de muy pocos de dichos derechos en su país durante los 55 últimos años.
¿Puede el Pakistán exigir en serio para otro pueblo derechos que constantemente deniega al suyo?
Ésa es la triste y atroz pregunta que Lajani formula, pero no ofrece, por desgracia, respuesta alguna.
Indudablemente, en la próxima cumbre entre los dirigentes de los dos países, el Primer Ministro de la India Atal Behari Vajpayee no desaprovechará la menor oportunidad de formular la misma pregunta a su homólogo pakistaní.
Evidentemente, el Primer Ministro pakistaní Mir Zafarulla Jan Jamali no podrá dar una respuesta satisfactoria a dicha pregunta... pues tiene que regresar a su país e informar a su jefe, el general convertido en Presidente Pervez Musharraf.
Pero Vajpayee debe intentar hacer algo más que apuntarse tantos contra Musharraf.
Que el Pakistán pueda estar dispuesto a dejar de lado su exigencia de un referéndum internacional en Cachemira es la primera señal real de compromiso que se ha visto sobre ese asunto en decenios.
Vajpayee debe poner a prueba la seriedad del Pakistán a ese respecto.
Existen razones claras para dudarlo: el 18 de diciembre, el Presidente Musharraf declaró que, en la cumbre de la SAARC que se celebraría en Islamabad exigiría un plebiscito en Cachemira patrocinado por las Naciones Unidas.
Sin embargo, el día siguiente mismo el portavoz del ministerio de Asuntos Exteriores del Pakistán, Masood Jan, afirmó que el Presidente Musharraf estaba dispuesto a renunciar a esa exigencia.
La India necesita saber si Musharraf es sincero.
En caso afirmativo, puede haber base para un diálogo real con vistas a desactivar la lucha por Cachemira.
Pero Musharraf tiene buenas razones para mandar mensajes contradictorios en este momento.
Recientemente ha sobrevivido a dos intentos de asesinato y los islamistas lo acusan de negociar con el enemigo infiel, la India.
Semejante retórica no autoriza el optimismo sobre el resultado de la cumbre.
La vulnerable posición de Musharraf en su país hace de él probablemente el menos indicado para resolver con la India la cuestión fundamental de Cachemira.
Musharraf, considerado demasiado proamericano por su apoyo a la reciente guerra en el Afganistán, necesita bruñir sus credenciales nacionalistas.
La adopción de meras posturas de cara a la galería en relación con Cachemira sigue siendo la forma mejor de hacerlo.
Por su parte, Vajpayee ha insinuado que, si el Pakistán quiere un trato decoroso, debe hacerlo con él, pues podría ser por mucho tiempo el último dirigente indio dispuesto a llegar, aunque sólo sea un poco, a una transacción al respecto.
Parece que los intransigentes de su partido nacionalista Bharatiya Janata (BJP) van a hacer lo que les digan, pero el BJP nunca ha dado señal alguna de solicitud para con los intereses del Pakistán.
Por eso, la oportunidad de hablar y lograr una transacción puede no durar demasiado y, por desgracia, es probable que no se hayan acabado las bravuconadas nucleares.
Hay un amplio consenso en cuanto a que la UE se beneficiaría de una mayor centralización de la seguridad interna y de algunos elementos de las políticas exterior y de defensa.
Según el último eurobarómetro de 2001, 73% de los ciudadanos de la UE apoyan una política común para la defensa y la seguridad, y dos de cada tres europeos creen que la UE debería tener una política exterior común.
Este gran apoyo para la centralización de tareas en ciertas áreas contrasta con el todavía tibio apoyo general brindado a la UE en conjunto: sólo 48% respaldan la membresía de su país en la UE. 
¿Pero posee la UE las instituciones necesarias para hacer posibles esos siguientes pasos de la integración?
Esta es una de las más difíciles pero relevantes preguntas que deben tratarse en marzo durante la convención que debatirá acerca de la constitución europea. 
En cuanto a otras políticas, la integración de Europa ha significado mucho más que sólo coordinación de políticas.
La transferencia de poder de los estados miembros de la UE siempre ha estado acompañada por la construcción de instituciones, adaptando la institución al área de la política específica en la que la integración era necesaria.
Una característica notable de ese proceso de integración es que hasta ahora ha preservado importantes dimensiones de responsabilidad y control. 
Pero es importante apreciar la forma particular en la que la responsabilidad para las decisiones de la UE ha sido preservada y cómo difiere de la responsabilidad política en una democracia representativa.
En una democracia representativa las elecciones son el instrumento primario para mantener la confiabilidad de los políticos.
Los ciudadanos delegan las decisiones a representantes (gobiernos, legisladores).
Si los ciudadanos no están satisfechos con las decisiones que ellos toman, esa delegación no se renueva: la mayoría previa pierde las elecciones y es reemplazada por un nuevo gobierno o una nueva mayoría parlamentaria. 
Ese mecanismo no puede funcionar en la UE, por lo menos no bajo la actual constitución europea.
Los gobiernos son clave en la toma de decisiones del Consejo.
Pero deben responder a los ciudadanos en casa, en las elecciones nacionales, y son juzgados principalmente por su desempeño doméstico, no por las decisiones de la UE.
Otros cuerpos de la UE que definen políticas a seguir (el Banco Central Europeo o la Comisión) son asignados, no elegidos. 
La responsabilidad en la UE ha sido lograda, en cambio, a través de métodos típicos de control burocrático, no político.
La transferencia de poder a un cuerpo de la UE ha estado generalmente acompañada de una clara definición operacional de los objetivos de las políticas. 
Los organismos con poder de decisión en la UE (el BCE, la Comisión, la mayoría en el Consejo) por lo general tienen una ``misión'' definida minuciosamente: estabilidad de precios, reforzar el mercado común, mantener estables los precios de los productos agrícolas.
Esto tiene dos ventajas: limita la discreción de los organismos y, por tanto, asegura que no se abuse de la transferencia de poder; también facilita la confiabilidad y el control de la post-transferencia. 
El Parlamento Europeo, los medios, el Consejo, pueden culpar o aprobar la forma en la que el poder de decisión de la UE ha sido utilizado.
Puesto que los encargados de las políticas tienen un mandato limitado y sus decisiones son a menudo inspiradas por criterios técnicos externos, se les puede mantener responsables de su comportamiento a pesar de la ausencia de elecciones. 
Este método de control burocrático ha funcionado bien (hasta ahora) en la UE.
Puede ser extendido de manera fructífera a la seguridad interna, renglón en el cual es posible definir una misión precisa para los hacedores de políticas, explotando la Comisión y diseñando directrices técnicas apropiadas para lograr objetivos operacionales claramente definidos. 
El método de control burocrático no puede funcionar, sin embargo, en las nuevas áreas en las que es urgente una mayor centralización: política externa y defensa.
¿Qué mandato puede darse en el reino de la política externa?
El único mandato factible es perseguir los intereses comunes de la UE. 
¿Pero qué significa eso en la práctica?
Si el mandato es tan incompleto que deja demasiado espacio para el juicio discrecional, hay sólo un camino para mantener la confiabilidad de quienes hacen las políticas: a través de elecciones democráticas.
Sólo los ciudadanos pueden saber si las decisiones de las políticas en verdad coinciden con sus intereses.
Por desgracia, este instrumento no está disponible a nivel de la UE o es por lo menos seriamente deficiente. 
Naturalmente, hay formas limitadas de cooperación que son todavía posibles, en las políticas externa y de defensa, a través de la coordinación intergubernamental.
Deberían buscarse tanto como sea posible.
Pero debemos estar concientes de que estas formas de cooperación no nos llevarán muy lejos. 
Una razón es que ambas políticas, de defensa y externa, dependen de burocracias que funcionen bien (un cuerpo diplomático, las fuerzas armadas).
¿Cómo puede el Consejo adquirir el control de esas burocracias?
La Comisión, no el Consejo, es tradicionalmente el brazo burocrático de la UE.
Desarrollar una burocracia de la UE para la política externa es el primer paso para tener una efectiva política externa europea. 
En esto, sin embargo, la Comisión compite con las burocracias nacionales.
En el reino de la política externa parece difícil explotar las conexiones verticales tradicionales entre la Comisión y las burocracias nacionales que han, en cambio, funcionado tan bien al tratar asuntos de las políticas nacionales. 
Nos quedamos, entonces, con un dilema fundamental.
Europa está ahora en una situación en la que centralizar las políticas externa y de defensa brindaría grandes beneficios.
Pero en estas áreas el control burocrático no puede funcionar.
Para centralizar estas políticas podría ser necesario un drástico rediseño de la constitución política de la UE. 
Europa necesitaría tener instituciones políticas más típicas de una federación que de una confederación de estados.
No es una coincidencia que los episodios históricos de unificación de países coincidieran con situaciones en las que las amenazas externas o un enemigo común generaron amplios beneficios a partir de la centralización de las políticas de defensa y externa.
¿Pero es Europa capaz de saltar a formas mucho más cercanas de integración política en un momento en el que intenta expandirse hacia el este? 
El vigésimo aniversario del accidente nuclear de Chernóbil, ocurrido el 26 de abril de 1986, está provocando una nueva ola de afirmaciones alarmistas sobre sus repercusiones en la salud humana y el medio ambiente.
Como ha llegado a ser ritual en semejantes ocasiones conmemorativas, se le atribuyen centenares de miles de víctimas mortales y se preparan nuevos informes sobre elevadas tasas de cáncer, defectos al nacer y mortalidad total.
Se trata de un panorama muy deformado... y al tiempo perjudicial para las víctimas del accidente de Chernóbil.
Todos los estudios científicos acreditados que se han llevado a cabo hasta ahora han concluido que las repercusiones de la radiación han sido menos dañinas de lo que se temía.
Unas docenas de los trabajadores que afrontaron la urgencia y lucharon contra el fuego en el reactor sucumbieron por la enfermedad aguda provocada por la radiación.
Siguen en marcha estudios sobre las elevadas tasas de cáncer y enfermedades cardiovasculares entre los "liquidadores", que trabajaron en el local del reactor en los meses posteriores al accidente, y, entre quienes eran niños en aquel momento, se han detectado unos 5.000 casos de cáncer de tiroides, atribuido al yodo radioactivo absorbido con el consumo de leche en las semanas inmediatamente posteriores al accidente.
Ha habido un sufrimiento innegable entre las 330.000 personas que fueron trasladadas y reasentadas después del accidente.
Sobre eso no hay duda, pero, para los cinco millones de personas que viven en regiones afectadas y son designadas como "víctimas" de Chernóbil, la radiación no ha tenido repercusiones discernibles en su salud física.
Se debe a que esas personas estuvieron expuestas a dosis bajas de radiación, que en la mayoría de los casos fueron equiparables a los niveles ambientales naturales.
Después de dos decenios de deterioro natural y adopción de medidas encaminadas a remediarlo, la mayoría de los territorios originalmente considerados "contaminados" ya no merecen esa etiqueta.
Aparte del cáncer de tiroides, que ha recibido tratamiento con éxito en el 98,5 por ciento de los casos, los científicos no han podido documentar relación alguna entre la radiación y el estado físico de los afectados.
En lo que sí que se han encontrado repercusiones ha sido en la salud mental.
Parece que el miedo a la radiación plantea una amenaza mucho más intensa que la propia radiación.
Los síntomas de tensión nerviosa están generalizados y muchos residentes de las zonas afectadas creen firmemente que están condenados por la radiación a padecer una mala salud y una muerte prematura.
En parte, se debe a que la reacción soviética inicial fue hermética: Mijail Gorbachev, el dirigente soviético de aquella época, no abordó esa cuestión en la televisión hasta varias semanas después, el 14 de mayo de 1986.
Los mitos y los errores han arraigado y han durado más que las medidas adoptadas posteriormente para facilitar información fiable.
Dichos mitos, combinados con las políticas generalizadas de subsidios estatales con los que se clasificó como inválidos a los millones de personas que viven en las zonas de Chernóbil afectadas, fomentan comportamientos fatalistas y pasivos y crean un acostumbramiento a la dependencia entre las comunidades afectadas.
El Foro de las Naciones Unidas sobre Chernóbil, consorcio de ocho organismos de las NN.UU. y representantes de Belarús, Rusia y Ucrania, reforzó esas conclusiones.
Se creó el Foro sobre Chernóbil para abordar la confusión dominante sobre las repercusiones del accidente, tanto entre el público como entre los funcionarios estatales, formulando un dictamen claro sobre cuestiones respecto de las cuales se pudo constituir un consenso científico.
El Foro tuvo éxito en ese empeño y en septiembre se hizo público un mensaje tranquilizador sobre las repercusiones de la radiación.
[En http://www.iaea.org/Publications/Booklets/Chernobyl/chernobyl.pdf se puede consultar un resumen fácil de asimilar.]
Las conclusiones del Foro sobre Chernóbil deberían haber propiciado un alivio, pues muestran que el espectro que ronda por esa región no es una radiación invencible, sino una pobreza que se puede erradicar.
Lo que necesita esa región es políticas encaminadas a crear nuevos medios de vida, en lugar de reforzar la dependencia, campañas de salud pública que aborden las cuestiones relativas a los estilos de vida (el tabaco y la bebida) que socavan la salud en toda la antigua Unión Soviética e iniciativas comunitarias que fomenten la autoconfianza y el regreso a la normalidad.
Pero la recepción dada al mensaje del Foro sobre Chernóbil ha sido sorprendentemente poco entusiasta.
Algunos funcionarios han vuelto a recurrir a un lenguaje alarmista sobre el número de víctimas mortales atribuidas a Chernóbil.
Algunas ONG y organizaciones de beneficencia de Chernóbil han reaccionado con incredulidad y han citado como prueba la mala salud –que hay que reconocer– de la población en general.
Los adversarios de la energía nuclear han dado a entender que los intereses personales han comprometido la integridad del Foro sobre Chernóbil.
Esas reacciones, comparadas con el impresionante corpus de datos científicos en que se basa el Foro sobre Chernóbil, reflejan la tenacidad no sólo de los mitos y los errores, sino también de los intereses creados.
La nueva opinión sobre Chernóbil amenaza la existencia de organizaciones de beneficencia –como, por ejemplo, las que ofrecen "períodos de recuperación" de la salud en el extranjero para niños– que dependen para recaudar fondos de filmaciones gráficas de niños deformes.
La nueva comprensión priva también a los funcionarios de esa región de una forma rutinaria de inspirar la solidaridad internacional, pese a que la repetición de esos llamamientos al cabo de dos decenios rinde poca ayuda financiera.
Al formular los problemas erróneamente, esos planteamientos amenazan con desviar recursos escasos para remedios inapropiados.
El vigésimo aniversario del accidente de Chernóbil es una ocasión ideal para que todos los interesados hagan una introspección sincera.
Los gobiernos tienen razón en preocuparse por los territorios de Chernóbil afectados, pero para avanzar harán falta nuevas concepciones y decisiones audaces, en particular un cambio de las prioridades: de pagar unos subsidios míseros a millones de personas a fijar objetivos para el gasto que contribuyan a la creación de puestos de trabajo y al crecimiento económico.
Asimismo, las organizaciones de beneficencia tienen razón en preocuparse por la salud de la población, pero deben centrarse en el fomento de estilos de vida saludables en las comunidades afectadas en lugar de enviar a niños al extranjero, como si sus hogares estuvieran contaminados.
Todas las partes tienen razón en preocuparse por las poblaciones afectadas, pero, más que un equipo complejo de diagnóstico, lo que se necesita es información creíble, presentada de forma fácil de asimilar, para contrarrestar el legado de miedo de Chernóbil.
Todos los niños de Chernóbil son adultos; la mejor forma de servir a sus intereses y a las de sus hijos no es la de evocar continuamente la pesadilla de la radiación, sino la de brindarles los instrumentos y la autoridad que necesitan para reconstruir sus comunidades.
Una característica enigmática, y que se suele pasar por alto, de la Francia que eligió a Nicolas Sarkozy como su nuevo presidente, y que ahora está inclinada a darles a sus aliados políticos un mandato parlamentario poderoso, es su mezcla de optimismo privado y pesimismo público.
Consideremos lo siguiente: Francia tiene la tasa de fertilidad más alta de la Unión Europea (apenas por debajo de dos hijos por mujer), incluso superior a la de la próspera Irlanda.
Por supuesto, esa tasa por sí sola no basta para sustentar la actual población de Francia, pero es mucho más sólida que la de sus vecinos europeos y casi igual a la de Estados Unidos.
Sin embargo, a pesar de esto, las encuestas de Eurobarometer demuestran de manera consistente que los franceses son los más pesimistas de todos los europeos en lo que se refiere al futuro de su país.
¿Cómo puede ser que gente que es tan negativa frente a su futuro común como país construya con tanta confianza sus futuros privados en el seno de sus familias?
Por cierto, a los franceses, agobiados por décadas de imposibilidad por parte del gobierno de frenar el desempleo masivo, hoy se los suele percibir como si se hubiesen retirado de la esfera política para concentrarse en sus vidas y su ocio.
Los museos, la jardinería, los clubes de todo tipo están en auge en la Francia de hoy.
Pareciera que las asociaciones privadas ocuparon el lugar que dejaron los partidos políticos y los sindicatos.
Pero si los franceses le dieron la espalda a la esfera pública, ¿cómo se entiende la participación récord en la reciente elección presidencial, cuando más del 85% de la población se presentó a votar en ambas rondas?
¿Cómo se explica la pasión generada por la campaña y por el propio Sarkozy, incluso el apoyo masivo que recibió en la elección parlamentaria?
El fervor político, parece ser, no se ha desvanecido en la tierra de Rousseau y Danton.
De manera que la verdad deber residir en otra parte: los franceses no perdieron las esperanzas en la política; simplemente están esperando la llegada de un líder genuino.
A decir verdad, se puede decir que los franceses nunca llegarán a creer que el Estado carece de poder, con globalización o sin ella.
Los franceses siguen esperando cosas más importantes de parte de su gobierno que de una Europa integrada o del mundo sin fronteras.
Sí, los franceses son amantes incorregibles del Estado benefactor (no son los únicos).
Y Sarkozy parece entenderlo de manera instintiva.
Su agenda parece apuntar a la liberalización interna -avanzar más allá de la semana de 35 horas, terminar con los regímenes de pensiones especiales otorgados a determinadas profesiones, aumentar los incentivos para trabajar y generar riqueza-.
Pero también busca protegerse de los efectos mareantes de la globalización, lo cual probablemente implique un fuerte apoyo a la Política Agrícola Común de la UE, escepticismo frente a una mayor liberalización comercial y la voluntad de mejorar el gobierno económico de la Unión Europea.
De todos modos, precisamente porque les importa el futuro de sus numerosos hijos, los franceses son mucho más dóciles frente a algunas reformas sensatas de lo que normalmente cree la mayoría de los analistas (y políticos).
La educación secundaria y superior, como debe ser, figuran en el tope de la agenda del nuevo gobierno.
Pero con ellas también medidas destinadas a recurrir al Estado para estimular el espíritu empresario y alentar el dinamismo económico, tales como garantías públicas para la vivienda y los nuevos emprendimientos y una deducción impositiva para la inversión en pequeñas empresas.
Francia también necesita desesperadamente tomar conciencia de la naturaleza de su actual diversidad cultural.
Y nadie debería olvidar que, a pesar de la retórica de su campaña y su aparente impopularidad entre muchos inmigrantes, el propio Sarkozy es el hijo de un inmigrante, que defiende las políticas audaces de acción afirmativa.
Por otra parte, el nombramiento de una mujer con ascendencia norafricana como ministra de Justicia dejó eso en claro desde el principio.
La mayoría de los franceses entiende que la discriminación corroe sus espacios públicos -el mercado laboral, el lugar de trabajo, la vivienda y las instituciones educativas-.
Los suburbios empobrecidos de Francia, las famosas banlieues , hacen que el ideal de &quot;fraternité&quot; suene como un insulto además de un perjuicio.
Sarkozy no tiene misión más importante por delante que abrirles desde adentro todas las puertas a los hijos de otros que, como su padre, inmigraron a Francia.
De modo que a no confundirse al respecto.
Nicolas Sarkozy no ha sido elegido para adaptar a Francia a una globalización esquiva.
Su mandato es mucho más exigente: debe reconciliar los intereses públicos de Francia con sus pasiones privadas.
SANTIAGO – Chile celebró sus 200 años de independencia en 2010.
Solamente 20 de 198 países en el mundo han llegado a esa edad.
Por ello, para los chilenos este ha sido un tiempo de evaluación y de plantearnos una pregunta muy simple, pero esencial: ¿Hemos hecho las cosas bien o mal?
Si nos comparamos con el resto de América Latina, la verdad es que hemos hecho muy bien las cosas, especialmente en los últimos 25 años en los cuales pasamos de ser uno de los países más pobres del continente a uno con el ingreso per capita más elevado de la región.
Sin embargo, si nos comparamos con el grupo más exclusivo de países desarrollados, lo cierto es que todavía tenemos mucho que aprender de ellos.
El gran objetivo, la gran misión, el desafío más importante de nuestra generación, la generación Bicentenario, es solo uno: que Chile sea el primer país de América Latina que pueda decir antes de que finalice la década, con orgullo y humildad, que ha dejado atrás la pobreza y se ha convertido en un país desarrollado con verdaderas oportunidades para el progreso espiritual y material de todos sus hijos.
Por supuesto, este es un sueño que ha sido extraordinariamente elusivo en nuestros primeros 200 años de independencia.
Entonces, ¿por qué sería diferente ahora?
Primero que todo, a diferencia de cualquier tiempo pasado, este objetivo se ha logrado plenamente, y por lo tanto, es un imperativo moral.
Actualmente Chile tiene un PIB per capita de 15.000 dólares, después de hacer ajustes para tomar en cuenta el poder adquisitivo.
Nos hemos fijado el objetivo de crecer a un promedio anual de 6% con el fin de lograr para 2018 el PIB per capita  que ahora disfrutan países europeos como Portugal y la República Checa.
También estamos trabajando para duplicar la tasa de creación de empleos de años recientes, con el objetivo de sumar un millón de empleos en el periodo 2010-2014.
Todos los indicadores muestran que estamos en el camino correcto.
A pesar de los efectos devastadores del terremoto y el tsunami de febrero pasado, la economía de Chile ya está creciendo cerca del 6% y hemos creado casi 300.000 nuevos empleos en los primeros nueve meses de mi administración –la cifra más alta en la historia de nuestro país.
Segundo, estos objetivos son alcanzables porque el mundo ha cambiado.
La Cortina de Hierro que durante décadas dividió irreconciliablemente a Oriente y Occidente ya no existe.
Además, la globalización y las nuevas tecnologías han derribado el muro que durante siglos separó a los países ricos y prósperos del Norte de los países pobres y subdesarrollados del Sur.
Sin embargo, hay un tercer muro que sigue ahí, menos visible que los otros pero igual de dañino, o tal vez más.
Este muro ha estado siempre con nosotros, separando los espíritus oxidados que viven en la nostalgia, con miedo al futuro y que piensan que solo el pasado fue mejor; de los espíritus creativos, emprendedores y jóvenes que toman el mañana sin temor y creen que lo mejor está por venir.
Este muro impidió que Chile y América Latina se sumaran a la Revolución Industrial del siglo XIX, lo que explica porque hasta la fecha seguimos subdesarrollados.
Sin embargo, necesitamos que ese muro caiga si no queremos perdernos la revolución actual que está generando sociedades basadas en el conocimiento, la tecnología y la información.
Esta revolución será muy generosa con los países que la adopten –y completamente indiferente, incluso cruel, con los que la ignoren o la dejen pasar.
¿Cómo traspasará Chile este muro?
Primero, fortaleciendo los tres pilares básicos sin los cuales no puede ni producirse el desarrollo ni surgir oportunidades: una democracia política estable, vital y participativa; una economía de mercado social y libre, competitiva y abierta al mundo; y un Estado fuerte que sea eficaz en la lucha contra la pobreza y en la promoción de una mayor igualdad de oportunidades.
Con todo, ni siquiera todo esto será suficiente si queremos sentar bases firmes y no tambaleantes.
En el actual siglo XXI, los países emergentes como Chile tienen que invertir en los pilares de la sociedad moderna.
Me refiero a desarrollar nuestro capital humano, que es nuestro recurso más importante; fomentar la innovación y la iniciativa empresarial, que son los recursos verdaderamente eternos que tenemos a la mano; invertir en ciencia y tecnología, que abrirá oportunidades inesperadas en el futuro; y promover mercados más dinámicos y flexibles y sociedades que nos lleven adelante, al frente del cambio, en lugar de estar siempre rezagados tratando de entenderlo y adaptarnos a él.
Esos son los pilares en los está haciendo hincapié nuestra administración.
A medida que Chile profundiza su integración con el mundo, también estamos avanzando en la cuestión de las reformas estructurales mediante las cuales podremos mejorar sustancialmente la calidad de la educación que reciben los millones de nuestros niños y jóvenes; formar a tres cuartas partes de los trabajadores chilenos en los próximos cuatro años; ofrecer acceso universal a los servicios de Internet de banda ancha; duplicar la inversión en ciencia y tecnología; promover la innovación y el espíritu empresarial en los sectores público y privado; y reducir a un día el tiempo necesario para abrir una empresa –y el costo a cero.
Estas son algunas de las numerosas medidas que forman los objetivos –y base- de mi administración.
Son grandes, nobles y ambiciosos, pero totalmente realizables para el Chile actual, el Chile Bicentenario, un Chile que ahora ve el siglo XXI con más optimismo y entusiasmo como nunca antes.
SANTIAGO, CHILE - Como es lógico, en distintos países me he encontrado en los últimos meses con la misma pregunta: ¿Qué pasa en Chile, uno de los países que más ha avanzado en el continente, para que los estudiantes y sus familias estén protestando en la calle?
Y la respuesta está precisamente ahí.
Porque Chile logró avanzar enormemente en veinte años, su gente alcanzó una madurez de sensibilidad política que reclama nuevos derechos y no acepta las ataduras aún ligadas al pasado.
Entre 1990 y el 2010, Chile recuperó la democracia.&nbsp; Tuvo un crecimiento elevado y multiplicó por más de dos el ingreso por habitante.&nbsp; Y eso permitió reducir la pobreza, con políticas focalizadas de alta eficiencia.
En el año 1990 el 40% de los chilenos vivían bajo la línea de pobreza, hacia el año 2000 ésta se había reducido al 22% y hacia el 2010 al 11%.&nbsp; Y la indigencia estaba en poco más de 3%.&nbsp; Era otro Chile.&nbsp; Ese 29% que había dejado atrás la línea de pobreza era ahora una incipiente clase media con otras aspiraciones y nuevas metas.&nbsp;&nbsp;
Vinieron las demandas por más oportunidades y mayor calidad de vida.
Viviendas adecuadas, acceso a mejores servicios de salud, un medio ambiente con más resguardo y, por cierto, la más importante de todas las demandas en este ascenso social: el acceso a la educación superior.
De 200 mil estudiantes en ese nivel de educación superior, se pasó a 1 millón 100 mil, lo que llevó a algunos de nosotros a decir, con cierto orgullo, que&nbsp; siete de cada diez jóvenes en educación superior eran primera generación en sus familias.
Con gran esfuerzo, esa clase media entró a financiar el grueso de esa aspiración. Pero este proceso, a la luz de la realidad reciente, demostró haber derivado en un gran endeudamiento para miles de familias.&nbsp; Por eso en las calles se vio a padres, hijos, abuelos, todos diciendo: basta, terminemos con los abusos y esta vida con el agua al cuello.
Es esto lo que está detrás de las protestas en Chile.&nbsp; Se avanzó enormemente, pero hay un sentimiento social que demanda bienes públicos mayores al Estado.


Por eso, estas protestas indican el fin de un ciclo político que se inició en 1990 al restablecerse la democracia y que culminó con la alternancia en el poder, al elegirse un gobierno de derecha.&nbsp;
Durante esos 20 años, existió una institucionalidad con derecho a veto, incluidos los ocho años de Augusto Pinochet como Comandante en Jefe del Ejército.&nbsp; Por ello hubo que trabajar duramente, como quien avanza contra el viento para alcanzar la cima, porque lo esencial era hacer de Chile un país mejor y consensuar muchos avances con la derecha que, a pesar de contar con menos votos ciudadanos, logró una presencia parlamentaria que hizo imposible aprobar aquellas leyes que iban a favor de una democracia más real y profunda.&nbsp;
El peculiar sistema electoral, donde se eligen dos representantes por distrito implica una ventaja clara para la minoría.&nbsp; Por eso hoy se demanda un cambio radical hacia un sistema electoral proporcional.

Pero hay también un término del ciclo económico porque un nuevo concepto se abre paso: más importante que el crecimiento del ingreso per capita –en Chile hoy es de US$ 15 mil, o sea más de tres veces el de 1990– es cómo ese ingreso se distribuye al interior de la sociedad.&nbsp; Es la tendencia ineludible, porque hoy, en los países considerados ricos, las claves del análisis se ponen en los indicadores económicos-sociales relacionados con la distribución del ingreso.
Cuando se estaba en las etapas primarias del desarrollo económico esos indicadores se asociaban al crecimiento del ingreso por habitante, pero ya no.&nbsp;
Y, por cierto, también termina un ciclo de política social, donde la forma de mejorar la redistribución del ingreso era a través de subsidios y asignaciones directas para sacar a los pobres de su pobreza.
Ahora, si queremos avanzar socialmente, habrá que hacer reformas tributarias y así financiar los nuevos bienes públicos que demandan los sectores medios.
Tener un sistema tributario que concurre efectivamente a disminuir la desigualdad.
Todo ello explica que Chile, puesto como ejemplo de transición, viva lo que vive.
Es cierto que hicimos un manejo de las cuentas públicas con responsabilidad fiscal y, a partir del año 2000, una política macroeconómica anti-cíclica.
Y logramos investigar la violación a los derechos humanos hasta una profundidad no hecha en ningún otro país.
Esta ciudadanía de hoy, con más visión del mundo, más empoderada porque maneja el poder las redes sociales y hace de Internet&nbsp; una plataforma para exigir mayor participación en los asuntos públicos, es la que está en la calle.
Una ciudadanía que exige cambios y rechaza lo que trajo la marea neoliberal, con desregulaciones y desprotección frente a los abusos de los más poderosos.
¿Será la clase política lo suficientemente madura, de gobierno y oposición, para entender el término de los&nbsp; ciclos político, económico y social y abrirse a&nbsp; una nueva forma de mirar el futuro?&nbsp; Los que hemos tenido responsabilidades públicas queremos ver ese entendimiento, para que Chile siga siendo una nación señera con un progreso real para su gente.

SANTIAGO – El litio es un metal esencial para las baterías que emplean desde las computadoras hasta los automóviles. Actualmente, Chile produce un tercio del total del litio que se usa en el mundo y posee un gran potencial para expandir su capacidad productora.
Pese al consenso general de que Chile debería desarrollar su potencial como proveedor mundial de litio, la discusión nacional sobre la forma de alcanzar esta meta ha estado lejos de ser esclarecedora.
El gobierno del Presidente Sebastián Piñera intentó llamar a una licitación para adjudicar el derecho a producir hasta 100.000 toneladas de litio durante los próximos 20 años.
Como suele ocurrir con la explotación de los recursos naturales en los países en desarrollo – aunque no necesariamente en Chile – el proceso se ha convertido en una tragicomedia de errores, que retrasan el desarrollo del país.
Esta experiencia encierra lecciones que pueden ser útiles para otros exportadores de recursos naturales.
El gobierno de centro-derecha de Piñera se ha mostrado rígido ideológicamente.
Sus economistas, varios de ellos formados en la Universidad de Chicago, sostienen que lo más importante es atraer inversión privada a la producción primaria de litio y que fomentar las industrias locales que dependen de dicho metal como insumo no constituye una meta de política pública.
Por lo tanto, el gobierno llevó a cabo una licitación en que la integración vertical y el valor agregado local no fueron criterios relevantes para adjudicar los derechos de producción.&nbsp;
Quienes diseñaron la licitación tampoco se preocuparon de fomentar la competencia interna.
Y en vista de que el gobierno decidió abstenerse de presentar al Congreso una ley que autorizara el concurso, muchos inversionistas temieron que el marco jurídico no fuera enteramente de fiar.
Como consecuencia, sólo tres firmas participaron en la licitación y la ganadora inicial fue SQM, una de las dos empresas que en la actualidad producen litio en Chile.
El proceso se vio empañado por posibles conflictos de interés.
El Ministro de Minería debió inhabilitarse porque su hermano es gerente de SQM, empresa controlada por el ex yerno del General Augusto Pinochet.
SQM tiene un pasado controvertido: enfrenta una disputa tributaria aún no resuelta y mantiene litigios pendientes con el fisco.
Dichos litigios fueron la causa de que se invalidara el concurso llamado por el gobierno.
Esta es una buena oportunidad para replantearse el asunto de fondo.&nbsp; En el marco jurídico chileno no cabe dudas de que el litio pertenece al estado, de modo que éste deberá tener un papel clave en el desarrollo de la industria de dicho metal.
Pero no existe ninguna empresa estatal que posea experiencia en la producción primaria del litio ni en sus usos industriales.
Por eso, ha llegado el momento oportuno para que Chile haga lo que jamás ha hecho con sus otras riquezas minerales: desarrollar una política amplia con miras al establecimiento de una industria nacional de valor agregado basada en el litio.
A fin de cumplir esta meta, el estado chileno va a requerir socios estratégicos, que bien pueden ser locales o extranjeros.
El proceso de selección de dichos socios deberá contar con un marco regulatorio adecuado y garantizar la competencia, elementos ausentes en la licitación que acaba de fracasar.
Aduciendo que el litio se encuentra jurídicamente clasificado como un recurso estratégico, la izquierda tradicional chilena descarta una participación mayor del sector privado en su producción.
En las redes sociales abundan las aseveraciones de que si el estado mantiene el control sobre la producción de litio, los ingresos resultantes solucionarán los problemas de financiamiento de la educación, la salud y la vivienda en Chile.
Pero los cálculos de quienes hacen tales aseveraciones son errados.
La exportación anual de litio en Chile alcanza a poco más de US$200 millones, apenas el 0,5% de la exportación del cobre.
Las transacciones dentro del mercado mundial del litio no alcanzan a US$800 millones al año.
Aun cuando existieran avances tecnológicos que hicieran crecer dicho mercado, y también la participación chilena dentro de él, los ingresos provenientes del litio difícilmente financiarán una parte relevante de los programas sociales en Chile.
Una solución más adecuada es crear las condiciones para el desarrollo de una industria del litio en Chile que ofrezca buenos empleos y buenos salarios.
Esta solución acaso no sea del agrado de los ideólogos rígidos de ambos lados del espectro político.
Pero para Chile, es la mejor solución.
BUENOS AIRES – Chile ha sido la historia de éxito de América Latina desde los años ´80, como consecuencia de un rápido crecimiento económico, una integración exitosa a la economía mundial, instituciones democráticas sólidas, una efectiva burocracia estatal y bajos niveles de corrupción.
En todas estas áreas, en términos generales, el país supera claramente al promedio de la región.
No es de sorprender que los chilenos hayan mantenido a la gobernante coalición demócrata cristiana-socialista (la Concertación) en el poder durante cuatro mandatos consecutivos desde 1990, cuando se restableció la democracia después de 17 años del represivo régimen militar del general Augusto Pinochet.
El 13 de diciembre, sin embargo, es probable que los votantes en las elecciones presidenciales de Chile “hagan transpirar” al candidato presidencial oficialista.
La Concertación lleva como candidato al demócrata cristiano Eduardo Frei, hijo de un ex presidente, y él mismo presidente desde 1994 hasta 2000.
Su principal contendiente es Sebastián Piñera, magnate, ex senador y candidato presidencial en 2006, representante de las principales fuerzas de la oposición -la moderadamente conservadora Renovación Nacional (RN) de Piñera y la Unión Demócrata Independiente (UDI), más de derecha.
Hasta aquí, nada nuevo: RN y la UDI -que difieren principalmente en su actitud hacia el gobierno militar del cual surgieron (RN es la más autocrítica)- han sido los principales retadores en todas las elecciones previas.
Sin embargo ahora se está produciendo un cambio importante, representado por la figura de un candidato independiente de 36 años sin respaldo de un partido tradicional.
Marco Enríquez-Ominami, con aproximadamente el 20% de apoyo según las últimas encuestas, está notablemente cerca de Frei (alrededor del 26%) y no tan lejos de Piñera (alrededor del 38%).
El inesperado apoyo popular a este joven candidato está arraigado en la misma  coalición gobernante: su padre adoptivo es un prominente senador socialista (su padre biológico, un líder de la izquierda revolucionaria de los años ´70, fue asesinado por la policía política de Pinochet).
El propio Marco fue electo diputado socialista, pero abandonó el partido cuando éste le negó la posibilidad de disputar la candidatura con Frei en una elección interna.
Con esta mezcla única de tradición y renovación, y una frescura de la que carecen ambos candidatos principales, Enríquez-Ominami ha llegado más lejos de lo que predecía la mayoría de los observadores.
El liderazgo de Piñera y el surgimiento de Enríquez-Ominami probablemente sean expresiones del mismo fenómeno: la fatiga con y dentro de la Concertación.
A pesar de sus muchos logros desde 1990, y la alta popularidad de la actual primer mandataria (la socialista Michelle Bachelet, primera presidenta mujer de Chile), el tiempo está pasando factura.
En los últimos años, varios grupos se han desprendido de los partidos gobernantes tradicionales.
Muchos votantes están siguiendo sus pasos, atraídos principalmente por Enríquez-Ominami.
Las deslucidas cifras de Frei en los sondeos reflejan sus propias debilidades (es notoriamente poco carismático y fue el menos popular de los cuatro presidentes de la Concertación), así como el inevitable estrés que dos décadas de gobierno ininterrumpido han generado en la coalición gobernante.
Como están las cosas hoy, la derecha probablemente gane la primera vuelta, pero con menos del 50%.
Incluso una victoria cómoda de Piñera podría revertirse en la segunda vuelta el 17 de enero, ya que Frei y Enríquez-Ominami esencialmente se dividen el voto de la centro-izquierda.
Enríquez-Ominami tiene la popularidad y el ímpetu para desplazar a Frei de la segunda vuelta, pero le puede resultar más difícil derrotar a Piñera.
Los dos escenarios más probables, entonces, son la continuidad del gobierno o el cambio predecible (hace años se espera que la derecha llegue a la presidencia).
Pero no debería descartarse un tercer escenario -un cambio menos predecible tras una victoria de Enríquez-Ominami-, en parte porque la publicidad de campaña recién aparecerá en los medios a partir del 13 de noviembre.
En cuanto a las principales políticas públicas de Chile, sin embargo, es muy probable que prevalezca la continuidad, aún si gana Enríquez-Ominami.
La coalición de centro-izquierda que derrotó a Pinochet (en un plebiscito en 1988, y a su candidato presidencial en las elecciones de 1989) ha tenido la inteligencia de mantener, y en algunos casos profundizar, las sólidas políticas de libre mercado heredadas del gobierno militar.
Chile ostenta una administración fiscal y monetaria ortodoxa, una economía muy abierta y un sector privado dinámico.
También fue el primer país del mundo en adoptar un sistema de pensiones totalmente privado, una experiencia liderada  por uno de los tecnócratas de Pinochet (que curiosamente era el hermano de Piñera, José) y que ha sido esencialmente mantenido desde entonces.
Estas políticas son populares entre los votantes, y están respaldadas por actores poderosos (por ejemplo, el fuerte sector empresario exportador) y por acuerdos comerciales con casi todas las principales economías y bloques regionales del mundo.
A diferencia de muchos países latinoamericanos, en los que a las reformas liberales de los 90 fueron seguidas por reacciones populistas, la principal oposición en Chile es una coalición aún más pro-mercado.
Más allá de la economía, existen, por supuesto, muchas áreas de desacuerdo.
La Concertación ha lidiado prudentemente con los legados políticos de la dictadura, desmontando gradualmente las instituciones creadas por Pinochet para protegerse a sí mismo, a las fuerzas armadas y a la derecha, y haciendo progresos en el juzgamiento de los violadores de los derechos humanos.
Pero muchos no están contentos: la extrema izquierda -no muy fuerte en estos días pero con una importante tradición política- quiere un mayor y más rápido progreso en los juicios, mientras que la derecha recalcitrante insiste en tratar a Pinochet (que murió en 2006) como un héroe nacional.
Las cuestiones morales, étnicas y ambientales siguen similares líneas ideológicas.
Y, sin embargo, el espectro del debate político es mucho más estrecho, y el tono más amigable, que en el caso de los vecinos más polarizados de Chile, como Argentina, Bolivia y Venezuela.
En cualquiera de los escenarios más factibles, la continuidad o el cambio prudente, o incluso si gana el candidato independiente, Chile muy probablemente seguirá siendo un faro de estabilidad democrática, dinamismo económico y compromiso internacional en una región demasiado frecuentemente caracterizada por turbulencias políticas y económicas.
NUEVA YORK&nbsp; -- La economía de China está dando ahora su nuevo gran salto adelante: algunas partes de su sector manufacturero están subiendo por la cadena del valor añadido y saliendo del país. La amenaza china es ahora mundial.
Las razones no son difíciles de entender.
Los costos de producción (salarios, alquileres de oficinas, tierras, capital, etcétera) en las provincias costeras de China, donde están radicadas la mayor parte de la producción manufacturera y de servicios del país y la inversión extranjera directa, han ido aumentando rápidamente.
Tan sólo desde el año pasado, los salarios mínimos en nueve de las doce provincias costeras (incluida Beijing) aumentaron más del 21 por ciento por término medio:
Al mismo tiempo, el renminbi se está apreciando, con lo que la producción nacional de bienes y servicios destinados a la exportación resulta aún más cara.
Es algo que cuenta, en particular en el caso de las actividades con gran densidad de mano de obra (desde la manifactura de juguetes hasta los servicios de introducción de datos), ya correspondan a filiales de empresas multinacionales extranjeras (que representan más de la mitad de las exportaciones de China) o a empresas locales, que están perdiendo competitividad en los mercados internacionales.
Para mantener su base de producción destinada a la exportación, los productos deben ascender por la escala del valor añadido haciéndose más refinados.
Las empresas multinacionales pueden hacerlo dentro de sus redes integradas de producción mundial, lo que les permite organizar una división intraempresarial e internacional del trabajo.
Cualquier parte de esas cadenas de producción puede localizarse donde resulte más idóneo para la competitividad internacional de las empresas y éstas cuentan con la experiencia para explorar el planeta en busca de las localizaciones adecuadas para la inversión.
También las empresas nacionales chinas han de reaccionar ante esas presiones.
Se ven ayudadas en ese empeño por la rápida profundización de la base de aptitudes y tecnología de China, lo que en parte refleja la capacitación en filiales extranjeras, pero la razón principal ha sido el empeño sostenido del Gobierno de China de fomentar la educación y la capacitación, alentar las transferencias de tecnología de las empresas extranjeras a las nacionales y, en particular, crear capacidades en materia de investigación e innovación.
En una palabra, los productores de bienes y servicios más complejos de los países desarrollados y de los que cuentan con mercados en ascenso han de estar preparados para afrontar una competencia en aumento de China.
Al mismo tiempo, la producción china con gran densidad de mano de obra se trasladará cada vez más a países con menores costos laborales, incluidos Bangladesh, la India, Indonesia y el vecino Vietnam (donde las empresas chinas ya han establecido unas 1.000 filiales), además de diversos países africanos.
Ese proceso ya ha comenzado y ha contado desde el comienzo del último decenio con el respaldo de la política “Hacerse mundial” del Gobierno, mediante la cual fomenta la inversión extranjera directa por parte de China.
Los datos lo confirman: las corrientes de inversión directa en el extranjero se duplicaron en 2008, hasta alcanzar 52.000 millones de dólares, frente a 23.000 millones en 2007, y aumentaron aún más en 2009 (cuando las corrientes de inversión extranjera directa mundiales se redujeron en un 50 por ciento, aproximadamente, a consecuencia de la crisis económica y financiera occidental), antes de alcanzar los 68.000 millones de dólares en 2010, lo que, sin contar a Hong Kong, situó a China aquel año en el quinto puesto del mundo por su volumen de inversión en el extranjero.
Ese desarrollo brinda a otros países en desarrollo nuevas oportunidades de cosechar los beneficios comerciales de su introducción en la división internacional del trabajo.
Los organismos de promoción de la inversión de esos países –de hecho, los de todos los países, incluidos los desarrollados– deben poner la mira cada vez más en las empresas de China para atraerlas hasta sus costas.
Al hacerlo, no deben fijarse sólo en las grandes empresas de propiedad estatal, sino también en el número cada vez mayor de empresas pequeñas o medianas privadas y pujantes que se pueden encontrar en todos los sectores de la economía de China.
Pero conviene hacer una importante salvedad: el inmenso interior de China está mucho menos desarrollado que las provincias costeras.
El Gobierno está adoptando medidas especiales para desarrollar esas zonas en el marco de su “Gran Estrategia de Desarrollo Occidental”, que abarca, entre otras cosas, la construcción de infraestructuras modernas, el fomento de la educación de gran calidad, el apoyo a la ciencia y la tecnología (factores, todos ellos, determinantes para la localización de la producción) y la promoción de la inversión en ellas.
Gracias a ello, las empresas radicadas en las provincias costeras que deban trasladar su producción (y no vean la necesidad de diversificarse fuera de China) pueden optar por establecerse en el interior de China, en lugar de salir al extranjero.
El modelo está claro: esa clase de transición consistente en el abandono de la manufactura con gran densidad de mano de obra ya se produjo antes en los países actualmente desarrollados, cuando las empresas con sede en Europa, el Japón y los Estados Unidos trasladaron su producción a países en desarrollo.
En Asia, Hong Kong, Corea del Sur, Singapur y Taiwán fueron (y han sido) algunos de los beneficiarios.
Cuando los costos de los bienes y servicios con gran densidad de mano de obra llegaron a ser demasiado elevados en esos países, se trasladó la producción a otras localizaciones.
Dicho traslado de la manufactura ha ido acompañado desde entonces por el traslado al extranjero de servicios cuyos componentes con gran densidad de información han llegado a ser comercializables.
La propia China se ha beneficiado del actual régimen abierto de inversión y comercio internacionales, que permite a las empresas establecer la producción donde resulte más beneficiosa para su competitividad internacional, y ahora está empezando a deshacerse de sus industrias con gran densidad de mano de obra.
Los gobiernos necesitan políticas para adaptarse a esa transformación mundial de la producción.
Deben ayudar a las empresas de sus países a adaptarse a la salida de algunos productores estableciendo programas de capacitación, estimulando la innovación y manteniendo o creando un medio competitivo que fomente la “destrucción creativa” sin por ello dejar de facilitar una red de seguridad social.
Asimismo, los gobiernos que atraigan la producción que se haya abandonado en otros países deben contar con políticas que les permitan beneficiarse lo más posible de esa transformación mundial, con lo que impulsarán su propio desarrollo económico.
Al parecer, todo el mundo considera a China como la próxima gran potencia global.
Un viaje a Beijing no cambia esa impresión.
En medio del polvo, el ruido, las chispas de las soldadoras, las flotillas de revolvedoras de cemento y grúas de construcción está tomando forma el escenario de los Juegos Olímpicos de verano de 2008.
El visitante se siente insignificante ante la magnitud caótica de esta empresa épica.
Pero al observar la escena desde el todavía incompleto Centro Morgan, el complejo de departamentos de lujo (donde la renta anual es de 800.000 dólares) y un hotel de siete estrellas que se está construyendo junto a las instalaciones olímpicas, uno queda impresionado no sólo por las dimensiones del proyecto sino por su diseño atrevido.
Abajo, se ve el entramado del estadio olímpico “nido de pájaro” diseñado por Herzog &amp; de Meuron.
Junto a él está el impresionante centro acuático “cubo de agua”, de diseño chino-australiano.
No sorprende que después de los juegos, los líderes del Partido Comunista Chino tienen previsto abandonar sus pabellones retro en Zhongnanhai, el enclaustrado complejo detrás de la Ciudad Prohibida y mudarse a un nuevo “campus” adyacente al Olympic Green, el nuevo centro de poder de China.
Los líderes chinos ven a las Olimpiadas no sólo como una celebración nacional, sino también como la mayor fiesta de presentación nacional de la historia.
Al sentir la impresionante energía que se ha desatado en Beijing, es fácil creer en las aspiraciones de China de regresar a una posición de riqueza y poder mundial.
En efecto, durante el último medio siglo, cada vez que los chinos se han decidido, han demostrado una fuerza y determinación extraordinarias, ya sea al adoptar la revolución de Mao o en la manera igualmente irrestricta en la que están llevando a cabo la contrarrevolución económica iniciada por Deng Xiaoping.
Pero para convertirse realmente en una “gran nación”, China debe dar dos grandes saltos.
Primero, debe estar más a sus anchas desempeñando un papel internacional más activo y constructivo.
Actualmente China tiene una participación muy intensa en el mundo, sobre todo en el Tercer Mundo, debido al comercio.
Pero conserva una noción decimonónica de soberanía –a saber, que en el territorio nacional de un país, sus líderes tienen el derecho absoluto de hacer lo que les venga en gana sin “interferencia” del exterior.
Esta idea no sólo no coincide con las tendencias internacionales, sino que también impide que China desempeñe un papel útil en las crisis mundiales.
Los líderes chinos temen que si comienzan a pronunciarse sobre los asuntos internos de otras naciones, ya no se diga adherirse a las sanciones o participar en las misiones de mantenimiento de la paz de las Naciones Unidas, ayudarán a establecer un precedente que permitiría a otros inmiscuirse en los asuntos internos de China.
Pero el gobierno de China acaba de recibir una llamada de alarma en Sudán, de donde importa el 50% de su petróleo.
Tras hacer tan poco para presionar al líder sudanés Omar al-Bashir a fin de que permitiera la intervención de fuerzas de mantenimiento de la paz de la ONU para acabar con las matanzas en Darfur, China súbitamente se dio cuenta de que la promesa de unas Olimpiadas inmaculadas estaba en riesgo.
La actriz Mia Farrow, por ejemplo, sugirió que las Olimpiadas de 2008 podrían ser recordadas como “los juegos del genocidio”.
Esto captó la atención de los líderes chinos.
En cuestión de días se envió un emisario y al-Bashir cedió.
Fue un momento importante en la evolución de China de ser un actor defensivo a uno activo en la escena internacional.
El segundo reto de China tiene que ver con el sistema híbrido capitalista/leninista de gobierno, que podría no funcionar lo suficientemente bien sin una retroalimentación democrática y un estado de derecho.
Los líderes del partido podrían no estar lo suficientemente sintonizados con las necesidades del pueblo chino para responder a problemas como la corrupción, la degradación ambiental o el descontento de los campesinos antes de que las crisis los tornen irresolubles.
Aunque difícilmente son demócratas, el Presidente Hu Jintao y el Primer Ministro Wen Jiabao ya están dedicando cantidades importantes de tiempo y recursos a los problemas sociales que causan divisiones en las zonas rurales, donde comenzó la revolución de Mao, pero donde el crecimiento del ingreso se ha estancado.
Hu y Wen han cancelado los impuestos agrícolas nacionales, han dispuesto que la educación rural sea gratuita, han iniciado un nuevo plan de seguro médico rural y han garantizado que, puesto que sigue sin existir el derecho a poseer tierras agrícolas privadas, los campesinos puedan renovar sus contratos de arrendamiento a largo plazo.
Así, China puede estarse desplazando hacia una forma totalmente nueva de interactuar con el mundo y de tratar con su pueblo; su curioso capitalismo autoritario puede estar acercándose poco a poco hacia un modelo nuevo, y posiblemente viable, de desarrollo a largo plazo.
Pero, como Mao siempre afirmaba, la teoría no debe confundirse con la práctica, y la sostenibilidad de tal modelo no se ha puesto a prueba.
En efecto, ningún Estado controlado por un partido comunista ha logrado todavía reformarse lo suficientemente para modernizarse y desarrollarse con éxito.
En esto China es un pionero y una curiosidad del desarrollo.
El tipo de nación que China desea ser y hacia dónde se dirige en última instancia sigue siendo un enigma.
En este momento, China no se concentra en grandiosas visiones políticas del futuro sino en visiones grandiosas de un Bejing renacido para impresionar al mundo.
Bajo la superficie hay varias fisuras amenazadoras.
Pero pasar por el Olympic Green en Beijing ayudará a muchos chinos a creer que tal vez el centro resista en este experimento inusual y sin precedentes de construcción nacional.
BARÉIN.– Quienes observan a China están esperando, desean saber si los chinos han logrado implementar un aterrizaje suave, enfriando una economía recalentada y logrando una tasa de crecimiento más sostenible, o si el dragón asiático se estrellará como antes lo han hecho algunos de sus vecinos.
Pero algunos, especialmente los políticos estadounidenses en este año de elecciones presidenciales, se centran únicamente en un tema: la balanza comercial china.
Es cierto, poco tiempo atrás el yuan estaba fuertemente subvaluado y los superávits comerciales chinos eran muy grandes.
Esa situación está cambiando.
Las fuerzas de ajuste están actuando sobre la economía china, por lo que las percepciones extranjeras también necesitan ajustarse.
El superávit comercial chino alcanzó su máximo de 300 mil millones de dólares en 2008, desde entonces no ha hecho más que disminuir.
(De hecho, los datos oficiales mostraron un déficit de 31 mil millones en febrero, el mayor desde 1998.)
Lo que ha sucedido es claro.
Desde que China se reincorporó a la economía global hace tres décadas, sus socios comerciales han estado quitándoles de las manos sus exportaciones de manufacturas, ya que los bajos salarios chinos las hacían súpercompetitivas.
Pero, en los últimos años, los precios relativos se han ajustado.
La transformación puede medirse en la apreciación del tipo de cambio real, compuesta en parte por la apreciación nominal del yuan respecto del dólar y en parte por la inflación china.
El gobierno chino debería haber permitido que una mayor parte de la apreciación real se diera a través de la apreciación nominal (dólares por yuan).
Pero, como no lo hizo, esta se ha transformado en inflación.
El proceso natural de ajuste de precios se vio retrasado.
Las autoridades intervinieron, primero en 1995-2005 y nuevamente en 2008-2010, para mantener el tipo de cambio virtualmente fijo respecto del dólar.
En segundo lugar, los trabajadores en las cada vez más productivas fábricas chinas costeras no eran remunerados al valor completo de su trabajo (después de todo, la economía no ha completado su transición de Mao al mercado).
Como resultado, China continuó vendiendo más barato que el resto del mundo.
Pero finalmente se permitió que el yuan se apreciara respecto del dólar –aproximadamente un 25% acumulativo durante 2005-2008 y 2010-2011.
Además, la escasez de mano de obra comenzó a notarse, y los trabajadores chinos empezaron a obtener rápidos aumentos salariales.
Pekín, Shenzhén, y Shanghái elevaron fuertemente sus salarios mínimos durante los tres últimos años –un promedio del 22% en 2010 y 2011.
Mientras tanto, otro de los costos de los negocios, el precio de la tierra, aumentó aún más rápidamente.
A medida que aumentan los costos en las provincias costeras chinas, diversos tipos de ajuste están ocurriendo.
Parte de la producción manufacturera está migrando hacia el interior del continente, donde los salarios y los precios de la tierra aún son relativamente bajos, y algunas operaciones de exportación se están desplazando hacia países como Vietnam, donde son aún menores.
Además, las empresas chinas están comenzando a automatizarse sustituyendo capital por trabajo, y produciendo bienes más sofisticados, transitando el sendero abierto por Japón, Corea y otros países asiáticos en una formación semejante al «vuelo de los gansos».
Finalmente, las empresas multinacionales que mudaron algunas operaciones a China desde Estados Unidos u otros países con elevados salarios, ahora están dando marchaamp#160;atrás.
Después de todo, la productividad aún es mayor en EE.amp#160;UU.
Nada de esto es novedad para la mayoría de los observadores internacionales de China.
Pero muchos políticos occidentales (y, para ser justos, sus electores) no logran abandonar el silogismo que parecía tan incuestionable hace tan solo una década: (1) Los chinos se han integrado a la economía mundial; (2) sus salarios son de 0,50 dólares por hora; (3) son mil millones de personas; y (4) los salarios chinos nunca verán presiones al alza acordes con las leyes de economía de manual, por lo que sus exportaciones crecerán sin límite.
Pero resulta que las leyes básicas de la economía eventualmente devienen aplicables –incluso en China.
Como algunos otros aspectos de la relación económica entre EE.amp#160;UU. y China, el ajuste chino recuerda al japonés, con un retraso de 30 años.
La balanza comercial japonesa fue deficitaria en 2011, por primera vez desde 1980.
Hubo factores especiales en juego durante el año pasado, incluidos el alto precio del petróleo y los efectos del tsunami de marzo de 2011.
Pero la tendencia descendente en la balanza comercial es clara.
Incluso la cuenta corriente mostró una situación deficitaria en enero.
Este cambio ha recibido relativamente poca atención por parte de EE.amp#160;UU. y otros socios comerciales, algo curioso, dado que hace dos décadas el gran superávit comercial japonés fue objeto de intensa atención y preocupación –exactamente como el actual de China.
En esa época, algunos comentaristas advirtieron que los japoneses habían descubierto un modelo económico superior, con una política comercial estratégica (entre otras atracciones), y que lo mejor para el resto era emularlos.
Era eso, o bien los japoneses estaban «haciendo trampa», en cuyo caso debíamos detenerlos.
La mayoría de los economistas rechazaron esas opiniones «revisionistas», y sostuvieron que el superávit japonés de cuenta corriente era elevado debido a que su tasa de ahorro interno era alta, algo que reflejaba su demografía y no diferencias culturales o políticas de gobierno.
La población japonesa era relativamente joven comparada con la de otras economías avanzadas, pero estaba envejeciendo rápidamente debido a un descenso de la tasa de natalidad desde 1940 y una creciente longevidad.
Esa visión ha sido reivindicada.
En 1980, el 9% de la población japonesa tenía 65 o más años de edad; ahora la proporción es de más del 23%, una de las mayores en el mundo.
Como consecuencia, los ciudadanos japoneses que hace 30 años ahorraban para su jubilación ahora están desahorrando, exactamente como lo predijo la teoría económica.
A medida que la tasa de ahorro interno disminuyó, también lo hizo el superávit en la cuenta corriente.
China enfrenta una tendencia demográfica semejante, junto con un impulso por liberar el consumo de los hogares para sostener el crecimiento de su PBI.
Como en Japón, la tendencia negativa en la tasa de ahorro china repercutirá sobre su cuenta corriente.
Las leyes de la economía internacional aún son aplicables.
SHANGAI.- La última superpotencia rival de los Estados Unidos, la Unión Soviética, se colapsó en 1991.
Pero, aparte de su fuerza militar, la URSS realmente nunca fue tan poderosa como para ser un contrapeso de la influencia estadounidense.
A finales de la década de los ochenta, parecía que Japón podría desafiar el liderazgo industrial de los Estados Unidos, pero para los años noventa había perdido su ventaja competitiva.
China quisiera ser una fuerza central en un mundo multipolar, pero se lo ha impedido su falta de fortaleza general .
Ante esta realidad, China ve en la Unión Europea, que se expande cada vez más, un posible contrapeso del poder irrestricto de los Estados Unidos.
En lo que respecta a la producción económica, la UE actualmente se encuentra a la par con los Estados Unidos.
Pero todavía tiene que crear un sistema de defensa fuerte que pueda responder efectivamente tanto a las contingencias regionales como a las necesidades mundiales.
¿Cuál sería la fuerza de un sistema como ése cuando se desarrolle, si es que se desarrolla? ¿Cómo se comparará con el de los Estados Unidos?
Al evaluar la fuerza de los Estados Unidos, China sigue con gran interés los debates estadounidenses sobre los méritos de un sistema unipolar o uno multipolar.
Algunos estadounidenses están a favor de un sistema unipolar en el que los Estados Unidos dominen.
Al país le costaría menos sostener tal Pax Americana , pero el mundo se preocuparía si los Estados Unidos adoptaran una política equivocada como ha sido el caso en Iraq.
Ciertamente, los Estados Unidos tienen el derecho de frenar a terroristas como los que montaron el ataque del 11 de septiembre de 2001.
Pero “the war on terror” (“la guerra contra el terrorismo”) no justificaba la decisión de atacar un Estado soberano y derrocar a su gobierno con la presunción errónea de que tenía armas de destrucción masiva y estaba relacionado con los ataques de 2001.
Los Estados Unidos emprendieron esa guerra con la oposición de Francia, Alemania, Rusia, China y otros miembros del Consejo de Seguridad de Naciones Unidas.
Desde entonces, Francia y Alemania han intentado restaurar las relaciones con los Estados Unidos aunque siguen desaprobando la guerra.
El Medio Oriente, región que siempre preocupa a Europa, se ha vuelto aún menos estable como resultado de la guerra.
El liderazgo estadounidense ha sido una de las víctimas de la guerra.
Por lo tanto, en China el concepto de defensa europea independiente –plasmado en la Política Europea de Seguridad y Defensa (PESD), así como en la Fuerza de Reacción Rápida de la UE  y en varias misiones policiacas – se considera generalmente como indispensable y efectivo en un sistema mundial multipolar.
China observa que en la mayoría de las cuestiones relacionadas con la seguridad, la PESD seguirá (por ahora) los intereses de seguridad estadounidenses, porque los Estados Unidos y la UE comparten valores fundamentales de derechos humanos y democracia.
Además, muchos miembros de la UE han comprometido sus capacidades de defensa a la OTAN, que ha estado dirigida por los Estados Unidos desde su creación.
Sin embargo, una vez que la PESD esté plenamente desarrollada, no necesariamente se plegará de manera incondicional a la dirección de los Estados Unidos, sobre todo si la política estadounidense se sigue apartando de las normas del derecho internacional, como en el caso de Iraq.
Es probable que, como resultado de la obtención de una capacidad de defensa paneuropea, los europeos desempeñen un papel más independiente que el que tienen hoy en el manejo de las relaciones de seguridad intraeuropeas y la realización de misiones globales.
China ve con buenos ojos esta función de seguridad ampliada de la UE.
Aunque sigue recelosa de las intervenciones internacionales de la UE, es probable que la sustancia y el patrón de las operaciones en el marco de la PESD se ganen el respeto de China por diversos motivos.
En primer lugar, los líderes chinos observan que la PESD da prioridad a la legitimidad de las misiones.
Hasta ahora, todas las misiones en el marco de la PESD han respetado el derecho internacional y los acuerdos gubernamentales entre las partes de las disputas.
La mayoría de sus misiones militares o policiacas se han basado en resoluciones del Consejo de Seguridad de la ONU y las misiones que se han realizado fuera de Europa han sido por invitación de las autoridades locales.
Por supuesto, las misiones de la PESD, incluso las que son acordes con las resoluciones del Consejo de Seguridad, pueden no funcionar en el sistema de la ONU –la UE prefiere tener su mando independiente.
La PESD no requiere necesariamente la autorización del Consejo de Seguridad como condición para sus misiones y conserva un papel independiente cuando las ejecuta.
Sin embargo, cuando se le compara con los Estados Unidos, la PESD (a ojos de los chinos) da mucha mayor importancia a la legitimidad internacional apoyada por la autoridad de la ONU.
En segundo lugar, a la PESD le preocupa la buena gobernanza y la creación de instituciones.
La UE está muy interesada en restablecer o establecer los derechos humanos, la estabilidad y la prosperidad.
Fuera de Europa, la PESD actúa para mejorar la gobernanza, más que para promover el cambio de regímenes, y la UE ha apoyado con frecuencia los esfuerzos de los gobiernos para mejorar las condiciones de seguridad.
En tercer lugar, la PESD está abierta a la cooperación internacional.
La UE trabaja con Estados que no son miembros, como Canadá, Noruega y Turquía, que son miembros de la OTAN o con Estados que han solicitado ser miembros de la UE.
La PESD coopera con la ONU y otras organizaciones regionales como la Unión Africana y la ASEAN.
Cuando la UE participa, tiende a desempeñar una función de liderazgo en esas colaboraciones.
Hay buenas razones para esperar que China siga aceptando un mecanismo independiente de defensa europea.
Hay poca preocupación de que la PESD intervenga en los asuntos internos de China, como Taiwán.
En efecto, China quiere una Europa fuerte e independiente y, desde ese punto de vista, no es demasiado pronto para que China imagine un sistema global verdaderamente multipolar.
BERKELEY – El próximo viaje del Primer Ministro chino Wen Jiabao a la India, que ocurre a pocos días de la reciente visita del Presidente Barack Obama, será otra oportunidad para que los medios globales comenten en abundancia sobre el creciente poderío económico de China e India.
Podemos estar seguros de que los puntos débiles de ambas economías se mantendrán fuera de la vista.
Tras un par de siglos de relativo estancamiento, estos dos países, que sumados representan cerca de dos tercios de la población mundial, han experimentado un crecimiento económico notablemente rápido en las últimas tres décadas.
En manufactura y servicios (principalmente software, procesamiento para empresas, etc.), respectivamente, China e India han avanzado mucho a nivel internacional y su adquisición de compañías globales ha suscitado gran atención.
Pero algunas afirmaciones imprecisas, en los constantes y a menudo interminables relatos acerca de las dos economías, se han convertido en lugar común.
Mucho de lo que realmente ocurre dentro de estos dos grandes países queda fuera de ellos.
Por ejemplo, en términos de valor añadido (el valor del producto tras restar el coste de los materiales y componentes), China -al contrario de la impresión popular- no es todavía el centro mundial de la manufactura.
Los chinos producen cerca del 15% de valor añadido de la producción manufacturera mundial, mientras Estados Unidos contribuye con cerca del 24% y la Unión Europea alrededor del 20%.
De manera similar, si bien los servicios de tecnología de la información que proporciona India han ganado reputación internacional, la cantidad total de personas que trabajan en este sector es menos del 0,5% de la fuerza laboral india.
Como tal, no puede por sí misma trasformar la economía del país.
La opinión general es que el crecimiento chino es empujado por un inmenso impulso exportador, pero de hecho la inversión interna ha sido el principal componente.
Incluso en el apogeo de la expansión comercial global de 2002-2007, las exportaciones (en términos de valor añadido) representaron apenas un poco más que un cuarto del PGB, mientras que la inversión interna contribuyó en una proporción significativamente mayor.
Más aún, contrariamente a lo que se cree generalmente, gran parte de la notable reducción de la pobreza en China a lo largo de las últimas tres décadas se debe no a la integración a la economía global, sino a factores internos como el crecimiento del sector agrícola (donde se concentraba la pobreza masiva).
Esto se puede atribuir en gran medida a la inversión pública en infraestructura global y, en los últimos años, a cambios institucionales en la organización de la producción agrícola y a una distribución igualitaria de los derechos de cultivo de tierras.
No obstante, la expansión de las exportaciones de productos manufacturados con alto uso de mano de obra ha sacado de la pobreza a muchos chinos, lo cual no ha ocurrido en India, donde las exportaciones utilizan principalmente altos niveles de capital y formación.
No hay duda de que la reforma económica ha vuelto más dinámico y competitivo al sector corporativo indio, pero la mayor parte de la economía de la India no se encuentra en el sector corporativo (público o privado).
De hecho, un 92 de la fuerza laboral trabaja en el sector informal.
La reducción de la pobreza en India ha sido importante, pero no sustancial.
En términos de indicadores de pobreza distintos del ingreso -por ejemplo, mortandad infantil, desnutrición y deserción escolar- el desempeño indio ha sido paupérrimo (en algunos aspectos, peor que el África subsahariana).
En los medios financieros, China e India se han convertido en modelos de las reformas de mercado y la globalización, a pesar de que en materia de privatización, derechos de propiedad intelectual, desregulación y persistentes rigideces burocráticas, ambos países se han apartado en muchos respectos de la ortodoxia económica.
Según el Índice de Libertad Económica de la estadounidense The Heritage Foundation, ampliamente citado, China e India están relegados al grupo con una libertad económica "mayormente controlada".
De un total de 157 países en 2008, China ocupó el lugar 126 e India la posición 115.

Aunque las políticas económicas socialistas en ambos países han inhibido la iniciativa y el espíritu de empresa, no se puede negar que ese periodo ha dejado un legado positivo. Se puede argumentar, por ejemplo, que el socialismo chino proporcionó una plataforma para iniciar un fuerte crecimiento, particularmente en términos de una sólida base de educación y salud, electrificación rural, una red de seguridad posibilitada por la distribución equitativa de los derechos de tierra, la descentralización económica regional, y una alta participación femenina en la fuerza de trabajo. Más aún, parte importante del legado socialista en ambos países es el efecto acumulado de un papel activo del estado en el desarrollo tecnológico.
A diferencia de la India, donde el sector corporativo privado es el más dinámico, en China las empresas controladas por el estado son algunas de los más exitosas a nivel mundial. Incluso en famosas empresas privadas chinas, como Lenovo y Huawei Technologies, la estructura de propiedad es altamente compleja y son borrosas las fronteras de los derechos de control estatales y privados. La reciente adquisición de Volvo por el fabricante de automóviles privado chino Geely ocupó grandes titulares, pero la mayor parte del dinero fue aportado por gobiernos municipales.

Poderosas familias políticas controlan varias empresas chinas de propiedad estatal.
De hecho, existe cierta evidencia de que la inmensa mayoría de los multimillonarios de China son parientes de altos funcionarios del Partido Comunista. Y, gracias a la gran reserva de ahorros generados por los hogares y las empresas estatales, por el momento la economía china puede sobrellevar el derroche y mala asignación implícitos en ese capitalismo de camarillas.
Sin reformas políticas, está en duda la viabilidad a largo plazo de un sistema así.
El mismo Primer Ministro Wen lo dio a entender en agosto en un discurso que tuvo amplia cobertura en el extranjero, pero fue en gran parte silenciado en los medios de comunicación chinos. Ahora los medios mundiales deberían ir más allá y comenzar a examinar las muchas características del ascenso de China y la India que se apartan de la narración simplista del triunfo de la reforma de mercado.
¿Puede Kosovo lograr la independencia sin el consentimiento tácito de Rusia, y puede haber una solución política y humanitaria a la tragedia en Darfur sin la buena voluntad activa de China?
Las dos crisis no tienen nada en común, pero su resolución dependerá en gran medida de si estos dos miembros permanentes del Consejo de Seguridad de las Naciones Unidas utilizan su poder de veto.
Comparar las respectivas capacidades de Rusia y China de bloquear iniciativas internacionales claves no tiene sentido en si mismo, pero constituye una herramienta útil para comprender la transformación del sistema internacional que hoy está teniendo lugar como consecuencia directa del relativo declive del poder mundial de EE.UU. Desde ese punto de la profundización del caos en el Oriente Próximo plantea tanto oportunidades como riesgos para Rusia y China, que puedan obligarlas a definir los papeles que desean jugar y las imágenes que quieren proyectar al mundo.
La pregunta clave es: ¿Está Rusia dando pasos agigantados en la “dirección equivocada”, mientras China está dando pasos &quot;minúsculos&quot; en la &quot;dirección correcta&quot;?
En lo superficial, Rusia y China pueden dar la impresión de estar siguiendo el mismo camino cuando ambas proclaman que se enorgullecen de estar “de regreso” en la escena mundial.
Sin embargo, esta afirmación significa cosas diferentes para cada país.
Para China, país que tiene una profunda confianza en si mismo, estar “de regreso” significa simplemente recuperar su centralidad histórica en el mundo tras una ausencia de más de dos siglos.
Después de todo, a fines del siglo dieciocho China era el primer productor mundial de bienes manufacturados, y se percibe a si misma como un centro de civilización sin parangón en Asia, y quizás en el mundo entero.
La renovada confianza en si misma de China se basa en su notable destreza económica, que se deriva no de sus recursos naturales sino de su productividad y creatividad.
Cualesquiera sean las grandes tensiones políticas, sociales y económicas que puedan existir, en China hay un factor de &quot;sensación de bienestar&quot;, un sentido de progreso, y los Juegos Olímpicos del 2008 en Beijing figuran como el momento simbólico que proclamará al mundo la escala de los logros del país.
Sobre todo, con la excepción del tema de Taiwán, China es una potencia satisfecha con el status quo en lo referente a la evolución del sistema internacional; es un actor paciente que encuentra perfectamente legítimo comportarse y ser visto como la potencia número dos del mundo.
En contraste, los rusos siguen sintiendo inseguridad acerca de su estatus en el mundo.
El explosivo comportamiento &quot;revisionista&quot; de Rusia en la víspera de la última cumbre del G8 es una señal de la naturaleza &quot;insatisfecha&quot; del Kremlin.
Puesto que saben que son menos potentes, especialmente en términos demográficos y económicos, los rusos sienten que tienen que hacer &quot;más&quot;.
Para ellos, decir que Rusia está &quot;de regreso&quot; significa que los humillantes años de Yeltsin son cosa del pasado, y que ahora deben ser tratados como iguales, particularmente por Estados Unidos.
Los rusos sienten nostalgia no por la Guerra Fría en si misma, sino por el estatus internacional que perdieron cuando llegó a su fin.
Ahora que Estados Unidos ya no es una “hiperpotencia” sin rivales estratégicos, Rusia ha reafirmado su condición de “superpotencia”, afirmación que no necesariamente está respaldada por la realidad.
A diferencia de los chinos, los rusos no crean riqueza económica, sino que meramente explotan sus recursos energéticos y minerales.
Más aún, a diferencia de los chinos, no siempre se han sentido confiados de su posición en el mundo.
Dividida entre Europa y Asia en términos políticos y culturales, víctima de un instinto oscuro y narcisista que tiñe su lectura del pasado y sus visiones del futuro, no debería sorprender a nadie el que Rusia hoy se esté comportando como una potencia &quot;revisionista&quot;.
Insatisfechos con su identidad propia, es natural que los rusos sientan la necesidad de exigir cambios que los hagan sentirse más seguros y orgullosos.
Hace menos de 20 años la República Checa y Polonia eran parte de su esfera de influencia, de modo que es comprensible que no puedan aceptar que Estados Unidos imponga unilateralmente su sistema de seguridad allí.
Por supuesto, en sus juicios respectivos sobre Rusia y China, los países de Occidente –y particularmente los europeos- pueden estar demostrando emociones selectivas.
“Nosotros” tendemos a exigir menos a China que a Rusia, porque tendemos a ver a Rusia como “europea” (al menos en lo cultural).
Como resultado, la cultura de violencia y provocación verbal que está ganando terreno en la Rusia de Putin nos perturba profundamente, mientras que tendemos a juzgar las malas obras de China con un mayor sentido de distancia, si es que no de indiferencia.
Sin embargo, las diferencias actuales entre China y Rusia pueden demostrar ser menos significativas en el día de mañana si el deterioro del Oriente Próximo impone un sentido de responsabilidad colectiva en los cinco miembros permanentes del Consejo de Seguridad de la ONU.
Una cosa es que Rusia y China exploten las crecientes dificultades que EE.UU. sufre desde Gaza a Kabul; otra muy diferente es que la situación empeore hasta un punto de desestabilización general en la región.
He hecho, los crecientes problemas en el Oriente Próximo pueden dar un sentido de los límites a Rusia y China, al obligarles a calcular no en términos de su &quot;valor de reto&quot; global frente a Occidente, sino en términos de su capacidad de hacer una contribución positiva y estabilizadora al orden mundial.
BEIJING – Desde que el Presidente de los Estados Unidos, Barack Obama, decidió empezar a retirar las tropas americanas del Afganistán, el interés mundial por el papel que China desempeñará –si es que desempeña alguno– en la determinación del futuro de ese país asolado por la guerra ha aumentado espectacularmente.
Al fin y al cabo, China no es un simple vecino del Afganistán, sino la potencia en ascenso más importante del mundo, una “potencia mundial”, en realidad, como Mike Mullen, Jefe del Estado Mayor Conjunto de los EE.UU., proclamó en Beijing el pasado mes de junio.
Si China se muestra dispuesta a contribuir a apuntalar el gobierno del Pesidente Hamid Karzai, no procurará obtener ventaja inmediata alguna de la retirada de las fuerzas de los EE.UU, pero, a pesar de los miles de millones de dólares que China ha invertido en el desarrollo de los recursos naturales del Afganistán, resulta difícil verla emprender una política de intervención más amplia y activa en ese país.
Una razón por la que China se muestra cautelosa a la hora de aceptar un papel mayor en el Afganistán, pese a la indudable importancia de este país para la estabilidad regional, es la de que la guerra de los EE.UU. en él ha sido polémica en China desde el comienzo.
Los nacionalistas chinos creen que los EE.UU. emprendieron la guerra en parte para situar a su ejército cerca de una de las fronteras más delicadas de China.
Además, para abastecer a sus fuerzas armadas, los EE.UU. intensificaron su presencia militar en el Asia central alquilando la base aérea de Manas en Kirguistán, país que también comparte una frontera con China.
A juicio de los nacionalistas chinos, esas medidas formaban parte de una conspiración americana para cercar a China.
Así, los nacionalistas chinos están impacientes por ver la retirada de las fuerzas militares americanas del Afganistán.
Para los estrategas chinos realistas, cualquier apoyo a las medidas adoptadas por los Estados Unidos para contribuir a poner fin a la insurgencia afgana deben formar parte de un pacto chino-americano más amplio.
China podría acceder a no perjudicar a los EE.UU., cuando se retiren, sólo si acceden a reconsiderar sus ventas de armas a Taiwán o a renunciar a su compromiso de apoyar las reclamaciones sobre las islas Diaoyu/Senkaku, cuya propiedad disputa China.
Evidentemente, esos tratos no tendrán buena acogida en los EE.UU.
En vista de que ninguno de los bandos chinos en materia de política exterior cree que puede conseguir lo que quiere cooperando con los EE.UU., los dos desean simplemente que la retirada americana se produzca lo antes posible, sin preocuparse por cómo se encontrará el Afganistán después.
Para los dos bandos, sólo la política de gran potencia importa para la seguridad nacional de China y, si la diplomacia no puede influir en el equilibrio de poder, hay pocas razones para ocuparse de ese asunto.
Para los liberales chinos, el Afganistán está cargado de amenazas étnicas.
Al denegar imprudentemente la petición de China de que extraditaran a los extremistas uigures para que se los juzgase en China, los EE.UU. dieron muestras de escasa consideración para con una cuestión de la mayor importancia: la amenaza que representan los separatistas para la unidad que tanto le ha costado a China conseguir.
Los uigures musulmanes de la provincia de Xinjiang fueron capturados en campos de entrenamiento de los talibanes y encarcelados en la bahía de Guantánamo junto con otros terroristas internacionales desde 2002 hasta 2009.
China consideraba necesaria su extradición para socavar la comprensión internacional de que gozan quienes aspiran a conseguir la independencia uigur, pero en los EE.UU. hubo preocupación por las posibles violaciones de los derechos humanos en China y denegaron la extradición de los uigures.
De hecho, el ex Presidente George W. Bush recibió a Rebiya Kadeer, dirigente exiliado del movimiento independentista uigur, en la casa Blanca, con lo que enfureció a muchos chinos, y, en vista de que el bastión uigur de Xinjiang queda cerca de las fronteras de China con el Afganistán y el Pakistán, los EE.UU. cometieron una imprudencia al enfurecer a los chinos de ese modo.
Naturalmente, un Afganistán secular, estable y en el que reine el orden redundará tanto en beneficio de los intereses de China como de los del resto del mundo.
Sin embargo, pocos chinos están dispuestos a confesar que la guerra del Afganistán encabezada por los EE.UU., que eliminó a los talibanes y a Al Qaeda de sus papeles dominantes en el país, mejoró la seguridad interna de China.
Esa negativa es claramente consecuencia de la ambivalencia “estructural” que ahora existe entre los EE.UU. y China.
Una participación positiva de China en la cuestión del Afganistán dependerá en gran medida de si se libera de la predominante mentalidad de suma cero y facilita la retirada militar americana haciendo lo posible para estabilizar el país.
China puede ayudar fortaleciendo la decisión del ejército pakistaní de actuar con mayor energía para contener a los extremistas talibanes en su territorio, abrir las regiones fronterizas para ayudar al reabastecimiento de las fuerzas de la OTAN en el Afganistán e invertir en las infraestruturas del país.
De hecho, las relaciones de China con el Pakistán han adquirido una mayor importancia recientemente a causa de las tensiones que ahora existen entre el Pakistán y los EE.UU.
El imperativo actual del gobierno de Obama es el de calibrar su reciente suspensión de cierta ayuda militar al Pakistán para lograr el máximo de influencia sin incitar al Gobierno a aproximarse aún más a los extremistas.
Cooperando con los EE.UU. en el Pakistán, China puede contribuir a proteger sus intereses en una enérgica campaña pakistaní contra los militantes en su territorio.
Independientemente de las disputas de la época de Bush con los EE.UU. sobre los prisioneros uigures en Guantánamo, China está en mejores condiciones para decir a sus amigos “incondicionales” en Islamabad que el de estabilizar al Afganistán no es sólo un objetivo americano, sino también un fin importante para China.
La cooperación de China puede no ser esencial para derrotar a Al Qaeda y a otros militantes en el Afganistán, pero lo será para hacer realidad una paz y estabilidad duraderas.
No es probable que los intereses chinos y americanos en el Afganistán estén jamás perfectamente alineados, pero las dos partes pueden y deben aprender a cooperar para su propio beneficio y el de la región.
El imperativo de China es el de ejercer su poder e influencia de un modo que armonice con los EE.UU., pese al generalizado desagrado entre los chinos por la posición de este país sobre diversas cuestiones, desde la de Taiwán hasta la de los mares del Este y del Sur de China.
GINEBRA –  ¿Es acaso China una isla de estabilidad en medio de la creciente tormenta financiera global, o también será azotada por ella pronto?
Los funcionarios chinos han declarado que la crisis que empezó en los Estados Unidos no desacelerará las reformas que China ha planeado desde hace tiempo en sus mercados financieros.
Insisten en que su país seguirá adelante con los planes para introducir la compra y la venta al descubierto y los contratos de futuros de los precios de las acciones.
Pero China desaceleró la liberalización de la cuenta de capital tras la crisis financiera de Asia hace diez años, por lo que es posible que los problemas de Estados Unidos hagan que China sea más cautelosa.
China ha desempeñado un papel importante en el financiamiento del déficit presupuestal estadounidense en años recientes, gracias a sus esfuerzos para manejar el tipo de cambio del renminbi frente al dólar.
China no desea que su gran superávit en cuenta corriente provoque que la moneda se dispare, y tal vez no quiera que disminuya el ritmo de la apreciación del renminbi debido a las preocupaciones por la desaceleración económica global.
De ser ese el caso, China tendría que ampliar sus reservas en moneda extranjera en otros 300-400 mil millones de dólares, lo que le permitiría financiar la gran expansión del déficit fiscal estadounidense. Las recientes disminuciones ligeras del valor del renminbi indican que la política de tipo de cambio de China podría estar cambiando, después de la apreciación del 20% de la moneda desde julio de 2005.
El ministro de finanzas de Alemania, Peer Steinbrück, ha dicho que la crisis reducirá la hegemonía financiera de los Estados Unidos y creará un mundo más multipolar.
En la edición del 26 de septiembre del periódico The China Daily apareció un artículo que preguntaba “¿Se está poniendo el sol en la supremacía económica estadounidense?”
El artículo examinaba ejemplos de la forma en que los inversionistas extranjeros han perdido dinero en el mercado de los Estados Unidos y llegaba a la conclusión de que “el surgimiento de la crisis más reciente muestra que la revolución neoconservadora que se puso en marcha en los años ochenta ya llegó a su fin”.
El artículo atribuía la crisis a políticas que “daban el predominio a las fuerzas del mercado y eliminaban los controles del gobierno, sobre todo en el mercado financiero”.
Los funcionarios chinos aún no han repetido los comentarios de Steinbrück, pero la experiencia de los Estados Unidos naturalmente hará que se muestren más recelosos de los bancos de inversión occidentales y la reglamentación de tipo estadounidense.
Hasta ahora, China ha perdido dinero en dos de sus mayores inversiones en firmas financieras occidentales (Morgan Stanley y Blackstone).
Podría haber ayudado a contener la crisis actual si hubiera aceptado las invitaciones para invertir en Lehman Brothers, pero dadas sus pérdidas anteriores en Wall Street, no lo hizo.
Como resultado de las preocupaciones por la economía global, el Banco Popular redujo las tasas de interés hace dos semanas y se unió al recorte global coordinado del 8 de octubre –la primera vez que China participa en una medida de política monetaria global.
El gobierno también anunció a principios de mes planes para aumentar el gasto en infraestructura en 586 mil millones de dólares durante 2009 y 2010.
Los aumentos previstos en el gasto equivalen al 15% del PIB y son los más grandes que cualquier país haya emprendido hasta ahora como respuesta a la crisis financiera.
Muestran claramente que China está dispuesta a compensar la debilidad de las exportaciones estimulando la demanda interna.
Ahora, China debe tomar medidas adicionales para reforzar el gasto de consumo, que cayó a sólo el 36% del PIB en 2007, después de haber sido del 50% en los años ochenta, debido a la fuerte dependencia de la economía en las exportaciones y el gasto de capital desde finales de los noventa.
La meta del gobierno chino será mantener el crecimiento anual por encima del 8% a fin de generar empleos suficientes para conservar la estabilidad social.
Actualmente también es más sensible que de costumbre a los riesgos del empleo, porque varios miles de pequeñas fábricas en los sectores de los textiles y los juguetes han cerrado este año debido al impacto sobre los márgenes de ganancia que han tenido los costos crecientes de la mano de obra y la apreciación del renminbi.
China quiere cambiar de las industrias de bajo valor agregado intensivas en mano de obra como los textiles a sectores de valor agregado más elevado como los productos electrónicos y los bienes de capital, pero no quiere generar niveles altos de desempleo mientras se da esa transición.
China tiene los recursos necesarios para hacer frente a la actual crisis financiera.
Las reservas en moneda extranjera son inmensas, de 1.9 billones de dólares.
La floreciente recaudación fiscal ha dado al gobierno un superávit fiscal.
La cuestión crítica ha sido la disposición de los encargados del diseño de políticas a actuar con rapidez, antes de que haya evidencias claras de deterioro económico.
El paquete de estímulos del gobierno demuestra que está conciente de los riesgos que existen en la economía global y está preparado para actuar con decisión.
La crisis actual significa un paso importante en la evolución de China para convertirse en una gran potencia económica.
China ha estado aplicando una política de keynesianismo extremo en un momento en que Europa y los Estados Unidos también están llevando a cabo intervenciones masivas en sus sistemas financieros para impedir que la crisis actual conduzca a un colapso financiero mundial.
Por lo tanto, hay una convergencia creciente entre la política económica china y la del G-7, que surge de la necesidad de compensar las enormes fallas de la reglamentación financiera y la política monetaria de los Estados Unidos.
Este país ha estado presionando a China desde hace tiempo para que lleve a cabo cambios de política económica orientados a estimular la demanda interna y abrir mercados.
La ironía es que, para compensar una crisis que las propias políticas de los Estados Unidos han creado en los mercados financieros globales, los estadounidenses están obteniendo lo que han intentado que China les conceda desde hace tanto tiempo.
YALTA – Dado su rápido y logrado desarrollo, no cabe duda de que la República Popular China llegará a ser una de las potencias mundiales predominantes del siglo XXI.
De hecho, pese a los enormes problemas que afronta el país, podría incluso llegar a ser la potencia mundial.
Pero sería un error dar por sentado que el resurgimiento de las llamadas “potencias XXL”, como China y la India, constituirá simplemente la continuación de las tradiciones occidentales.
Tendremos que tratar con un tipo diferente de superpotencia.
Desde que las potencias europeas se hicieron a la mar al final del siglo XV para conquistar el mundo, la historiografía y la política internacional se han habituado a cierto modelo: el poder militar, económico y tecnológico se plasma en el ejercicio de influencia en otros países, la conquista e incluso el dominio y el imperio mundiales.
Así fue en particular en el siglo XX, cuando, a raíz de las dos guerras mundiales, los Estados Unidos y la Unión Soviética substituyeron a las potencias mundiales europeas en el escenario mundial.
La Guerra Fría y el período del predominio mundial de los EE.UU. después de 1989-1990 siguió también ese modelo.
Pero el ascenso de China a la categoría de potencia mundial no lo seguirá –creo yo– a causa de su inmensa población de 1.200 millones de habitantes, que amenaza con reventar las estructuras de cualquier tipo de sistema de gobierno y superar a sus autoridades.
Así es con mayor razón en épocas de un rápido cambio fundamental, como el que está habiendo en China ahora.
No es probable que el peligro permanente de que revienten las estructuras políticas internas del país permita papel imperial alguno en materia de política exterior.
En la medida en que así sea, los Estados Unidos no serán substituidos como potencia dominante, a no ser que –y hasta que– abdiquen de ese papel.
Puede parecer sencillo, pero tendrá consecuencias transcendentales para el orden internacional del próximo siglo.
Los intereses vitales que guían la política china son la modernización interna, la estabilidad y supervivencia del régimen imperante y la unidad del país (incluida Taiwán).
No es probable que dichos intereses cambien durante mucho tiempo.
A consecuencia de ello, China se volverá una superpotencia encerrada en gran medida en sí misma, que, precisamente por esa razón, perseguirá sus intereses en materia de política exterior de una forma carente del menor sentimentalismo.
Militarmente, China se centrará primordialmente en su supremacía regional, porque de ello depende la unidad del país.
Sin embargo, la transformación de la economía y la sociedad chinas será fundamental, porque de ella depende la estabilidad del régimen.
Para los dirigentes chinos, eso significa que durante mucho tiempo será esencial una tasa de crecimiento del 10 por ciento, aproximadamente, al año.
De lo contrario, la rápida y fundamental transformación del país de una sociedad en gran medida agraria a una sociedad industrializada y ultramoderna no podría darse sin desestabilizar el sistema.
Pero esa estrategia centrada en el crecimiento interno tendrá unas consecuencias políticas enormes, tanto en la política interior como en la exterior.
En política interior, China será el primer país que, en vista de su puro y simple tamaño y del necesario aumento de su PIB, se vea obligado a aplicar una economía “verde”.
De lo contrario, China alcanzaría muy rápidamente sus “límites de crecimiento”, con consecuencias ecológicas –y a consecuencia de ello políticas– desastrosas.
Como China será el mercado más importante del futuro, será decisiva para determinar no sólo lo que producimos y consumimos, sino también cómo.
Pensemos en la transición del automóvil tradicional al transporte eléctrico.
Pese a las ilusiones europeas en sentido contrario, será algo que se decidirá en China, no en Occidente.
Lo único que decidirá la mundialmente predominante industria automovilística occidental será si adaptarse y tener una posibilidad de sobrevivir o acabar como otras antiguas industrias occidentales: en el mundo en desarrollo.
En política exterior, China intentará proteger su transformación interna consiguiendo recursos y el acceso a los mercados exteriores.
Sin embargo, tarde o temprano el gobierno de China llegará a comprender que el papel de los Estados Unidos como regulador mundial es indispensable para los intereses vitales de China en política exterior, porque China no puede desempeñar ese papel y tampoco hay otros protagonistas mundiales para hacerlo y la única opción distinta de la de los EE.UU. es una desintegración del orden.
Ese tándem americano-chino no tendrá un funcionamiento fácil ni mucho menos y hará poco más que mejorar las crisis y los períodos de grave confrontación económica y política, como el que se perfila actualmente por el desequilibrio comercial bilateral.
Sin embargo, estratégicamente, China y los EE.UU. tendrán que depender uno del otro durante mucho tiempo.
Esa codependencia cobrará, en algún momento, forma política, probablemente para disgusto de todos los demás protagonistas internacionales, en particular los europeos.
Europa podría cambiar el curso de ese desarrollo sólo si se presentara como un copartícipe serio y defendiera sus intereses en el escenario mundial.
Al “G-2” de China y los EE.UU. probablemente no le desagradaría, pero Europa es demasiado débil y está demasiado dividida para ser eficaz mundialmente, en vista de que sus dirigentes no están dispuestos a aplicar una política común basada en los intereses estratégicos de sus países.
BEIJING – Durante tres decenios, China ha estado creciendo a una tasa media anual de 9,8 por ciento.
La mayoría de ese tiempo, los mercados mundiales fueron favorables, sin que hubiera una importante crisis o desaceleración económicas o financieras mundiales.
Sí que hubo crisis regionales, como, por ejemplo, el desorden financiero del período 1997-1998 en el Asia sudoriental o el desplome de la burbuja de la vivienda en el Japón en 1990 y la burbuja de la tecnología avanzada en 2000, pero ninguna de ellas resultó ser un grave obstáculo para el largo auge de China.
Sin embargo, en los tres últimos meses ha habido una importante desaceleración en las exportaciones, la inversión interior, la producción industrial y los ingresos fiscales de China.
Parece que se avecina una importante desaceleración.
¿Persistirá el rápido crecimiento de China?
Yo creo que sí.
Dentro de China la desaceleración actual es en su mayor parte de origen interno.
Desde 2004, el Gobierno de China ha procurado enfriar una economía recalentada reduciendo la tasa de crecimiento del 12 por ciento al 8-9 por ciento, más sostenible.
Incluso empezó a gravar las exportaciones para reducir el superávit comercial.
Naturalmente, si las autoridades chinas hubieran podido predecir lo que ahora está ocurriendo en la economía mundial, podrían haber sido menos estrictas al intentar frenar el crecimiento, pero una razón por la que China ha podido mantener el crecimiento durante los treinta últimos años es la de que inició la intervención macroeconómica anticíclica durante los tiempos de auge, en lugar de esperar a un desplome.
El Gobierno de China nunca creyó que debiera dejar exclusivamente en manos del mercado lo que ocurriese en la economía.
Cuando no hay una gran burbuja, no hay necesidad de preocuparse por una gran crisis.
Otra razón por la que es probable que continúe el fuerte crecimiento de China es la de que sus fundamentos económicos son sólidos.
Todos los factores que fomentan un gran crecimiento siguen presentes: bajos costos laborales, instrucción, grandes ahorros, mejoras de las infraestructuras y rápida urbanización.
Además, la situación fiscal de China es una de las mejores del mundo.
En los últimos decenios, los déficits estatales raras veces han superado el 3 por ciento del PIB y en los últimos años ha habido superávits.
De hecho, la proporción de la deuda estatal respecto del PIB asciende al 20 por ciento, aproximadamente, frente a más del 80 por ciento en los Estados Unidos, 160 por ciento en el Japón y 60-90 por ciento en Europa.
La política monetaria ha sido prudente y ahora la amenaza de inflación ha disminuido por la bajada de los precios de las materias primas y del petróleo.
La balanza internacional de pagos sigue con superávit y sigue habiendo una entrada neta de capitales, pese a la crisis crediticia.
Las reservas oficiales de divisas no tardarán en ascender a dos billones de dólares de los EE.UU. Así, pues, las autoridades tienen amplio margen de maniobra, en caso de que se presente algún problema.
El reciente plan de estímulo fiscal, que asciende a 568.000 millones de dólares y se dedicará a la ampliación de los ferrocarriles, la construcción de metros urbanos, programas de vivienda de bajo costo para los pobres, sistemas de riego, seguridad social rural y atención de salud, añadirá varios puntos porcentuales al crecimiento en los próximos años.
Con la relajación de la política monetaria y algunos de los controles administrativos de la inversión y del gasto local, la desaceleración ha de ser breve.
Pero no todo son buenas noticias en la economía de China, porque el bajo consumo sigue siendo una gran deficiencia.
En 2007, el consumo de las familias sólo representó el 34 por ciento del PIB y el consumo total ascendió a menos del 50 por ciento del PIB. Sin embargo, la deficiencia es institucional y no resulta fácil corregirla a corto plazo.
Así, pues, con su economía interna básicamente segura, ¿puede China hacer algo para ayudar a la economía mundial?
Si China consigue mantener su crecimiento real en el 8 por ciento al año durante los dos próximos años, los mercados de los países en ascenso podrán crecer al 4 por ciento.
Con eso se podría evitar que la economía mundial cayera en la recesión.
De hecho, parece que ahora China puede desempeñar el papel de “eje del crecimiento”.
Pero no se debe esperar que China haga mucho más.
La estabilización financiera mundial, por ejemplo, no es algo en relación con lo cual pueda China hacer gran cosa para ayudar directamente.
China desempeñó un papel pequeño en los mercados mundiales de derivados y no tiene demasiados activos tóxicos que limpiar ni bancos que salvar para descongelar las corrientes de crédito.
Tal vez debiera China utilizar sus 1,9 billones de dólares en reservas oficiales para comprar más deuda exterior, pero esa enorme bolsa de activos está ya muy cargada con fondos soberanos, por lo que cualquier aumento sólo puede ser marginal.
Además, China probablemente no sea un país apropiado en este momento para desempeñar un papel fundamental en la reforma del sistema monetario y financiero mundial en 2009, porque aún no ha liberalizado del todo sus cuentas de capital y su sistema financiero.
Así, pues, los negociadores chinos preferirían desempeñar un papel de apoyo y dejar a los demás países, desarrollados y en desarrollo, tomar la iniciativa en relación con la mayoría de las cuestiones referentes al control de riesgos y las reglamentaciones.

Pero sobre una cuestión sí que es probable que China levante la voz: la condición de divisa de reserva mundial del dólar de los EE.UU. En el pasado se ha criticado a China por manipular supuestamente su tipo de cambio, por no revalorizar su divisa tanto como lo exigían los EE.UU. Por esa razón, a China le gustaría que se hicieran modificaciones, por ejemplo, en el mandato del FMI o se añadiese un “capítulo” a su programa de trabajo para obligar a los Estados Unidos a tener una mayor disciplina en materia de masa monetaria y de acumulación de deuda.
En opinión de China, no basta con limitarse a exigir a los demás que se adapten a la devaluación del dólar.
Como país en desarrollo que es, con una renta por habitante de 2.500 dólares de los EE.UU. y el 35 por ciento de su mano de obra aún dedicada a la agricultura, en la que los trabajadores sólo ganan 600 dólares al año, los problemas internos de China siguen siendo enormes.
Así, pues, el desarrollo seguirá siendo la prioridad máxima, incluido el del propio mercado financiero de China.
La buena noticia es que China reconoce lo mucho que se ha beneficiado del paso a la economía de mercado y la apertura en los treinta últimos años.
No hay vuelta atrás en su  camino hacia la participación plena en el mercado mundial, pese a la crisis actual.
De hecho, el autentico imperativo para China en el próximo año será el de encontrar formas de afrontar el proteccionismo en aumento a medida que la crisis financiera y la recesión económica haga aún más mella en sus principales mercados exteriores.
BEIJING – El ingreso per capita de China, de 3.800 dólares, ya superó el umbral para un país de ingresos medios.
Pero, aún mientras economistas y estrategas extrapolan afanosamente el futuro sendero de crecimiento de China para predecir cuándo afectará a Estados Unidos, el clima dentro de China se volvió sombrío y apagado en 2010.
De hecho, el premier Wen Jiabao considera que el crecimiento de China es “inestable, desequilibrado, falto de coordinación y en definitiva insostenible”.
El crecimiento económico, por supuesto, nunca fue lineal en ningún país.
A lo largo de la historia, existen innumerables ejemplos de países de ingresos medios que quedaron atascados en esa categoría por décadas y/o, llegado el caso, retrocedieron a la condición de ingresos bajos.
El economista galardonado con el premio Nobel Michael Spence señaló que, después de la Segunda Guerra Mundial, sólo un puñado de países pudo crecer a un nivel plenamente industrializado de desarrollo.
El progreso de China en las últimas tres décadas es una variación exitosa del modelo de crecimiento del este asiático que surge de las condiciones iniciales legadas por una economía socialista planificada.
Ese modelo de crecimiento ya casi agotó su potencial.
De manera que China llegó a una coyuntura crucial: sin un ajuste estructural doloroso, su momento de crecimiento económico se puede perder de repente.
El rápido crecimiento de China se logró a un costo extremadamente alto.
Sólo las futuras generaciones conocerán el verdadero precio.
La tasa de inversión del país hoy se encuentra en más del 50% -un claro reflejo de la baja eficiencia del capital de China-.
Esta tasa alta tiene dos aspectos preocupantes.
Primero, los gobiernos locales influyen en una gran proporción de las decisiones de inversión.
Segundo, la inversión en el desarrollo de bienes raíces representa casi una cuarta parte del total. 
Algunos gobiernos locales están literalmente cavando pozos y llenándolos para crear PBI.
Como resultado de ello, simplemente existen demasiados condominios lujosos, espléndidos edificios de oficinas gubernamentales y rascacielos que no paran de crecer.
Los hoteles en las ciudades provinciales de China pueden hacer que los hoteles cinco estrellas de las capitales occidentales se vean raidos.
China se convirtió en uno de los países más contaminados del mundo.
El polvo y el esmog ahogan a sus ciudades.
Todos los ríos más importantes del país están contaminados.
La deforestación y la desertificación son rampantes.
La sequía, las inundaciones y los desprendimientos de tierras se convirtieron en un lugar común.
La extracción incesante está agotando rápidamente los depósitos de recursos de China.
Con la relación comercio-PBI y exportaciones-PBI de China que ya excede el 60% y el 30%, respectivamente, la economía no puede seguir dependiendo de la demanda externa para sustentar el crecimiento.
Desafortunadamente, con un sector exportador importante que emplea a decenas de millones de trabajadores, esta dependencia se volvió estructural, lo que implica que reducir la dependencia comercial y el excedente comercial de China es mucho más que una cuestión de ajustar la política macroeconómica.
Después de décadas de rápida expansión, China se convirtió en el taller de la economía global.
El problema es que no es más que un taller: la falta de innovación y de creación representan el talón de Aquiles de la economía.
Por ejemplo, en términos de volumen, China hoy es el principal productor de autos del mundo, con una producción de 17 millones de unidades este año.
Pero el porcentaje de modelos desarrollado por los fabricantes de autos chinos es insignificante.
En una era de rápido progreso tecnológico, creatividad e innovación, el paisaje económico global puede cambiar rápidamente.
Sin una fuerte capacidad para la innovación y la creatividad, hasta un gigante tiene pies de arcilla.
Y cuando un gigante se cae, muchos resultan heridos.
Por cierto, si bien los estándares de vida de China aumentaron drásticamente en los últimos 30 años, la brecha entre los ricos y los pobres se amplió marcadamente.
La distribución de ingresos se inclinó a favor de los ricos durante demasiado tiempo, y el gobierno no supo ofrecer bienes públicos decentes.
En un momento en que el contraste entre el estilo de vida opulento de los ricos y la lenta mejoría de las condiciones de vida de los pobres fomenta la tensión social, un contragolpe serio está gestándose.
Si China no enfrenta sus problemas estructurales a tiempo, es improbable que el crecimiento resulte sostenible.
Cualquier ajuste estructural es doloroso.
Pero cuanto más se demore, más doloroso será.
La posición fiscal sólida de China hoy le ofrece una ventana a la oportunidad.
Pero esa ventana se cerrará rápido, porque los beneficiarios de las políticas de reforma específicas se transformaron en intereses creados, que pelean duro para proteger lo que tienen.
Lo que más le molesta a la población china es la connivencia entre los funcionarios del gobierno y los empresarios, a la que el respetado economista chino Wu Jianglian describió como “capitalismo de los poderosos y los ricos”.
Romper esta alianza nefasta será la gran prueba para los líderes de China en 2011 y después.
Según los actuales acuerdos institucionales de China, la meritocracia es un prerrequisito para la buena gobernancia.
Pero la meritocracia se vio erosionada por una cultura política de adulación y cinismo.
De modo que, una vez más, la dialéctica del desarrollo económico volvió a colocar al frente la reforma política.
En el exterior, el ascenso de China causó admiración, envidia, sospecha y hasta una franca hostilidad en algunos rincones.
No importa con qué frecuencia los líderes chinos repudien cualquier ambición hegemónica, la cautela por las verdaderas intenciones de China persistirán.
Es algo entendible: el ascenso de nuevos potencias siempre distorsionó el orden internacional establecido.
Cuando esta nueva potencia es una nación de 1.300 millones de personas que viven bajo un sistema político y una ideología ajenos, su ascenso es proclive a causar aún más intranquilidad.
Afortunadamente, debido a la globalización, el ascenso de China interesa a todos, al igual que el ascenso de otras economías emergentes.
En los próximos años, en áreas como el cambio climático, los desequilibrios globales y la reforma del sistema monetario internacional, China debería desempeñar un papel más activo, y lo hará, como un actor global relevante.
No es necesario decir que hará falta reciprocidad.
Beijing – El cambio climático es un desafío serio para la humanidad y el desarrollo sostenible, que exige tanto respuestas proactivas como un esfuerzo concertado por parte de la comunidad internacional.
Para China es muy importante hacer frente al cambio climático.
En 2007, estableció el Grupo Nacional Líder sobre Cambio Climático (NLGCC, tal su sigla en inglés), encabezado por el premier Wen Jiabao.
Ese mismo año, China emitió su Programa Nacional sobre Cambio Climático , el primero generado por un país en desarrollo.
En su Programa Nacional sobre Cambio Climático , China planteó el objetivo de reducir su consumo energético por unidad del PBI en 20% aproximadamente del nivel de 2005 para 2010 y, en su Plan de Mediano y Largo Plazo para el Desarrollo de Energía Renovable , China también plantea el objetivo de aumentar la proporción de energía renovable en la mezcla energética primaria a 10% para 2010, y a 15% para 2020.
Para alcanzar estos objetivos, China adoptó una serie de políticas y medidas efectivas, que le permitieron lograr un progreso destacable.
En primer lugar, China pudo reducir su consumo energético por unidad del PBI en 1,79%, 4,04% y 4,59% respectivamente para 2006, 2007 y 2008, lo que sugiere claramente la perspectiva de alcanzar el objetivo del 20% para 2010.
En segundo lugar, entre 2006 y 2008, China cerró unidades pequeñas de generación eléctrica termal con una capacidad total instalada de 34,21 GW, redujo progresivamente 60,59 millones de toneladas de capacidad de fabricación de acero atrasada, 43,47 millones de toneladas de capacidad de fundición de hierro y 140 millones de toneladas de capacidad de producción de cemento.
Todas estas medidas redujeron la contaminación considerablemente.
En tercer lugar, entre 2000 y 2008, China aumentó su capacidad de generación de energía eólica de 340 MW a 10GW, de energía hidráulica de 79,35GW a 163GW y de energía nuclear de 2,1GW a 9,1G.W. También ha hecho grandes esfuerzos para reducir las emisiones de gases de tipo invernadero, agrícolas y rurales.
De hecho, para fines de 2007, más de 26,5 millones de hogares rurales utilizaban digestores de biogás hogareños, evitando así 44 millones de toneladas de emisiones de CO2.
En cuarto lugar, China aumentó sus reservorios de carbono al promover la reforestación.
La tasa de cobertura forestal de China aumentó del 12% a principios de los años 1980 al 18,21% hoy.
Para este año, China completará la formulación de programas provinciales para el cambio climático en todo el país, promoviendo la implementación efectiva del Programa Nacional sobre Cambio Climático .
Asimismo, en el paquete de estímulo económico de China, se asignaron 210.000 millones de yuanes a proyectos de conservación energética, reducción de agentes contaminantes y protección del ecosistema, 370.000 millones de yuanes al ajuste estructural económico y a la renovación tecnológica, y 400.000 millones de yuanes a nuevas viviendas eficientes en el consumo de energía, ya que utilizarán materiales que no son nocivos para el medio ambiente.
Además, se utilizarán 370.000 millones de yuanes para mejorar los estándares de vida rurales de una manera ambientalmente sólida y sostenible.
China está haciendo enormes esfuerzos para combatir el cambio climático a pesar del hecho de que sigue siendo un país en desarrollo de bajos ingresos con un PBI per capita de apenas 3.000 dólares aproximadamente.
Por cierto, según los patrones de las Naciones Unidas, China todavía tiene 150 millones de personas que viven en la pobreza.
China no tiene otra opción que favorecer el desarrollo sustentable para poder satisfacer las necesidades básicas de su pueblo y erradicar la pobreza.
En este proceso, se garantiza al mundo que China hará todos los esfuerzos para hacer frente al cambio climático.
La comunidad internacional tiene grandes expectativas de que se alcance un resultado positivo en Copenhague.
Según la visión de China, la clave para el éxito en Copenhague reside en llevar a cabo la implementación plena, efectiva y sostenida de la Convención y su Protocolo de Kyoto (PK).
Los países desarrollados que participan en el PK, colectivamente, deben reducir sus emisiones de gases de tipo invernadero en por lo menos 25-40% por debajo de su nivel de 1990 para 2020.
En el caso de los países desarrollados que no integran el PK, deberían asumir compromisos comparables con objetivos cuantificados de reducción de las emisiones.
Los países desarrollados también deberían cumplir con sus obligaciones planteadas por la Convención de proporcionar respaldo financiero y transferencia de tecnología de modo de permitir que los países en desarrollo hagan frente de manera efectiva al cambio climático.
Por otra parte, deberían establecerse mecanismos apropiados y acuerdos institucionales para la adaptación, el respaldo financiero y la transferencia de tecnología.
Los países en desarrollo, en el contexto de un desarrollo sostenible y con un respaldo mensurable, declarable y verificable en términos de financiamiento, tecnología e incremento de la capacidad, deberían emprender acciones de mitigación apropiadas a nivel nacional.
La crisis financiera global, sin lugar a duda, ha exacerbado el desafío del cambio climático.
Pero como el cambio climático es un desafío más serio y de mucho mayor alcance, el mundo no debe vacilar en su determinación y compromiso de resolverlo.
De hecho, la crisis financiera internacional, si se la resuelve correctamente, también debe transformarse en una oportunidad para alcanzar una solución positiva tanto para la protección del clima como para el desarrollo económico.
Con un profundo sentido de la responsabilidad por su propio pueblo y por toda la raza humana, China continuará implementando políticas y medidas proactivas para hacer frente al cambio climático, así como realizando esfuerzos incesantes para la protección del sistema de la Tierra.
CLAREMONT – Una de las más claras peculiaridades –aunque pasada por alto– de la China actual es la de cómo divergen las impresiones sobre sus dirigentes, según cuál sea el observador.
A ojos del público chino, los funcionarios estatales son corruptos e incompetentes y sólo están interesados exclusivamente en lograr nombramientos lucrativos, pero los ejecutivos occidentales califican invariablemente a los funcionarios chinos de inteligentes, resueltos, expertos y con amplitud de miras: más o menos los mismos adjetivos que utilizaban en otro tiempo para calificar a Bo Xilai, el jefe del Partido comunista de Chongqing antes de que cayera en desgracia.
Resulta imposible conciliar esas opiniones.
O bien es imposible agradar al público chino o bien los ejecutivos occidentales están totalmente equivocados, pero, en vista de que la experiencia diaria sitúa a los ciudadanos chinos en una posición infinitamente mejor que la de los ejecutivos occidentales para evaluar a los funcionarios chinos y su conducta, habría que concluir que están en lo cierto casi con toda seguridad y eso significa que los occidentales que han pasado bastante tiempo en el país y se consideran veteranos “conocedores de China” deberían preguntarse por qué se han equivocado tanto.
Una explicación evidente es la de que los funcionarios chinos son extraordinariamente hábiles para seducir a los hombres de negocios occidentales con gestos amistosos y promesas generosas.
Los mismos funcionarios que tratan despóticamente a los chinos comunes y corrientes dan pruebas de un encanto irresistible para con los inversores occidentales.
Otra ventaja para los ejecutivos occidentales es la de que muchos funcionarios chinos tienen una formación técnica, a diferencia de sus homólogos occidentales, la mayoría de los cuales son abogados.
Para los hombres de negocios, los técnicos tienen capacidad para resolver los problemas prácticos, mientras que los abogados&#160; están obsesionados con las complejidades de los procedimientos y centrados en aprovechar los resquicios legales.
Además, la mayoría de los funcionarios chinos ha aprendido la jerga empresarial occidental y pueden hablar de forma inteligente sobre los problemas que las empresas necesitan resolver.
Una razón más sutil que explica las impresiones de los ejecutivos occidentales es su marco de referencia subconsciente cuando juzgan a los funcionarios chinos.
Los ejecutivos superiores de empresas multinacionales suelen tener ideas preconcebidas sobre China como otro país desarrollado más, por lo que evalúan a los funcionarios chinos comparándolos con los de otros países desarrollados.
Esa involuntaria comparación suele beneficiar a los funcionarios chinos, que, como grupo, tienen una mejor formación, son más cosmopolitas y están más centrados en los negocios (porque el gobernante Partido Comunista utiliza el crecimiento económico y la inversión extranjera como criterios para ascender a los funcionarios) y, como organización, el Estado chino es mucho más fuerte y decidido que los de los países en desarrollo más típicos.
Pero, si bien puede ser natural para los hombres de negocios occidentales comparar a China con otros países en desarrollo, los ciudadanos chinos tienen criterios mucho más exigentes, porque no consideran el suyo un país en desarrollo más.
Consideran a China excepcional, una gran potencia de nuevo en ascenso y destinada a engrosar las filas de los países más avanzados del mundo y los métodos de gestión que sus periódicos citan como modelos son invariablemente los de las sociedades ricas, no las de países en desarrollo.
De hecho, una forma segura de insultar a los chinos es decirles que deben sentirse afortunados porque tienen un gobierno mejor que los indios o los brasileños.
Una tercera razón por la que los hombres de negocios occidentales se equivocan sobre China es la de que su admiración del Gobierno chino es un reflejo de su frustración con sus propios gobiernos.
Han llegado a impacientarse con las complicaciones del proceso democrático, las agobiantes reglamentaciones, los impuestos elevados y la estrecha vigilancia de los medios de comunicación, En cambio, en el Estado unipartidista de China, les resulta más fácil hacer negocios con funcionarios que pueden adoptar decisiones rápidas y aplicarlas casi instantáneamente.
Naturalmente, a veces esos ejecutivos sí que añoran el Estado de derecho que prevalece en Occidente, pero, comparados con los empresarios privados chinos, los representantes de grandes empresas occidentales son un grupo privilegiado y no son víctimas tan frecuentes de la corrupción oficial.
A consecuencia de ello, tienen poca apreciación directa del peor aspecto de un gobierno de un solo partido: una minoría dominante, rapaz y libre de cortapisas legales.
El aspecto más lamentable de las ideas erróneas de los ejecutivos occidentales sobre el Gobierno chino es la de que lo más probable es que persistan, al menos entre los que carecen de experiencia directa de la faceta siniestra del Estado chino.
Son personas con éxito, inteligentes y tienen una gran confianza en su capacidad de juicio político.
Además, las grandes empresas occidentales son jerárquicas y autocráticas, similares al Estado chino de un solo partido, por lo que los errores de juicio de los ejecutivos superiores raras veces son impugnados por sus subordinados.
Se trata de una auténtica lástima.
Pocos ejecutivos occidentales entienden las consecuencias políticas de sus ideas erróneas.
Con frecuencia el Partido Comunista considera sus elogios de la calidad y eficacia de los funcionarios chinos un respaldo internacional de sus políticas y legitimidad… aunque los chinos comunes y corrientes sepan mejor a qué atenerse al respecto.
NEW HAVEN – Hoy en día crece el temor de que la economía china pueda ir camino a un aterrizaje forzoso.
El mercado bursátil chino cayó 20% en el transcurso del año pasado, a niveles que se habían visto por última vez en 2009.
Una debilidad continua en los datos recientes -desde el sentimiento a nivel gerencial y la producción industrial hasta las ventas minoristas y las exportaciones- ha agudizado la ansiedad.
Hoy muchos temen que China, que durante mucho tiempo fue el motor más poderoso de la economía global, se esté quedando sin combustible.
Esos temores son exagerados.
Es cierto, la economía de China se desaceleró.
Pero la desaceleración ha sido controlada, y probablemente siga siendo así en el futuro previsible.
Todavía hay motivos sólidos para pensar que el aterrizaje será suave.
Las características de un aterrizaje forzoso de China son bien conocidas como resultado de la Gran Recesión de 2008-2009.
El crecimiento anual del PBI de China se desaceleró marcadamente desde su pico de 14,8% en el segundo trimestre de 2007 a 6,6% en el primer trimestre de 2009.
El crecimiento de China liderado por las exportaciones sufrió el embate de una monstruosa caída de la demanda externa que hizo que el comercio mundial se derrumbara un 10,5% sin precedentes en 2009, y así rápidamente pasó del auge a la debacle.
A eso le siguió el resto de una economía china desequilibrada -especialmente el mercado laboral, que se deshizo de más de 20 millones de empleos sólo en la provincia de Guangdong.
Esta vez la caída ha sido mucho más suave.
Tras registrar un pico de 11,9% en el primer trimestre de 2010, el crecimiento anual del PBI de China se desaceleró a 7,6% en el segundo trimestre de 2012 -sólo la mitad de la enorme desaceleración de 8,2 puntos porcentuales experimentada durante la Gran Recesión.
A menos que se produzca una disolución desordenada de la eurozona, cosa que parece poco probable, el pronóstico de referencia del Fondo Monetario Internacional de un crecimiento anual del 4% en el comercio mundial para 2012 parece razonable.
Eso estaría por debajo de la tendencia de crecimiento de 6,4% de 1994 a 2011, pero no estaría ni cerca del colapso registrado durante 2008-2009.
Ahora que la economía china no parece tan amenazada por un debilitamiento liderado por las exportaciones como hace tres años y medio, un aterrizaje forzoso es improbable.
Indudablemente la economía enfrenta otros vientos de frente, especialmente como consecuencia de las políticas que se implementaron para inducir el enfriamiento de un mercado inmobiliario recalentado.
Pero la construcción de las llamadas viviendas sociales para familias de bajos ingresos, reforzada por recientes anuncios de inversión en zonas metropolitanas clave como Tianjin, Chongqing y Changsha, así como en las provincias de Guizhou y Guangdong, debería compensar en exceso la caída.
Es más, a diferencia de las iniciativas financiadas por el sector bancario hace 3-4 años, que derivaron en un preocupante exceso de deuda de los gobiernos locales, el gobierno central parece inclinado a desempeñar un papel más importante en el financiamiento de los proyectos actuales.
Informes sobre ciudades fantasma, puentes que no conducen a ninguna parte y nuevos aeropuertos vacíos alimentan la preocupación entre los analistas occidentales de que una economía china desequilibrada tal vez no se recupere como lo hizo en el segundo semestre de 2009.
Con una inversión fija que se aproxima al umbral sin precedentes del 50% del PBI, existe el temor de que otro estímulo fiscal liderado por la inversión sólo sirva para acelerar el inevitable escenario de un colapso chino.
Pero el nerviosismo de los pesimistas pasa por alto uno de los motores más importantes de la modernización de China: la mayor historia de urbanización de la cual el mundo haya sido testigo.
En 2011, el porcentaje urbano de la población china superó el 50% por primera vez: llegó al 51,3% comparado con menos del 20% en 1980.
Es más, según proyecciones de la OCDE, la población urbana ya creciente de China debería expandirse en más de 300 millones para 2030 -un incremento casi igual a la población actual de Estados Unidos-.
La migración de áreas rurales a zonas urbanas ya alcanzó un promedio de 15 a 20 millones de personas por año, lo que predice que las llamadas ciudades fantasma de hoy rápidamente se convertirán en las pujantes áreas metropolitanas de mañana.
El distrito de Pudong en Shanghái es el clásico ejemplo de cómo un proyecto de construcción urbana "vacío" a fines de los años 1990 rápidamente se convirtió en un centro urbano plenamente ocupado, con una población actual de aproximadamente 5,5 millones de habitantes.
Un estudio de McKinsey estima que para 2025 China tendrá más de 220 ciudades con poblaciones que superen el millón de habitantes, en comparación con 125 en 2010, y que habrá 23 mega-ciudades que tendrán una población de por lo menos cinco millones de habitantes.
China no puede darse el lujo de esperar para construir sus ciudades nuevas.
Por el contrario, la inversión y la construcción deben estar alineadas con la futura llegada de residentes urbanos.
La crítica de las "ciudades fantasma" ignora por completo esta cuestión.
Todo esto es parte del gran plan de China.
El modelo productor, que funcionó de manera brillante durante 30 años, no puede llevar a China a la tierra prometida de la prosperidad.
Los líderes chinos lo saben desde hace mucho tiempo, como bien lo señaló el premier Wen Jiabao en 2007, cuando advirtió sobre una economía "inestable, desequilibrada, no coordinada y en definitiva insostenible".
Dos crisis externas -primero en Estados Unidos, y ahora en Europa- transformaron estas cuatro debilidades en un plan de acción.
China, excesivamente dependiente de la demanda externa de las economías desarrolladas afectadas por la crisis, adoptó el décimo segundo Plan Quinquenal pro-consumo, que establece una sólida estrategia de reequilibrio que debería impulsar el desarrollo durante décadas.
Los requerimientos de inversión y construcción de una urbanización de gran escala son un pilar esencial de esta estrategia.
El ingreso urbano per capita es más del triple del promedio en las zonas rurales.
Siempre que la urbanización esté asociada a la creación de empleo -una estrategia enfatizada por el impulso concomitante de China en el desarrollo generado por los servicios- el ingreso laboral y el poder adquisitivo de los consumidores saldrán beneficiados.
Contrariamente a lo que sostienen los escépticos frente a China, la urbanización no es un falso crecimiento.
Es un ingrediente esencial de la "próxima China", ya que le ofrece al país opciones tanto cíclicas como estructurales.
Frente a una caída de la demanda -ya sea debido a una crisis externa como a un ajuste interno, tal como la corrección del mercado inmobiliario-, China puede modificar sus requisitos de inversión liderados por la urbanización de manera acorde.
Con un superávit de ahorros y un déficit presupuestario de menos del 2% del PBI, tiene los medios para financiar estos esfuerzos.
También existe un amplio margen para la flexibilidad monetaria; a diferencia de los bancos centrales en Occidente, el Banco Popular de China tiene mucha munición en reserva.
Una desaceleración del crecimiento no puede ser una sorpresa para una economía liderada por las exportaciones.
Pero China está mucho más en forma que el resto del mundo.
Una estrategia sólida de reequilibrio ofrece el respaldo estructural y cíclico que le permitirán evitar un aterrizaje forzoso.
La desesperanza es peligrosa en el ámbito de la diplomacia.
Pero las acciones de Corea del Norte están haciendo perder las esperanzas a gran parte de Asia.
Sólo China, durante mucho tiempo reluctante a usar sus músculos diplomáticos, tiene hoy el poder de encontrar una solución diplomática al problema nuclear de Corea del Norte.
Pero la pregunta que todos se hacen en Tokio, Seúl, Washington y Moscú es si China actuará a tiempo.
La influencia china sobre Corea del Norte es privilegiadamente potente.
China está manteniendo con vida a su cada vez más desesperado vecino al proporcionarle la mayor parte de la energía y la ayuda no alimenticia que Corea del Norte recibe desde el exterior.
Pero, para evitar que Corea del Norte realice un fait accompli en su carrera nuclear, China debe hacer más que mediar entre esta nación y EEUU, que es el papel que ha jugado hasta ahora.
En lugar de ello, ahora debe instar a Corea del Norte a que dé término a sus actividades de desarrollo nuclear y vuelva a la mesa de conversaciones con EEUU, Japón, China, Rusia y Corea del Sur, que abandonó hace algunas semanas.
Los últimos sucesos indican que la amenaza nuclear de Corea del Norte se está volviendo cada día más seria.
Hace dos semanas, Corea del Norte declaró que en junio reprocesó con éxito cerca de 8,000 barras de combustible nuclear y ahora posee "capacidad de disuasión nuclear", sugiriendo que el régimen de Kim Jong Il puede estar realmente haciendo bombas atómicas.
No sólo ocurre que Corea del Norte muestra poco interés en participar en otra sesión de la mesa de conversaciones, a la que la administración Bush y otros participantes están convocando, sino que ahora pretende vetar la participación de los japoneses.
Kim acusa a Japón de introducir obstáculos y complicaciones innecesarias a la solución de la cuestión nuclear, al poner sobre el tapete el delicado asunto del secuestro de ciudadanos japoneses por parte de Corea del Norte.
Pero esto no es nada más que un volador de luces político.
Es inconcebible que las negociaciones multilaterales conduzcan a pasos decisivos hacia una solución diplomática, mientras Corea del Norte esté dedicada activamente a proseguir con su programa de armas nucleares.
Ya debería estar lo suficientemente claro que Pyongyang está determinada a mantener su programa de armas nucleares con el fin obtener de EEUU una seguridad creíble de que va a permitir la supervivencia de su régimen grotesco y represor.
A menos que EEUU ceda a las exigencias de Corea del Norte de firmar un tratado de no agresión y dar término a las políticas "hostiles", es probable que el régimen de Kim continúe con su programa de armas nucleares como su elemento disuasivo más eficaz contra un potencial ataque preventivo estadounidense, algo que de hecho la administración de Bush se niega a descartar.
La victoria militar estadounidense en la guerra de Irak probablemente endureció la decisión norcoreana de confiar en la opción nuclear como el principal medio de asegurar la supervivencia del régimen.
Pero esto no debería sorprender a nadie: el régimen norcoreano siempre ha estado comprometido a hacer de la fuerza militar la "primera prioridad" del presupuesto estatal.
Esto contrasta fuertemente con las políticas seguidas por China y Vietnam, las otras dos potencias comunistas de Asia.
En ambos países, los gobiernos han puesto el poderío militar en el último lugar de sus estrategias de desarrollo nacional.
Sería difícil para EEUU cambiar la alta prioridad que tiene su propia estrategia de seguridad nacional, prevenir el terrorismo y luchar contra la diseminación de armas de destrucción masiva, especialmente en momentos en que comienza a aparecer otra amenaza nuclear, esta vez desde Irán.
En lo que concierne al objetivo de prevenir la proliferación de armas nucleares en la península de Corea, EEUU hasta ahora ha tenido éxito en mantener un concierto ad hoc de potencias con China, Japón, Rusia y Corea del Sur.
En efecto, en su primera declaración conjunta, el Primer Ministro Chino Wen Jiabao, el Primer Ministro Japonés Junichiro Koizumi y el Presidente Surcoreano Roh Moo Hyun hicieron el pedido, con ocasión de la cumbre de la ASEAN que tuvo lugar en Bali el 8 de octubre, de que la península coreana esté libre de armas nucleares.
Todas las partes se dan cuenta de que, de no lograrse esto, el resultado más probable es una reacción nuclear en cadena, en que Japón, Corea del Norte y quizás incluso Taiwán se embarquen en sus propios programas de desarrollo nuclear.
Ese escenario es la peor pesadilla de China.
De modo que la pregunta hoy es qué puede hacer China por congelar y, en lo posible, revertir el programa nuclear de Corea del Norte.
China se encuentra en una posición delicada, impulsada en una dirección por su deseo de evitar un repentino colapso de Corea del Norte y, en la dirección opuesta, por su apremiante necesidad de profundizar las relaciones económicas con EEUU, Japón y Corea del Sur.
Esta es la razón por que en el Consejo de Seguridad China se opuso a cualquier acción militar o sanción contra Corea del Norte, un país por el cual sacrificó cerca de un millón de soldados durante la Guerra de Corea de 1950-53.
Detener la obsesión norcoreana de convertirse en otra potencia nuclear es una tarea vital para el interés nacional de China.
Si tiene éxito, China no sólo aumentaría su prestigio internacional, sino que también contribuiría inmensamente a promover la estabilidad y prosperidad regional en todo el Lejano Oriente.
BEIJING -- China está teniendo su reajuste del tipo de cambio, le guste o no.
Mientras que los funcionarios chinos siguen dando vueltas a la cuestión de cuál sería el momento idóneo para dejar que el renminbi se aprecie, los trabajadores del sector manufacturero están votando con los pies... y con piquetes.
Honda ha ofrecido a los trabajadores de sus fabricas de transmisiones en China un aumento de sueldo del 24 por ciento para evitar una huelga que la arruinaría.
Foxconn, el fabricante tailandés contratista para Apple y Dell, ha anunciado aumentos de sueldo de hasta el 70 por ciento.
Para evitarse problemas, Shenzhen ha anunciado un aumento del salario mínimo del 16 por ciento.
Las autoridades municipales de Beijing han aumentado preventivamente el salario mínimo de la ciudad en un 20 por ciento.
El resultado será un aumento de los precios de las exportaciones de China y de la demanda de combustible para las importaciones.
El efecto será en gran medida el mismo que una apreciación de la divisa.
China debe considerar esos aumentos de sueldo como una prueba de su éxito.
Unos salarios mayores son un corolario totalmente normal del crecimiento económico.
La única diferencia en China es la de que se ha demorado el ajuste, por lo que se está produciendo ahora de forma abrupta.
Habría sido mejor que los funcionarios chinos hubieran fomentado un ajuste más temprano y más gradual y que éste se hubiera debido a una apreciación de la divisa, que habría aumentado la influencia de los trabajadores en las importaciones, y no a la inflación, que no satisfará a nadie, pero eso ya es cosa del pasado.
Como las exportaciones de manufacturas están volviéndose más caras, China tendrá que crecer produciendo otra cosa.
Tendrá que pasar de una estrategia en la que las manufacturas son el motor del crecimiento al modelo de una economía más madura, en la que el empleo esté concentrado cada vez más en el sector de los servicios.
China nunca podrá rivalizar con la India como exportadora de servicios de tecnología compleja y empresariales, porque carece de la gran población de hablantes nativos de inglés de este último país, pero tiene un amplio margen para aumentar la prestación de servicios personales y empresariales a un mercado interior gravemente carente de ellos y cada vez más próspero.
Ésa es la tesis que el economista jefe de Morgan Stanley, Stephen Roach, expone en un nuevo libro reciente: The Next Asia (“La próxima Asia”).
La buena noticia, observa Roach, es la de que el sector de los servicios supone una carga menor para los recursos naturales y crea más empleo que el manufacturero.
Lo primero es una buena noticia en relación con la huella de carbono de China; lo segundo, para su estabilidad social.
Pero la mala noticia es la de que la transición que ahora se pide a China –la de pasar a los servicios sin experimentar una reducción importante del aumento de la productividad a escala de toda la economía– carece de precedentes en Asia.
Todas las economías asiáticas con mucho crecimiento y gran intensidad manufecturera que lo han intentado han sufrido una enorme desaceleración.
El problema no se limita a la simple tendencia de la productividad a aumentar más despacio en el sector de los servicios que en el manufacturero.
El aumento de la productividad del sector de los servicios en economías asiáticas que antes tenían una gran intensidad manufacturera ha resultado decepcionante conforme a baremos internacionales.
Tanto en Corea como en el Japón, por citar dos ejemplos fundamentales, el problema no estriba simplemente en que la productividad en los servicios haya aumentado apenas una cuarta parte del sector manufacturero en un decenio, sino en que la tasa de aumento de la productividad del sector de los servicios ha sido  apenas la mitad de la de los Estados Unidos.
¿A que se debe?
En países que se han centrado tradicionalmente en la manufactura, en el subdesarrollado sector de los servicios predominan empresas pequeñas: negocios familiares.
Estos últimos carecen del tamaño para ser eficientes y de la capacidad para beneficiarse de la moderna tecnología de la información y para emprender actividades de investigación e innovación.
En Corea, menos del diez por ciento de la investigación y la innovación a escala de toda la economía ha ido dirigida al sector de los servicios en el último decenio, lo que contrasta marcadamente con los Estados Unidos, donde la mitad de toda la investigación e innovación está vinculada a los servicios.
Con eso está dicho todo.
Tanto en Corea como en el Japón, la entrada de las grandes empresas en el sector de los servicios resulta obstaculizada por una reglamentación restrictiva, en la que el grupo de presión de los pequeños productores tiene una gran influencia.
La reglamentación impide a los mayoristas ampliar sus actividades al sector minorista y viceversa.
Las empresas extranjeras que son portadoras de tecnologías y conocimientos organizativos innovadores se ven cortado el paso.
Contables, arquitectos, abogados e ingenieros se suben al carro recurriendo a requisitos restrictivos para la concesión de licencias con vistas a limitar la oferta, la competencia y la entrada de extranjeros.
Podemos imaginar perfectamente a los tenderos, los carniceros y los trabajadores sanitarios chinos siguiendo ese ejemplo.
Los resultados serían devastadores.
Mientras que el valor añadido en el sector manufacturero chino ha estado creciendo un ocho por ciento al año, no es probable que la productividad del sector de los servicios supere el uno por ciento, si China tiene la mala suerte o comete la imprudencia de seguir el ejemplo de Corea y del Japón.
La de emplear a trabajadores en sectores en los que la productividad está estancada no sería una receta para la estabilidad social.
China debe evitar el modelo según el cual la desatención en el pasado del sector de los servicios crea una clase de negociantes instalados que utilizan medios políticos para mantener su posición.
Tal vez China logre evitar ese destino.
A ese respecto al menos, no ser una democracia puede ser una ventaja menos sombría.
SINGAPUR – Tras un velo de secretismo, el desarrollo por parte de China de misiles estratégicos y tácticos ya va por su tercera generación, bien avanzada, de modernización.
Si bien se ha calificado tradicionalmente de moderado, progresivo y lento el desarrollo de misiles de largo alcance y fuerzas nucleares chinos, se ha producido con –como telón de fondo– una insistencia oficial cada vez mayor en el complejo industrial y de defensa, en particular su sector aeroespacial.
Una confluencia de reformas del sector de la industria de defensa, renovación militar amplia e integración de conceptos operativos innovadores ha acelerado ese proceso.
El efecto neto es una capacidad cada vez mayor de las fuerzas de misiles estratégicos y plataformas espaciales militares de China.
Diversos informes indican que China está aumentando selectivamente sus capacidades en materia de misiles estratégicos y tácticos mediante la creación de motores de combustible sólido, diversificando su gama de ojivas y aumentando su precisión, desplegando misiles con múltiples ojivas y mejorando sus contramedidas de defensa mediante misiles balísticos, como, por ejemplo, señuelos, radar, interferencias, blindaje térmico y posiblemente vehículos de reentrada manejables y vehículos de reentrada con cabezas múltiples guiadas independientemente.
En particular, China está desarrollando, ensayando y desplegando una nueva generación de misiles balísticos intercontinentales con base en tierra y de propulsante sólido.
Entre ellos figuran el DF-31 y el DF-31A, equipados con cargas nucleares.
También está proyectando y desarrollando nuevas clases de misiles balísticos convencionales de corto y medio alcance, como, por ejemplo, el DF-21: con base en tierra, de propulsante sólido, de más largo alcance, más preciso y que puede aprovechar las vulnerabilidades de los sistemas de defensa con misiles balísticos.
Como parte de la modernización de sus misiles y fuerzas nucleares, China está centrándose también en la creación de sus misiles balísticos lanzados desde el mar, como, por ejemplo, el JL-2, ensayando el DF21-D como misil balístico antibuques para los ataques marítimos y perfeccionando sus capacidades en materia de armas antisatélites.
El propósito que encierra esa continua modernización por parte de China de sus medios estratégicos es el de aumentar la credibilidad de su amenaza disuasoria mejorando la capacidad de supervivencia de sus fuerzas nucleares.
Así, China está diversificando sus misiles en cuanto a sus capacidades de ataque y su movilidad y formulando conceptos innovadores en materia de guerra asimétrica de denegación de acceso para colmar el desfase que la separa de adversarios y competidores cercanos tecnológicamente más avanzados: principalmente los Estados Unidos, Rusia y el Japón.
Los avances modernizadores por parte de China de sus medios y capacidades estratégicos deben mucho a la transformación en marcha de sus industrias de defensa, en particular el sector aeroespacial, a lo largo del último decenio.
Desde finales del decenio de 1990, el Gobierno de China ha introducido progresivamente elementos de competencia y mundialización, con el fin de superar el arraigado monopolio de los conglomerados industriales y de defensa tradicionales de China.
Dos conceptos amplios han guiado las reformas: los “cuatro mecanismos” –competencia, evaluación, supervisión y aliento- y yujun yumin, es decir, la determinación de las posibilidades militares de las capacidades civiles, con la integración de las industrias de defensa en la más amplia economía civil.
Las reformas han permitido, esencialmente, a China racionalizar las medidas en materia de investigación e innovación, además de las transferencias de tecnología entre determinados componentes de sus programas espaciales civiles y comerciales.
Con ello, ha podido también sortear los controles y restricciones de la exportación existentes en materia de transferencia de tecnologías militares estratégicas, en particular los componentes aeroespaciales y de satélites y los conocimientos técnicos al respecto.
De hecho, la utilización militar del espacio por parte de China depende cada vez más de las actividades civiles y comerciales, infraestructuras y capital humano dedicados a labores espaciales y vinculados con ellas.
Se pueden utilizar sus vehículos de lanzamiento espacial para los satélites con una diversidad de aplicaciones –entre otras, las de comunicaciones, meteorología, observación y navegación–, que pueden mejorar en gran medida la eficacia de las operaciones y sistemas espaciales militares de China.
Si bien los misiles balísticos tienen por lo general motores para cohetes, modalidades de las bases y métodos de lanzamiento diferentes, sus sistemas de orientación y control pueden utilizar componentes similares y los vehículos de lanzamiento espacial pueden utilizar componentes de etapas basados en misiles balísticos.
La trayectoria de la investigación e innovación en materia de misiles balísticos de China y su producción revela una transición progresiva de la copia y la reproducción de tecnologías de misiles balísticos soviéticos de primera generación a la adaptación y modificación de misiles balísticos más pequeños, con base en tierra y de propulsante sólido y sus posteriores sistemas de segunda generación.
Ahora China es una productora e innovadora tecnológica independiente de determinados sistemas de misiles y tecnologías aeroespaciales conexas.
En última instancia, China considera que sus programas espaciales militares, civiles y comerciales están en la vanguardia de su defensa nacional, desarrollo económico e influencia geoestratégica.
El resto del mundo debe considerar las capacidades aeroespaciales de China una parte importante de su futura proyección de poder.
BEIJING – Mientras que la rebaja de calificación de la deuda gubernamental de Estados Unidos por parte de Standard &amp; Poor’s conmovió a los mercados financieros mundiales, China tiene más razones para ser el país más preocupado: la mayor parte – es decir, más del 60% – de los USD $3,2 billones que tiene en reservas oficiales de divisas están denominados en dólares estadounidenses, incluyendo USD $1,1 billones en bonos del Tesoro de Estados Unidos.
Siempre y cuando el gobierno de EE.UU. no ingrese en moratoria, las pérdidas de pudiese sufrir China por la rebaja de calificación serán pequeñas.
Sin duda, el valor del dólar caerá, imponiendo una pérdida en el balance del Banco Popular de China (PBC, el banco central).
Pero un dólar de menor valor hará que sea más barato para los consumidores y empresas chinas comprar productos estadounidenses.
Si los precios se mantienen estables en los EE.UU., como es el caso en la actualidad, las ganancias provenientes de la compra de productos estadounidenses deben compensar exactamente las pérdidas en el balance del PBC.
La rebaja de calificación podría, además, forzar al Tesoro de EE.UU. a aumentar la tasa de interés de los bonos nuevos, lo que en el caso de China, podría a su vez posibilitar mayores ganancias.
Pero la rebaja de calificación de S&amp;P fue una mala decisión, tomada en el momento equivocado.
Si las deudas de Estados Unidos se hubieran tornado, verdaderamente, en deudas menos confiables, ellas hubieran sido de confiabilidad aún más dudosa antes del acuerdo alcanzado el 2 de agosto por el Congreso y el presidente Barack Obama para elevar el techo de la deuda pública.
Ese acuerdo permitió que el mundo tenga esperanzas de que la economía estadounidense pudiera emprender un camino más predecible a recuperación.
El descenso de categoría ha socavado estas esperanzas.
Algunas personas incluso predicen una recesión de doble caída.
Si esto ocurre, la posibilidad de una verdadera moratoria de EE.UU. sería mucho mayor de lo que es hoy en día.
Estas nuevas preocupaciones están haciendo que emerjan campanas de alarma en China.
La diversificación de los activos, alejándose de los activos en dólares estadounidenses, es el consejo favorito del día.
Pero esta no es una tarea fácil, sobre todo en el corto plazo.
Si el PBC empezara a comprar activos que no están denominados en dólares en grandes cantidades, invariablemente necesitaría convertir algunos de sus actuales activos en dólares en activos en otra moneda, lo que de manera inevitable haría subir el valor de dicha moneda, consecuentemente aumentando los costos del PBC.
Otra idea que se debate en los círculos chinos de formulación de políticas es permitir que el renminbi se aprecie frente al dólar.
Se ha acumulado gran parte de las reservas oficiales de divisas de China porque el PBC trata de controlar el tipo de cambio del renminbi, manteniendo su movimiento ascendente dentro de un rango razonable y a un ritmo mesurado.
Si se permitiría que el renminbi se aprecie más rápido, el PBC no tendría que comprar grandes cantidades de monedas extranjeras.
Sin embargo, si la apreciación del renminbi funcionará depende de la reducción de la afluencia neta de capitales de China y el superávit de cuenta corriente.
La experiencia internacional sugiere que, en el corto plazo, que mayor cantidad de capital fluye hacia un país cuando se aprecia su moneda, y la mayoría de los estudios empíricos han demostrado que una apreciación gradual tiene únicamente un efecto limitado en las posiciones de cuenta corriente de los países.
Si la apreciación no reduce el superávit de cuenta corriente y los flujos entrantes de capital, entonces la tasa de cambio del renminbi está obligada a enfrentar una mayor presión al alza.
Esta es la razón por la que algunas personas defienden que China se someta a una apreciación mediante un gran y único golpe – que sea lo suficientemente fuerte para desactivar las expectativas de mayor fortalecimiento y desalentar la afluencia de dinero especulativo "caliente".
Dicha revalorización desalentaría también las exportaciones y alentaría las importaciones, de esta forma se reduciría el superávit comercial crónico de China.
Sin embargo, tal medida sería casi suicida para la economía de China.
Entre los años 2001 y 2008, el crecimiento de las exportaciones representó más del 40% del total del crecimiento económico de China.
Esto significa que la tasa de crecimiento anual del PIB de China caería cuatro puntos porcentuales si sus exportaciones no crecieron en absoluto.
Además, un estudio realizado por el Centro de Investigación Económica de China ha establecido que una apreciación del 20% frente al dólar implicaría una caída del 3% en el empleo – más de 20 millones de empleos.
No existe ninguna cura a corto plazo para el problema de USD $ 3,2 billones de China.
El gobierno debe basarse en medidas a más largo plazo para mitigar el problema, incluyendo la internacionalización del renminbi.
El uso del renminbi para ajustar las cuentas de comercio internacional ayudaría a que China escape la política de tener que empobrecer al vecino que permite que el valor del dólar caiga drásticamente frente a los rivales comerciales.
Pero el problema de los USD $3,2 billones se convertirá en un problema de 20 billones de renminbi si China no pude reducir su superávit actual en cuenta corriente y mantener fuera los flujos de capital.
No existe un escape de la necesidad de ajustes estructurales internos.
Para lograr esto, China debe aumentar la participación del consumo interno en su PIB.
Esto ya se ha fue estipulado en el Plan quinquenal número 12 del gobierno.
Lamentablemente, dada la alta inflación, el ajuste estructural ha sido pospuesto, por lo que los esfuerzos para controlar la expansión del crédito se convierten en la primera prioridad del gobierno.
Esta desaceleración de las inversiones está por si misma aumentando los ahorros netos de China; es decir, el superávit de cuenta corriente, mientras que está contrayendo la expansión del consumo doméstico.
La apreciación real del renminbi es inevitable, siempre y cuando los estándares de vida chinos estén en el proceso de alcanzar a los niveles de EE.UU. De hecho, el gobierno chino no puede contener la inflación mientras se mantiene un valor estable del renminbi.
El PBC debe enfocarse en la tasa de cambio del renminbi, en lugar de la tasa de inflación sujeta a un renminbi estable.
Y, posteriormente el gobierno necesita concentrarse más su atención en el ajuste estructural –la única cura efectiva para el dolor de cabeza de los USD $3,2 billones de China.
MADRID – En su último libro, On China, Henry Kissinger utiliza los tradicionales juegos intelectuales favoritos de China y Occidente -el weiqi y el ajedrez- como una manera de poder revelar las actitudes diferentes de estos países en materia de política de poder internacional.
El ajedrez tiene que ver con una victoria total, una batalla clausewitziana por el "centro de gravedad" y la eventual eliminación del enemigo, mientras que el weiqi se basa en la búsqueda de una ventaja relativa a través de una estrategia de cerco que evita el conflicto directo.
Este contraste cultural es una guía útil para entender la manera en que China maneja su competencia actual con Occidente.
La política afgana de China es un claro ejemplo, pero también es un desafío formidable para la estrategia del weiqi.
Conforme Estados Unidos se prepara para retirar sus tropas del país, China debe lidiar con un escenario de posguerra incierto.
Afganistán representa un interés estratégico vital para China; sin embargo, a sus líderes nunca se les ocurrió defender esos intereses a través de la guerra.
Afganistán no sólo es una zona de seguridad crítica para la región occidental de China, sino también un importante corredor a través del cual puede poner a salvo sus intereses en Pakistán (un aliado tradicional en la competencia de China con India) y asegurar su acceso a recursos naturales vitales en la región.
Es más, la ya convulsionada provincia de Xinjiang, que es mayoritariamente musulmana y linda con Afganistán, podría resultar peligrosamente afectada si los talibán coparan el poder allí o el país se desmembrara.
Estados Unidos libró su guerra más prolongada de la historia en Afganistán, a un costo (hasta la fecha) de más de 555.000 millones de dólares, sin mencionar las decenas de miles de bajas civiles afganas y los cerca de 3.100 soldados estadounidenses que murieron en la contienda.
En cambio, la estrategia de China en el país se centró esencialmente en el desarrollo comercial, y en saciar su gigantesco apetito de energía y minerales.
El Departamento de Defensa de Estados Unidos valuó los depósitos minerales no explorados de Afganistán en 1 billón de dólares.
Pero ahora es China la que está en condiciones de explotar gran parte de estos recursos.&nbsp;
Por cierto, el desarrollo por parte de China de la mina de cobre Aynak fue la mayor inversión extranjera directa en la historia de Afganistán.
China también participó en la construcción de una planta eléctrica de 500 millones de dólares y un enlace ferroviario entre Tayikistán y Pakistán.
El pasado mes de diciembre, la Corporación Nacional de Petróleo, un organismo estatal chino, firmó un acuerdo con las autoridades afganas que la convertirá en la primera compañía extranjera en explotar las reservas de petróleo y gas natural de Afganistán.
Una vez que los enormes intereses económicos y de seguridad de China en Afganistán queden sin la protección militar de Estados Unidos, los chinos se verán obligados a desempeñar un papel aún más importante allí -los afganos esperan que este papel alcance "niveles estratégicos"-.
China preferiría lograr este objetivo a la manera china -es decir, básicamente a través de una demostración de poder blando- o, como dijo el gobierno chino en ocasión de la visita oficial del presidente afgano, Hamid Karzai, a Beijing a comienzos de junio, a través de "áreas de seguridad no tradicionales".
A juzgar por el comportamiento de China en otras partes del mundo, es factible que cualquier cooperación militar sea extremadamente modesta y cautelosa.
China ya dejó en claro que no contribuirá al fondo multilateral de 4.100 millones de dólares para sustentar las fuerzas de seguridad nacional afganas.
Por el contrario, el acuerdo de cooperación bilateral recientemente firmado por los dos países gira en torno a "salvaguardar la estabilidad nacional de Afganistán" a través del desarrollo social y económico.
A China le interesa especialmente combatir el narcotráfico, considerando que Badakhshan, la provincia afgana que linda con Xinjiang, se convirtió en la principal ruta de tránsito del opio proveniente de Afganistán.
Pero impedir la penetración en Xinjiang del extremismo religioso inspirado en los talibán también sigue siendo una altísima prioridad.
China hizo un gran esfuerzo para presentar la reciente cumbre en Beijing de la Organización de Cooperación de Shanghái, que incluye a China, Rusia y los principales países de Asia central, como un intento por crear un equilibrio justo de intereses entre los actores regionales. Es más, la Organización buscó alcanzar un consenso sobre cómo resguardar la región, según las palabras del presidente chino, Hu Jintao, "de las sacudidas generadas por la turbulencia fuera de la región".
Sin embargo, por más centrada que esté en la proyección de poder blando en Afganistán, a China probablemente le resulte difícil no verse arrastrada a ejercer el papel de policía en una región extremadamente compleja e históricamente acuciada por el conflicto.
Es más, el alcance regional de China choca con el de otras potencias regionales, como Rusia e India.
Pakistán, su propio aliado, tampoco está particularmente ansioso por confrontar a los grupos terroristas que amenazan la seguridad de sus vecinos, entre ellos China.
A Pakistán quizá le resulte extremadamente difícil reconciliar la seguridad de su aliado chino con su guerra de poder de facto con India.
China entonces se vería obligada a incrementar su presencia militar en Pakistán y en zonas tribales a lo largo de la frontera afgana para contrarrestar a grupos terroristas como el Movimiento Islámico de Turkestán Oriental, basado en Pakistán, que al entender de los chinos es responsable de ataques en Xinjiang.
Lo que preferirían los chinos sería la vía de la cooptación y el diálogo.
Por cierto, la diplomacia china ha participado mucho últimamente en conversaciones trilaterales con Pakistán y Afganistán con la intención de alcanzar una reconciliación con los talibán.
A China tampoco le interesa agitar el conflicto entre sus aliados paquistaníes y sus rivales indios.
Por el contrario, China sostuvo durante años que el principal problema que afecta la estabilidad de Afganistán es la lucha de poder entre India y Pakistán, y que la paz en Cachemira es, por ende, la clave para la paz en Afganistán.
La tarea de defender sus intereses en Afganistán tras el retiro de Estados Unidos es un desafío verdaderamente importante para la diplomacia china.
Sin embargo, es inimaginable que los chinos lleven a cabo el tipo de intervención militar masiva al estilo norteamericano al que el mundo se ha acostumbrado en los últimos años.
Para China, la contienda afgana muy probablemente termine siendo una combinación muy medida de ajedrez y weiqi.
DAKAR – El texto sagrado de China no es un libro sagrado como la Torá, la Biblia o el Corán.
Más bien, es El arte de la guerra de Sun-Tzu.
La idea central de Sun es que la “máxima excelencia no reside en ganar cada batalla sino en derrotar al enemigo sin siquiera pelear”.
De modo que no sorprende que la astucia y el engaño formen una parte esencial de la cultura diplomática y corporativa china.
De hecho, a lo largo de los siglos sirvieron como el principio para la supervivencia y el éxito de los líderes chinos.
Hoy en día, somos testigos de la aplicación de las ideas de Sun en África, donde los principales objetivos de China son asegurar los suministros de energía y minerales para alimentar su precipitada expansión económica, abrir nuevos mercados, recortar la influencia de Taiwán en el continente, consolidar su floreciente autoridad global y hacerse de las cuotas de exportación asignadas por África.
(Las compras de industrias textiles sudafricanas y nigerianas por parte d China son buenos ejemplos de esta estrategia.
Los textiles exportados a todo el mundo por estas industrias se consideran exportaciones africanas cuando, en realidad, hoy son exportaciones chinas).
Con astucia, China buscó ubicar sus inversiones y diplomacia en África dentro del contexto del antiguo movimiento no alineado y el “espíritu Bandung”, una época en la que muchos africanos veían a China como una nación hermana oprimida y, en consecuencia, respaldaban los esfuerzos de la República Popular por ganar una banca permanente en el Consejo de Seguridad de las Naciones Unidas, en reemplazo de Taiwán.
Y, por supuesto, China ofreció un firme respaldo a las luchas y esfuerzos anticoloniales de África para poner fin al apartheid.
Al intentar describir sus acuerdos actuales con África como una cooperación “donde todos ganan”, China deliberadamente pretende retratar las relaciones actuales de África con Occidente como de explotación.
A diferencia de China, sostienen sus líderes, Occidente sigue teniendo de rehenes a los países africanos a través de una combinación de acuerdos comerciales desiguales, falta de acceso a los mercados de capital, dependencia de la ayuda, desregulación financiera y liberalización económica, austeridad presupuestaria, una deuda agobiante, intromisión política e intervención militar.
Lo que los chinos callan es que el creciente compromiso de su país en África creó tanto oportunidades como riesgos para el desarrollo africano.
Si bien el comercio, la inversión extranjera directa (IED) y la ayuda de China pueden ampliar las opciones de crecimiento de África, también promueven lo que sólo puede llamarse una situación donde uno gana y el oro pierde.
Ya que, dejando de lado el petróleo, África tiene una balanza comercial negativa con China.
Para empeorar las cosas, las exportaciones africanas a China demandan incluso menos tecnología que sus exportaciones al mundo.
El porcentaje correspondiente a China de los productos primarios no procesados provenientes de África fue más del 80% de sus importaciones totales desde África.
De la misma manera, las importaciones consisten en productos chinos baratos de una calidad notoriamente mala.
El nivel de IED china que ingresa a África hoy en día es sorprendente.
Pero esta IED china está atada a créditos concesionales y existe mucha contabilización doble, ya que las mismas inversiones se registran como flujos de ayuda y a la vez como ingresos de IED.
Dado el alto volumen de créditos concesionales ofrecidos por China, la preocupación por la carga de deuda futura de los países africanos es cada vez mayor.
Y no importa cuánto publicite China su accionar en África, el mayor contribuyente de ayuda financiera al continente es la diáspora africana.
De hecho, Sudáfrica, no China, es el país con mayores inversiones en el resto de África.
No sorprende que el credo de China de “no interferencia en los asuntos internos” y “separación de los negocios y la política” sea música para los oídos de los líderes africanos, que se pelean por cantar loas a la cooperación china con sus países.
Las actitudes de estos líderes recuerdan el peor comportamiento de sus antecesores, muchos de los cuales se comprometieron hace siglos con las crecientes potencias imperiales de Occidente para frenar el crecimiento de la industria indígena.
Por el contrario, estos señores feudales del pasado eligieron importar productos manufacturados de Europa a cambio de sus propios súbditos, a quienes exportaban como esclavos.
Cuando se abolió la esclavitud, los términos de asociación con los colonizadores occidentales cambiaron de comercio de esclavos a comercio de materias primas.
Después de la independencia a comienzos de los años 1960, durante la Guerra Fría, enfrentaron a Occidente con el bloque soviético por el mismo propósito.
Hoy, muchos líderes africanos persiguen políticas similares con China, que llegó a acuerdos en toda África para asegurar petróleo crudo, minerales y metales a cambio de infraestructura construida por empresas chinas.
De ahí la importación de mano de obra china a un continente que no carece de trabajadores capacitados.
De hecho, en el lapso de apenas una década, más chinos fueron a vivir a África que europeos hay en el continente, incluso después de muchos siglos de régimen colonial y neocolonial europeo.
Con prácticas al estilo apartheid –que incluyen el homicidio de trabajadores locales por parte de un ejecutivo chino en Zambia-, los gerentes chinos imponen condiciones de trabajo atroces a sus empleados africanos. 
Hoy, China tomó control de una enorme franja de industrias africanas locales, en el proceso de acaparar sus cuotas de exportación asignadas.
A medida que crezca el papel económico global de China, sus costos de mano de obra aumentarán y su moneda se apreciará, erosionando su competitividad.
¿Podrán los fabricantes chinos luego mirar a África como una base de producción, utilizando las instalaciones que construyeron y las hordas de trabajadores que han venido exportando sostenidamente allí?
Los líderes chinos se enorgullecen de un profundo sentido de la historia y de tener una visión a largo plazo del desarrollo de China Aún así, al perpetuar una asociación con la misma casta de líderes corruptos que operaron en secreto con los anteriores invasores y explotadores de África, los chinos se olvidaron de que los africanos, aunque muchas veces fueron sus propios enemigos (y los peores), al final terminaron sacando ventaja de sus adversarios.
Los descendientes de los comerciantes de esclavos y dueños de esclavos en Estados Unidos hoy tienen un hombre negro como presidente; todos los colonizadores de África fueron derrotados y expulsados; y los defensores del apartheid hoy están gobernados por aquellos a quienes despreciaban y de quienes se abusaron por generaciones.
A menos que los chinos cambien sus maneras, les depara el mismo destino en África.
Sun-Tzu lo entendería.
No es frecuente que un médico extranjero visite las zonas rurales de China, donde la epidemia de sida nació en ese país y se cobra un horrible precio en víctimas.
Pero recientemente dos enfermeras y yo nos aventuramos a entrar en una zona agrícola pobre, Nizui, en la provincia de Hubei, como parte del equipo de Médecins Sans Frontières (MSF), para visitar a la familia Liu y reconocer a su niño de siete meses de edad.
Éste tenía el tamaño de un niño de dos meses, pero en sus ojos había la mirada de un hombre de ochenta años de edad familiarizado desde hace mucho con un sufrimiento extremo.
El niño estaba muriendo de sida y sus padres, tías y tíos eran también seropositivos.
La familia Liu es una de los millares de familias campesinas pobres del interior de China que contrajeron el VIH mediante donaciones de sangre contaminadas durante el decenio de 1990, cuando empresas lucrativas de bancos de sangre no suficientemente reglamentadas reutilizaban las agujas y transmitían sangre de donantes infectados a donantes sanos después de extraer el plasma.
Recientemente, el Ministerio de Salud chino cifró el número total de casos de VIH/SIDA en 840.000, si bien la mayoría de los expertos están convencidos de que la cifra verdadera es muy superior.
Algunos creen que en 2010 el número de chinos infectados puede ascender a 10 millones.
Después de años de adoptar una actitud pasiva ante la epidemia y darle poca publicidad, los funcionarios sanitarios han intensificado su campaña antisida.
Como el 80 por ciento de los pacientes de VIH/SIDA residen en las zonas rurales, un mayor acceso a la atención de salud en esas zonas ha pasado a ser una prioridad.
El pasado mes de julio, durante la tan publicitada 15ª Conferencia Internacional sobre el Sida, celebrada en Bangkok, el Primer Ministro Wen Jiabao declaró la guerra total contra la pujante epidemia.
Este año, el Gobierno prometió que se examinarían los productos de la sangre para eliminar los contaminados y que los análisis voluntarios sobre el VIH y la medicina para los pobres serían gratuitos.
Esta nueva campaña contra el VIH/SIDA, que la comunidad internacional ha elogiado, es más abierta y dinámica que las anteriores.
Pero sigue inserta en el marco de una sociedad cerrada, en la que el control estatal de los medios de comunicación limita la circulación de la información necesaria para abordar cualquier epidemia de salud pública.
Además, no está claro cómo se prestará la asistencia en las primeras líneas de las zonas rurales, donde el antiguo sistema de dispensarios basados en las comunas populares se desplomó con la descolectivización de la agricultura.
Para ser eficaces, los dispensarios de las zonas en las que hay una prevalencia del VIH/SIDA deben prestar a los pacientes el mismo nivel de asistencia que la correspondiente a otras enfermedades.
Por desgracia, la puerta a esa clase de acceso permanece en gran parte cerrada, en parte porque al principio China se mostró reacia a permitir que grupos extranjeros entraran en las zonas del interior para prestar asistencia.
No obstante, las ONG locales y extranjeras están empezando ahora a desempeñar un papel para colmar el desfase entre las políticas estatales y la prestación de asistencia de salud en primera línea.
En mayo de 2003, MSF recibió la autorización para establecer un dispensario para el VIH/SIDA en Xiangfan, en la provincia de Hubei.
En mi reciente visita, conocí al Sr. Du, un campesino esquelético y seropositivo que, como su esposa murió de sida el año pasado, deseaba desesperadamente impedir que su infectado hijo de siete años conociera la misma suerte.
Había recorrido toda China en tren, autobús y camión en busca de ayuda.
Tan sólo el mes pasado, visitaron sin éxito cinco grandes ciudades.
La posibilidad de que el Sr. Du y quienes se encuentran en una situación parecida reciban ayuda en China es remota; en la actualidad, la mayoría de los dispensarios y hospitales no están preparados adecuadamente para tratar a los pacientes infectados con el VIH.
El tratamiento es extraordinariamente limitado, en los casos en que existe.
Por ejemplo, el Hospital de Enfermedades Infecciosas de Xiangfan es el único servicio de salud de la prefectura en el que se puede ingresar a pacientes con VIH/SIDA.
Sobre el papel, el hospital parece contar con una buena dotación de personal y equipo, pero en mis visitas me encontré con los vestíbulos y las salas desiertos y desabastecidos.
Había pocas opciones terapéuticas y diagnósticas.
Incluso para un análisis tan básico como un examen por tomografía computadorizada había que trasladarse a otro hospital regional.
Pero los hospitales insuficientemente equipados pueden no ser el mayor obstáculo para luchar contra la crisis del sida en China.
Igualmente perjudiciales son la susceptibilidad del Gobierno ante los fracasos de su política y el estigma con que carga una enfermedad que con frecuencia se transmite sexualmente.
De hecho, la información es tan limitada y el estigma tan intenso, que las personas comunes y corrientes -y a veces el personal médico- someten con frecuencia a ostracismo a los pacientes de sida.
Los pacientes que sí que son asistidas reciben el tratamiento de una medicina de calidad inferior e incluso perjudicial.
Según la Federación Internacional de Asociaciones de Fabricantes Farmacéuticos, los pacientes en China pueden tener del 40 al 50 por ciento de posibilidades de que se les vendan falsos remedios sin receta y mayores posibilidades aún de que se les vendan falsos medicamentos con receta.
Algunos de esos productos falsos contienen ingredientes tóxicos.
Las ONG extranjeras, como MSF, insisten en la necesidad de utilizar medicamentos ajustados a las normas de la Organización Mundial de la Salud, pero el Gobierno chino insiste en que semejantes medidas restrictivas son excesivas.
Aunque MSF utiliza su proprio suministro de medicamentos, los pacientes chinos siguen comprando con frecuencia en la calle medicinas con ingredientes y eficacia desconocidos.
Como mínimo, se deben aplicar los reglamentos de inocuidad a la prescripción de medicamentos antirretrovirales contra el VIH, porque dichos medicamentos son extraordinariamente sensibles a los cambios de dosis y a las interacciones con otras medicinas.
Una utilización inapropiada de dichos medicamentos aumenta la resistencia del VIH y aporta poco valor terapéutico a los pacientes.
No existe una solución fácil y rápida para acabar con la crisis del sida en China.
Los funcionarios de ese país deben centrarse no sólo en el desarrollo de una infraestructura de atención de salud pragmática y realista en las zonas rurales, sino también en lograr una mayor transparencia en los medios de comunicación de China para propagar la información pública que salve vidas.
Como todas las epidemias, la del VIH/SIDA en China es una crisis de salud pública que sólo se puede resolver con la difusión en gran escala de información exacta.
Para transformar las promesas y las políticas en derechos de los pacientes, sensibilización y atención de salud eficaz, hará falta tiempo indudablemente, en particular en el caso de un país tan grande y carente de transparencia como China.
Para los centenares de miles de pacientes de VIH/SIDA, es probable que sea más tiempo del que les quede de vida.
TOKIO – Cuando el primer viaje de un presidente estadounidense al exterior luego de su relección es a Asia, uno puede estar seguro de que algo grande está en marcha en la región.
De hecho, la decisión de Barack Obama de ir primero a Myanmar (Birmania), un país empobrecido y durante mucho tiempo aislado, es un testimonio de la fuerza de los cambios en curso en ese país -y de la conciencia por parte de Estados Unidos de los esfuerzos de China por hacer que Asia se doblegue ante sus intereses económicos y de política exterior.
Los acontecimientos en las cumbres de líderes de la ASEAN y del este de Asia en Phnom Penh, la otra parada clave en la gira de Obama, lo confirmó.
En la conclusión de la cumbre de la ASEAN, el primer ministro de Camboya, Hun Sen, un ex comandante del Khmer Rouge que ha gobernado su país con mano de hierro durante tres décadas, cerró la reunión proclamando que todos los líderes habían acordado no "internacionalizar" las disputas de soberanía por las islas en el Mar de China Meridional.
El primer ministro chino, Wen Jiabao, presente en la cumbre para firmar nuevos acuerdos de miles de millones de dólares con Camboya, se sonrió y asintió con la cabeza en señal de acuerdo con esta aparente aceptación de los deseos chinos.
No tan rápido, dijo el presidente filipino, Benigno S. Aquino III.
No se había llegado a un tipo de acuerdo semejante.
Hun Sen había tergiversado las discusiones entre los líderes de la ASEAN.
El primer ministro japonés, Yoshihiko Noda, que también estaba presente en Phnom Penh, se mostró de acuerdo con Aquino.
Al finalizar la cumbre, Vietnam, Malasia, Indonesia, Brunei y Singapur se plegaron a Aquino y exigieron que se enmendara la declaración de Hun Sen.
Estos seis estados han venido presionando a China para que negocie con la ASEAN un proceso multilateral para resolver las disputas territoriales del Mar de China Meridional.
China, eclipsando a todos ellos, prefiere conversaciones bilaterales.
Como demuestra el comportamiento de Hun Sen, los países que son excesivamente dependientes de la ayuda y del respaldo diplomático de China armonizarán sus políticas en consecuencia.
Durante dos décadas, Myanmar se comportó de la misma manera, hasta que el avasallamiento chino, particularmente el proyecto de la represa Myitsone hoy abandonado, reveló plenamente la relación de subordinación que China imaginaba.
Por cierto, la arrogancia de China -100% de la energía de la represa proyectada iba a ser exportada a China- probablemente fue el factor clave que precipitó la transición política democrática de Myanmar y la nueva apertura al mundo.&#160;
Pero los asiáticos no deben malinterpretar la visita de Obama.
Si bien es cierto que Estados Unidos se está irguiendo en "pivote" estratégico para Asia, por sí solo no puede construir una estructura de seguridad viable para la región.
Desde India hasta Japón, cada país asiático debe desempeñar su parte.
No existe otra alternativa, porque el ascenso de China ha estado acompañado por masivos cambios sociales y económicos -y en algunos casos un desplazamiento- en toda la región.
Las economías de Asia, por supuesto, se han vuelto mucho más integradas en las últimas décadas, particularmente a través de la producción para cadenas de suministro globales.
Pero la integración económica no ha tenido una correspondencia a nivel diplomático.
Hasta dos de las grandes democracias de la región, Japón y Corea del Sur, que tienen intereses estratégicos prácticamente idénticos, han permitido que una vieja disputa territorial -que en sí misma refleja animosidades no resueltas aún más viejas- obstaculizara una cooperación más estrecha.
La prolongada -y aparentemente polémica- transición del liderazgo de China, enfatizada por la expulsión de Bo Xilai, sugiere que la capacidad de sus líderes para timonear el surgimiento del país como una gran potencia no es del todo certera.
Esto hace que la ausencia de una estructura de paz regional ampliamente aceptada se vuelva más peligrosa.
Los órdenes internacionales surgen por consenso o por la fuerza.
La gran tarea para Obama, el presidente chino entrante, Xi Jinping, el primer ministro indio, Manmohan Singh, los nuevos líderes de Japón y Corea del Sur que llegarán al poder tras las elecciones de diciembre y todos los miembros de la ASEAN consiste en asegurar que prevalezca el consenso en Asia sin avivar el mayor miedo estratégico de China -el cercamiento.
Como deberían reconocer todos en Asia, cuando la China comunista consideró que enfrentaba una amenaza de esa naturaleza, recurrió a la guerra -en Corea en 1950, India en 1962, la Unión Soviética en 1969 y Vietnam en 1979-.
Pero el miedo de provocar a China no debería impedir que los líderes de Asia busquen un consenso de seguridad regional, como el código de conducta propuesto para disputas en el Mar de China Meridional.
Sólo los estados más débiles de Asia se someterán voluntariamente a la hegemonía china -o, lo que es lo mismo, a una estrategia de contención liderada por Estados Unidos al estilo de la Guerra Fría.&#160;&#160;
De hecho, la idea de que los países asiáticos deben elegir entre un futuro chino o estadounidense es falsa.
Pero, ¿puede reconciliarse el miedo a la hegemonía de Asia y el miedo al cercamiento militar de China?
Sólo una sensación compartida de propósito común puede impedir una militarización regional.
Se pueden detectar algunos primeros pasos en la dirección correcta.
Estados Unidos se sumó a otros países y abrazó una Asociación Transpacífico, un pacto de libre comercio que vincula al continente americano con Asia.
El partido gobernante y el principal partido opositor de Japón coinciden en respaldar la idea, y la invitación de Obama a China a sumarse sugiere que Estados Unidos está intentando forjar un consenso regional cada vez que puede.
Por ahora, sin embargo, China tiene otras ideas.
Presionó a la ASEAN para establecer una zona comercial que incluya a China pero excluya a Estados Unidos y a Japón.
En cualquier caso, los acuerdos comerciales, aunque beneficiales, de poco sirven para distender las disputas de soberanía de Asia, y es aquí -el principal motivo hoy de tensiones regionales- donde una iniciativa común compartida no sólo es posible, sino también necesaria si ha de preservarse la paz.
Después de todo, ningún gobierno en la región -ya sea una democracia como Japón, Corea del Sur, Taiwán y las Filipinas, un estado unipartidario como China y Vietnam o una pequeña monarquía como Brunei- puede consentir estas cuestiones e imaginar que puede sobrevivir.
Este realismo diplomático no debe conducir a resultados de suma cero, como lo demuestra el ejemplo de la integración europea.
De la misma manera que la Comunidad del Carbón y del Acero de Europa precedió a la Unión Europea de hoy, toda Asia se beneficiaría si abrazara el desarrollo compartido (sin renunciar de ninguna manera a los reclamos de soberanía) de los ricos recursos marítimos que, en varios casos, están alimentando las disputas en torno a la soberanía.
El tortuoso camino hacia la membresía de China en la Organización Mundial de Comercio (OMC) está llegando a su fin.
Sin embargo, antes de que China sea aceptada, las condiciones finales bajo las que ingresará a la organización deben ser negociadas con un grupo de miembros que actúan en nombre de la OMC y quedar plasmadas en un acuerdo formal, el Protocolo de Adhesión.
Existen cuestiones legales importantes que se han hecho a un lado y que ahora deben abordarse.
Cuando China ingrese a la OMC, se comprometerá (como todos los demás miembros) a seguir políticas y prácticas que han sido acordadas por la comunidad internacional de naciones comerciantes y que están expresadas en el Acuerdo General sobre Aranceles y Comercio (GATT) y otros tratados multilaterales.
Las largas negociaciones que llevó a cabo China con los EU y la Unión Europea sobre su membresía en la OMC se centraron principalmente en problemas económicos espinosos, como la reducción de aranceles, la eliminación de cuotas a las exportaciones hacia China, la apertura de su mercado a importaciones clave que hasta ahora se han visto excluidas o limitadas, y el permiso para que la inversión extranjera pueda participar en industrias como la de las telecomunicaciones.
Estas negociaciones bilaterales también habrán de beneficiar a otros miembros de la OMC, ya que su membresía en la organización obliga a China a tratar a todos los miembros en forma igual.
Sin embargo, se ha prestado poca atención a otros asuntos que también afectarán a todos los miembros de la OMC, específicamente, a las medidas que China tendrá que tomar para elevar los niveles de legalidad que le permitan alcanzar los estándares dictados por el GATT.
Un borrador del Protocolo de Adhesión –que se ha estado negociando durante años pero que todavía no es el definitivo—contiene disposiciones que podrían cambiar las leyes chinas y acelerar la construcción de un sistema legal, proceso que empezó apenas hace veinte años, cuando Deng Xiaoping inició las reformas económicas en China.
China ya ha aceptado acercarse hacia estándares relevantes de la OMC, como el Artículo X del GATT, que obliga a los miembros a aplicar las leyes comerciales “de manera uniforme, justa y razonable”.
No obstante, ese nivel de uniformidad no se puede alcanzar actualmente en China porque las acciones de los gobiernos locales con frecuencia no se ajustan a las políticas del gobierno central.
Beijing no financia los tribunales y los salarios de los jueces, lo hacen los gobiernos locales, con lo que mantienen sus lealtades.
La justicia y la razón también son metas distantes, porque existe un gran desorden entre las instituciones legislativas chinas, tanto centrales como locales.
En el borrador del Protocolo se habla de que China acepta establecer “tribunales...y procedimientos (independientes) para la revisión expedita de todas las controversias relativas a la aplicación de leyes, reglamentos, decisiones judiciales y sentencias administrativas de aplicación general.”
China tampoco puede cumplir con esto.
Las leyes chinas limitan los tipos de acciones burocráticas contra las que se pueden entablar demandas judiciales, tales como los abusos de discreción.
También se limitan los cuestionamientos contra reglas administrativas antes de que éstas entren en vigor.
Aunque se están haciendo muchos esfuerzos para reformar las leyes administrativas, es difícil que las iniciativas se aprueben en los próximos años.
Estos asuntos revisten una importancia práctica enorme para las empresas que tienen negocios en China.
A menos que esos cambios se den, ¿cómo pueden los empresarios evaluar la legalidad de acciones por parte de los funcionarios chinos, tales como la imposición de derechos o multas, la negativa a otorgar contratos o el establecimiento de condiciones para aprobarlos?
El borrador del Protocolo todavía no obliga a China a establecer disposiciones para regular los procedimientos administrativos o a adoptar estándares para las evidencias que utilizarán las oficinas administrativas.
Tampoco toca las deficiencias que presenta la legislación existente y que impiden que se cuestionen las reglas bajo las cuales las oficinas toman sus decisiones o la discrecionalidad de los burócratas.
En efecto, el borrador actual del Protocolo se queda muy corto en cuanto al nivel de especificidad que se necesita.
Aun si se utiliza un lenguaje más claro para el Protocolo antes de la entrada de China a la OMC, sus socios comerciales deberán guardar expectativas realistas sobre los resultados limitados que el país podrá alcanzar, incluso si sus reformas se llevan a cabo de forma enérgica y sincera.
Una tradición legal muy distinta de la de Occidente, aunada a décadas de gobierno Maoísta antes de la era Deng, hacen que los cambios rápidos en las instituciones legales chinas sean imposibles.
Las consecuencias de lo anterior pueden ser severas.
Si China no logra alcanzar los estándares del GATT, ello podría catalizar una gran cantidad de disputas, suficientes para sobrecargar el sistema de solución de controversias de la OMC, con lo que los procesos para obtener e implementar decisiones podrían hacerse muy tardados.
¿Qué hay que hacer?
Los socios comerciales de China y las ONG´s extranjeras pueden dar a China la asistencia necesaria mediante el apoyo a programas que impulsen las mejoras legales en ese país.
Los EU, Canadá y el Banco Asiático de Desarrollo ya están llevando a cabo esfuerzos en ese sentido.
A pesar de que en el pasado el congreso de los Estados Unidos se ha rehusado a financiar programas para fortalecer el Estado de derecho en China, leyes recientes autorizan esfuerzos modestos para dar asistencia con el objeto de aumentar las capacidades del país asiático para cumplir con sus obligaciones como miembro de la OMC.
La admisión de China en la OMC habrá de marcar otra etapa en su membresía dentro de la comunidad internacional.
No hay que celebrar nada de esto con euforia, ya que los mercados chinos no se abrirán por arte de magia ni habrá un cambio rápido en la forma de gobierno.
Para llevar a cabo cambios exitosos se necesitarán expectativas claras y mucho esfuerzo por parte de todos.
Con una honestidad poco usual, el gobierno de China publicó hace poco estadísticas sobre las personas arrestadas y enjuiciadas por poner en peligro la seguridad del Estado, el delito político más grave del código penal.
El procurador de mayor rango del país, Han Zhubin, reveló que más de 3,400 personas fueron arrestadas entre 1998 y 2002 por delitos como la subversión, instigación a la subversión, espionaje y tráfico de secretos de Estado.
Los arestos y los juicios por poner en riesgo la seguridad del Estado han aumentado sensiblemente desde el 11 de septiembre de 2001.
En el periodo de dos años que terminó el 31 de diciembre de 2002, más de 1,600 personas fueron enjuiciadas bajo ese cargo, la mayoría de ellas después de los ataques terroristas en contra de los EU.
Muchos de los arrestados provienen de Xinjiang, una región autónoma del noroeste del país con una población musulmana numerosa e inquieta.
El gobierno de China ha utilizado la guerra contra el terrorismo para actuar en contra de aquéllos que buscan una mayor autonomía, incluyendo a los que lo hacen por medios pacíficos.
Entre ellos hay personas como Rebiya Kadeer, una empresaria encarcelada por enviar artículos periodísticos a su esposo en los EU; Tohti Tunyaz, estudiante de doctorado en Japón, acusado de publicar "documentos sensibles"; y Tursunjan Amat, un poeta que recitó una composición en pro de la independencia en una asamblea pública en Urumqi.
Aunque la cantidad de esos arrestos y juicios es grande, el verdadero grado de represión del pensamiento y las actividades independientes por parte del gobierno es aún mayor.
La mayoría de los miembros de Falun Gong y otras religiones no autorizadas son arrestados y enjuiciados por "utilizar un culto perverso para sabotear la aplicación de las leyes", un delito tipificado como "perturbación del orden social".
Miles de personas han sido encarceladas por sus actividades en esos "cultos perversos".
A los líderes obreros frecuentemente se les acusa de "organizar procesiones ilegales" o de "perturbar el orden social".
Los disidentes que buscan financiar sus actividades mediante negocios privados, a veces van a dar a la cárcel por delitos económicos como el fraude o por editar publicaciones ilegales.
Fang Jue, un reformista que purgó una condena de cuatro años por delitos económicos, y Jiang Surang, un sacerdote católico clandestino sentenciado a seis años por publicar biblias de manera ilegal, sufrieron ese castigo.
Los disidentes que detiene la policía pero que no son formalmente arrestados terminan en ocasiones en campos de reeducación o en hospitales psiquiátricos administrados por la oficina de seguridad pública.
Quienes reciben sentencias de dos o tres años de "trabajo reeducativo" no están incluídos en las estadísticas que dio a conocer el procurador general Han.
Sólo se conocen los nombres de unos cuantos de los miles que han sido arrestados por delitos políticos.
Una búsqueda exhaustiva en fuentes oficiales y extraoficiales dio como resultado menos de 150 nombres de individuos bajo arresto por poner en peligro la seguridad del Estado entre 1998 y 2002, una "tasa de transparencia" de menos del 5%.
En efecto, sabemos más sobre los arrestos que se hicieron después de las protestas de Tiananmen en 1989 que sobre los que se llevan a cabo actualmente.
Lo que sí sabemos acerca de los detenidos es tan inquietante como los arrestos mismos.
Por ejemplo, aproximadamente una cuarta parte son chinos no Han, principalmente tibetanos y uygures.
China es Han en más del 90%.
Las sentencias para los chinos no Han suelen ser más largas que las que se dictan a los Han.
Además, casi todas las personas arrestadas por poner en peligro la seguridad del Estado resultan condenadas.
Los recursos de apelación, cuando se presentan, son rechazados rutinariamente.
En los dos o tres casos en que ha habido absoluciones, se levanta otro cargo y se obtiene una condena.
Eso le sucedió a Yen Zhengshong, quien envió una carta que fue interceptada a la embajada de los EU alabando el bombardeo de la embajada china en Belgrado en 1999.
Fue enjuiciado por instigar a la subversión y condenado a final de cuentas por "hacer una acusación falsa".
El había escrito que quienes habían resultado muertos se lo merecían.
Aunque algunas de las sentencias de los condenados por poner en peligro la seguridad del Estado han sido por delitos violentos (por ejemplo, dos tibetanos fueron condenados a muerte recientemente por "incitar al separatismo" y hacer estallar bombas) la gran mayoría tienen que ver con discursos y asambleas no violentos.
Docenas de líderes de grupos de oposición (desconocidos en su mayoría para el mundo exterior) han sido encarcelados en años recientes.
Li Wenshan y Chen Shiqing, líderes del Partido Democrático de la Nación China, que tiene casi 1,000 miembros, están purgando largas sentencias en la prisión de Linxia en la provincia de Gansu.
Los "disidentes de internet" forman el grupo de prisioneros políticos que crece más rápido.
El mes pasado, Huang Qi, un empresario en internet fue arrestado por publicar artículos de crítica en contra del Partido Comunista, y cuatro intelectuales jóvenes, que fundaron el "Grupo de Estudios de la Nueva Juventud" para sostener discusiones en línea sobre las reformas políticas, recibieron largas sentencias.
Los académicos también sienten la presión.
Xu Zerong, un científico social que estudió en Harvard y Oxford, está cumpliendo una sentencia de 13 años en la provincia de Guangdong por fotocopiar material sobre las tácticas militares chinas durante la Guerra de Corea.
Muchos esperan que la crisis del SRAS sea un estímulo para que los líderes chinos sean más transparentes y rindan cuentas.
Pero la forma en la que las autoridades están manejando la epidemia está teniendo el efecto opuesto.
Las restricciones a los viajes internos se está utilizando para impedir que los abogados defiendan a sus clientes disidentes.
Las prisiones están cerradas a visitantes del exterior.
Se han pospuestos reuniones sobre derechos humanos con gobiernos extranjeros (durante las cuales se daba información acerca de los casos políticos) y las visitas de los monitores (incluyendo una de la Asociación Mundial de Psiquiatría para investigar acusaciones de abusos psiquiátricos) están pendientes.
Nadie sabe cuándo se llevará a cabo la visita que se ha prometido desde hace tanto del Relator de la ONU para la Tortura.
Tal vez obtengamos una idea más clara del sistema de salud pública de China como resultado de la crisis del SRAS, pero en lo que toca a la salud política del país, no hay muchos indicios de que se vaya a tolerar la crítica o a permitir la oposición.
Quienes intenten cambiar la forma en que se gobierna a China recibirán un trato duro, y sus nombres y sus destinos quedarán en el anonimato.
El refrendo de cualquier ley por el Congreso Nacional Popular de China es siempre una mera formalidad, pero la polémica legislación para declarar ilegal la secesión de Taiwán ha resultado ser cualquier cosa menos rutinaria.
Ha puesto el listón más alto para el bando independentista de la isla y ha aumentado el riesgo de un conflicto militar entre las dos riberas del Estrecho.
El impreciso lenguaje de la ley antisecesión y el intento de suavizar la expresión –tal vez encaminado a aplacar a los críticos extranjeros- aumenta paradójicamente -en lugar de reducir- la probabilidad de que China y los Estados Unidos se vean arrastrados involuntariamente a un conflicto militar evitable.
Al no exponer claramente los posibles o supuestos límites que Taiwán no debe traspasar, la ley se presta a que haya cálculos o interpretaciones erróneos.
Pese a las varias semanas de intensas presiones por parte de los Estados Unidos para que se suavizara –o incluso se retirara- la propuesta de ley, los dirigentes de China se limitaron prácticamente a reforzar su posición de que las medidas “no pacíficas” (es decir, militares) serían estrictamente un último recurso... cosa que, de todos modos, ya se daba por sentada.
La reacción del Gobierno de Bush ha sido inusitadamente categórica, con su llamamiento para que “Beijing reconsiderara la aprobación de esa ley”... injerencia, expresada de forma directa, en lo que China considera un asunto interno.
Las elecciones legislativas de Taiwán celebradas en diciembre de 2004 habían representado una inesperada derrota para Chen y su gobernante Partido Progresista Democrático (PPD) y se consideró el fracaso del bando independentista, al no conseguir una mayoría legislativa, un paso positivo para las relaciones con la China continental.
De hecho, a comienzo de 2005 hubo alguna iniciativa para mejorarlas, como la inauguración de un programa de vuelos fletados por el nuevo año lunar, que tuvo un enorme éxito, lo que dio pie para que se hablara en serio de la posibilidad de establecer enlaces aéreos directos y permanentes para facilitar las corrientes comerciales bilaterales.
Ahora, después de la aprobación de la ley antisecesión, el plan de vuelos chárter no parece tener un futuro brillante.
Las encuestas de opinión llevadas a cabo en Taiwán reflejan la consternación pública ante la legislación china y ese sentimiento negativo aumentará las presiones sobre el Presidente Chen, quien recientemente irritó a algunos de sus más ardientes partidarios independentistas al tender la mano al Partido del Pueblo Primero, partidario de la unificación.
Una encuesta realizada por el China Times de Taiwán reveló que el 56 por ciento de los entrevistados se sintió contrariado por la ley antisecesión y el 47 por ciento dijo que Taiwán debía contraatacar celebrando un referéndum público sobre ese asunto o promulgando una legislación propia en contra.
Ahora existe mucha preocupación por que los llamados verdes obscuros –la facción que adopta una posición más dura del bando político independentista panverde- aproveche esa cuestión como un garrote con el que golpear al Presidente Chen.
Como dijo recientemente un legislador del PPD Hsiao Bi-jim, la ley antisecesión “hará que nos resulte muy difícil ser moderados”.
Uno de los elementos más frustrantes de la ley antisecesión es el de que constituye una provocación innecesaria.
La inexistencia de leyes que impusieran el uso de la fuerza para bloquear la actividad separatista nunca ha impedido a las autoridades chinas perseguir brutalmente a las personas y los grupos que han pedido la independencia del Tibet o de Xinjiang.
Así, pues, existen pocas razones para creer que una posición enérgica explícita sea necesaria para tratar con el gobierno “separatista” de Taipei.
Hasta ahora las pruebas de cohetes, los ejercicios militares del Ejército Popular de Liberación y la retórica amenazadora han sido factores disuasores suficientes.
Los funcionarios de la China continental justifican la ley por la necesidad de exponer claramente su política y establecer una premisa legal para invadir la isla.
Sin embargo, en la práctica la formulación de fundamentos jurídicos podría debilitar la flexibilidad operativa del Gobierno de China a la hora de reaccionar ante una iniciativa de Taiwán hacia la independencia.
La ley de las consecuencias involuntarias dicta que esa medida encaminada a privar de la ambigüedad a los activistas de Taiwán podría ser contraproducente y dejar a los dirigentes de la China continental sin margen de maniobra, en caso de que Taiwán intentara revisar el status quo .
Eso significa que el gobierno de Hu Jintao podría encontrarse con las manos atadas e incapacitado para lograr una solución de transacción en una situación que ya está cargada de matices y complejidad y no da señales de mejorar con el paso del tiempo.
Si bien se sigue considerando improbable un conflicto militar propiamente dicho, la combinación de la vaguedad por parte de China sobre los límites intraspasables y sus amenazas inespecíficas aumentará sin lugar a dudas la probabilidad de errores de cálculo e interpretaciones erróneas.
Más en general, el simple hecho de que la ley antisecesión haya sido promulgada constituye una gran decepción para quienes habían quedado impresionados por la aparente sutileza y habilidad de la reciente diplomacia china.
Al producirse en la misma semana en que China ha abordado deficientemente la destitución de Tung Chee-hwa como Jefe Ejecutivo de Hong Kong, el episodio de la ley antisecesión constituye un ejemplo de que la habilidad de la China continental en materia de relaciones públicas tiene sus límites y de que Taiwán seguirá siendo un espina emocional y separadora de división en las relaciones chino-estadounidenses.
Durante más de una década, el pensamiento estratégico de los Estados Unidos se ha concentrado en el surgimiento de China como gran potencia en el este de Asia.
Ese pensamiento es obsoleto.
China ya es la gran potencia del este de Asia.
Mientras Estados Unidos ha luchado con Iraq este año, China ha lanzado una ofensiva diplomática de buena voluntad en Asia.
¿El resultado?
En octubre, un día después de que el presidente George W. Bush fuera abucheado por el parlamento australiano, el presidente chino, Hu Jintao, recibió una ovación de parte de esos mismos legisladores.
El surgimiento de China como la potencia dominante de Asia y el equilibrio de poder general en la región son ahora asuntos que los gobiernos de todo el Pacífico tendrán que tomar muy en cuenta.
Es cierto que los EU siguen administrando el poder en Asia, como lo han hecho desde el fin de la Segunda Guerra Mundial.
Pero la diplomacia referente a la península coreana, donde todos los caminos conducen a Beijing, ha abierto la puerta para que China sea la nueva instancia a la que se debe acudir.
En efecto, las reuniones entre seis participantes que se celebraron en Beijing hace unos meses para discutir el reto nuclear planteado por Corea del Norte confirmaron el estatus de gran potencia emergente de China, lo que también se refleja en su diplomacia asiática, cada vez más activa (y efectiva).
Esto incluye también a Japón, el rival tradicional de China.
En el mes de mayo, el presidente chino, Hu Jintao, se reunió con el primer ministro japonés, Junichiro Koizumi, en San Petersburgo, Rusia.
El gesto de Hu sacó la relación bilateral del congelador al que la habían enviado los anteriores líderes chinos después de las repetidas visitas de Koizumi a la capilla Yasukuni, donde se venera a los espíritus de los japoneses muertos en la guerra, incluyendo a criminales de guerra Tipo A.
A diferencia del ex-presidente chino, Jiang Zemin, cuyas lecciones de historia irritaban a las generaciones japonesas de posguerra, Hu se concentró en el futuro, evitando las referencias a Yasukuni en su reunión con Koisumi.
Los medios japoneses lo notaron.
En agosto, el secretario en jefe del gabinete japonés, Yasuo Fukuda, asistió a las ceremonias que se celebraron en Beijing para conmemorar el 25 aniversario del Tratado de Amistad China-Japón.
Al mismo tiempo, el ministro chino de asuntos exteriores, Li Zhaoxing, viajó a Tokio, para reanudar los contactos de alto nivel en materia de defensa.
Si todo va bien, pronto podría darse una visita de Koizumi a China.
Koizumi ha buscado desde hace mucho una visita oficial, pero se había topado con la oposición china a sus visitas a Yasukuni.
Su interés es comprensible.
El año pasado, las importaciones japonesas de China sobrepasaron a las provenientes de los EU por primera vez, mientras que las exportaciones a China se dispararon en 39.3%.
Aun cuando la epidemia del SARS estaba en su apogeo en China, las compañías japonesas mantuvieron sus apuestas de inversión a largo plazo basadas en la promesa del bajo costo de la mano de obra china.
China se ha mostrado igual de activa hacia el sur y el occidente.
En junio, durante la cumbre de la ASEAN en Phnom Penh, China anunció que firmará el Tratado de Amistad y Cooperación de 1976, el documento fundador de esa Asociación.
El ingreso de China a la ASEAN representa una medida significativa para crear confianza hacia el sureste asiático.
Sigue los pasos de la propuesta china de una zona de libre comercio China-ASEAN y su activo apoyo financiero a Tailandia e Indonesia durante la crisis de 1997-98.
Ya se habla de una "sociedad estratégica".
Mientras, en el sur de Asia, después de recibir al primer ministro indio Vajpayee en Beijing, China y la India firmaron una Declaración de Principios para las Relaciones y la Cooperación Integral.
India acepta en ese documento que el Tibet es parte de China y proscribe las actividades en contra de ese país por parte de tibetanos desde suelo indio.
En noviembre, se llevaron a cabo los primeros ejercicios conjuntos navales de la historia entre India y China en las costas de este país.
Si los EU están buscando desarrollar una relación estratégica de posguerra fría con India para contrarrestar la influencia de China en el sur y el sureste de Asia, los recientes acuerdos China-India sugieren que puede existir un cálculo estratégico alternativo en ambos países.
Los EU deben reconocer que, si bien los países de la región buscan que los estadounidenses equilibren (o al menos moderen) la creciente influencia de China, es poco probable que estén interesados en enredarse en una estrategia de contención.
Por el momento, los intereses de los EU y de China coinciden en la guerra contra el terrorismo, en la resolución pacífica de la cuestión nuclear en la península coreana y en la estabilidad del este de Asia.
Sin embargo, a largo plazo, las coincidencias serán difíciles en asuntos como Taiwán, la reunificación coreana y el futuro de la estructura de las alianzas de los EU en Asia.
Además, las visiones estadounidense y china chocan en el tema fundamental de la libertad ("la exigencia no negociable de dignidad humana" según la Estrategia de Seguridad Nacional de la administración Bush).
Es claro que la guerra contra el terrorismo le ofreció a China oportunidades para fortalecer tanto sus relaciones con los EU como sus lazos con países de todo el Pacífico.
La gran duda es si la cooperación actual entre China y los EU resultará no ser más que una distracción de la realidad estratégica perdurable de Asia: el surgimiento de China como potencia dominante.
Lo más seguro es que las realidades de Asia durarán más que la guerra contra el terrorismo, y que después de Afganistán e Iraq, cuando los EU se vuelvan a concentrar en Asia, encontrarán una China muy distinta en una región muy cambiada.
Sean cuales fueren los efectos económicos en última instancia del modesto primer paso de China hacia la flotación de su moneda, hay que admirar su brillantez estratégica.
La genialidad de la mini-iniciativa de China (permitir que el yuan se aprecie un dos por ciento frente al dólar) consiste en que nadie puede decir cuándo o qué va a ocurrir a continuación.
Los proteccionistas de los Estados Unidos y Europa, deseosos de aplicar importantes aranceles punitivos a las mercancías chinas, han sido cogidos desprevenidos.
Quieren mantenerse en la cresta de la ola de las informaciones de la prensa, pero, si llevan sus ataques a China demasiado lejos y rápidamente, se verá que los proteccionistas obstaculizan delicadas negociaciones entre bastidores.
Pero nadie sabe si el pasito de China es el comienzo de algo mayor, como las autoridades de China dan a entender un día y niegan el siguiente.
Al ceder tan sólo un poco a la intensa presión mundial para que revalúe su tipo de cambio, los dirigentes chinos han ahogado magistralmente el coro en aumento de peticiones para que pongan coto a su superávit comercial cada vez mayor.
Sin embargo, la cuestión fundamental sigue siendo la de si China está desafiando a las fuerzas del mercado con riesgo para sí misma.
En la superficie al menos, la minirrevaluación no parece haber comprometido la capacidad de China para someter los mercados de divisas a su voluntad.
Los expertos extranjeros habían advertido que una pequeña apreciación del yuan podía ser peor que nada.
Una pequeña iniciativa al respecto, si bien no afectaría a los desequilibrios comerciales mundiales, atraería una avalancha de capital extranjero, lo que aplastaría las defensas de la divisa de China y propiciaría el caos.
Hasta ahora, no ha sido así y una vez más China parece haber actuado a su modo y haber demostrado que los expertos se equivocaban.
Pero no nos apresuremos a aplaudir.
Tal vez la entrada de capital especulativo pierda fuerza hasta quedar en nada, pero a cámara lenta.
Al fin y al cabo, China no es un país en el que los inversores puedan  llevarse su dinero en un santiamén.
Puede sostener esa situación, porque mantiene uno de los regímenes más estrictos de controles de cambios y de capitales del mundo.
A diferencia de muchos países latinoamericanos y del antiguo bloque soviético, donde controles similares más que nada dejan de cumplirse, la violación de los controles de capitales en China es virtualmente un delito castigado con la pena de muerte.
Pero, durante los cincuenta últimos años, cuando muchos otros países, incluidos Francia e Italia, aplicaron controles draconianos, el resultado fue siempre el mismo: tarde o temprano, el sector privado se adaptó y erosionó la eficacia de los controles.
Ya sea falseando las cifras correspondientes a las importaciones y las exportaciones o aprovechando la existencia de funcionarios estatales corruptos (de los que China tiene un gran surtido), tarde o temprano el capital privado empieza a encontrar la vía para eludir los controles, si los incentivos son los suficientemente fuertes.
De modo que, aun cuando las autoridades chinas puedan impedir de algún modo que los controles de capitales se desangren rápidamente, a medida que el sistema financiero del país se vuelve más complejo y descentralizado, no podrán impedir que mueran lentamente.
Después China sólo podrá mantener afianzado su tipo de cambio siguiendo servilmente la política de los Estados Unidos en materia de tipos de interés, cosa que carece de sentido en el caso de una región tan grande y diversa.
De hecho, a largo plazo el mayor motivo de preocupación para China es el de que algún día el dinero intentará salir.
Incluso las inmensas reservas de China serán insuficientes para evitar una penosa devaluación.
Resulta mucho más fácil salir de un régimen de tipo de cambio fijo, cuando las presiones sobre la divisa son ascendentes.
Si bien puede parecer difícil de imaginar que la ola especulativa pueda volverse jamás contra China, las presiones sobre el tipo de cambio pueden cambiar de sentido en un instante.
La divisa favorita de hoy puede ser la aborrecida de mañana.
Teniendo en cuenta las desigualdades, enormes y en aumento, en materia de renta y su inmenso desempleo rural oculto, resulta fácil imaginar un período de inestabilidad política que impulse a los inversores a buscar las salidas.
Si combinamos el delicado sistema financiero de China con la perspectiva de sanciones comerciales después de un altercado sobre Taiwán, pongamos por caso, resulta claro que el yuan podría no ser siempre una apuesta segura.
Por último –y se trata de algo igualmente importante-, las autoridades chinas necesitan urgentemente mantener su vertiginoso crecimiento económico para preservar la legitimidad del Partido Comunista, pero, a medida que la economía se vuelve más rica y compleja, no habrá posibilidad de eludir el imperativo del mercado en la asignación interna de créditos.
Todos los demás mercados en ascenso, incluso en Asia, han tenido que afrontarlo tarde o temprano.
De hecho, la necesidad de perseguir la liberalización financiera para mantener el crecimiento es una razón fundamental por la que los países de renta media son tan propensos a las crisis financieras.
Ésa es la razón por la que las autoridades chinas deben adoptar una mayor flexibilidad ahora y no esperar hasta que sea demasiado tarde.
Así, pues, ¿debemos esperar iniciativas más importantes en materia de divisas en China a corto plazo?
¿Hemos de esperar ver bruscos virajes en el tipo de cambio de China como los que vemos normalmente en el dólar australiano, pongamos por caso, o en el rand sudafricano?
Ninguna de esas posibilidades es demasiado probable.
Sólo los partidarios acérrimos del libre mercado, que parecen olvidar que el delicado sistema financiero de China no puede sobrevivir a una liberalización de la noche a la mañana, piden una versión extrema de la flotación.
Pero pueden pasar muchas más cosas en los próximos 12-18 meses.
La primera ronda de revaluación del yuan no habrá acabado hasta que esa divisa supere al menos en un 10 por ciento al dólar y probablemente en más.
La primera iniciativa de China en materia de divisas habrá sido brillante, sólo en caso de que no sea la última.
CAMBRIDGE – Las relaciones chino-americanas vuelven a pasar por horas bajas.
China protestó por que el Presidente Barack Obama recibiera al Dalai Lama en la Casa Blanca, como también por que su gobierno vendiese armas a Taiwán.
Había amplios precedentes de las dos decisiones americanas, pero algunos dirigentes chinos esperaban que Obama fuera más sensible a los que China considera sus “intereses fundamentales” en la unidad nacional.
No era de esperar que la situación cobrara ese cariz.
Hace un año, el gobierno de Obama hizo importantes esfuerzos para extender la mano a China.
La Secretaria de Estado, Hillary Clinton, habló de “estar en el mismo barco” y de que China y los Estados Unidos “subirían y bajarían juntos”.
El Secretario del Tesoro, Timothy Geithner, dijo que pasaba más tiempo consultando a sus homólogos chinos que a los de ningún otro país.
Algunos observadores se refirieron incluso a un “G2” chino-americano que dirigiera la economía mundial.
La idea del G2 siempre fue absurda.
Europa tiene una economía mayor que los Estados Unidos y que China y la economía del Japón es actualmente del mismo tamaño que la de China.
La participación de esos países en la solución de los problemas mundiales será esencial.
No obstante, el aumento en el año pasado de la cooperación chino-americana dentro del G20 fue una señal positiva de cooperación bilateral, además de multilateral.
Independientemente de las preocupaciones que susciten los recientes episodios relacionados con el Dalai Lama y Taiwán, es importante observar que el deterioro de las relaciones chino-americanas comenzó ya antes.
Muchos congresistas americanos, por ejemplo, se quejan de que la intervención de China en los mercados de divisas para mantener un valor artificialmente bajo del yuan está destruyendo puestos de trabajo americanos.
Otra cuestión fue la decisión de China de no cooperar en la conferencia de las Naciones Unidas sobre el cambio climático planetario celebrada en Copenhague el año pasado.
No sólo opuso resistencia China a las medidas que se habían estado negociando durante el año anterior, sino que, además, la decisión del Primer Ministro Wen Jiabao de enviar a un funcionario de bajo nivel a reunirse con Obama y acusarlo fue absolutamente insultante.
China se comportó de forma semejante cuando los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) se reunieron para examinar la posibilidad de adoptar sanciones contra el Irán por las violaciones de sus obligaciones para con el organismo Internacional de la Energía Atómica.
De nuevo, China envió a un funcionario de bajo nivel.
¿Qué ha sido de aquellas primeras señales prometedoras de cooperación?
Dos razones para el cambio de actitud de China –aparentemente incoherentes a primera vista, pero que, en realidad, tal vez se refuercen mutuamente– parecen posibles.
En primer lugar, se espera una transición política en 2012 y, en un período de nacionalismo en aumento, ningún dirigente chino quiere parecer más blando que sus rivales, lo que contribuye a explicar la reciente represión en Tibet y Xingjiang, además de la detención de defensores de los derechos humanos.
Además, China puede estar acercándose a una transición económica.
Algunos chinos sostienen que cualquier crecimiento inferior al ocho por ciento sería insuficiente para garantizar la necesaria creación de puestos de trabajo y contener la inestabilidad social, pero, cuando la tasa de ahorro de los Estados Unidos empiece a aumentar, el modelo de crecimiento de China mediante la exportación, que ha fomentado el empleo en este país a costa de los equilibrios comerciales mundiales, puede dejar de ser posible.
Si China responde a los ruegos de que revalúe el yuan, puede serle necesario parecer que adopta posiciones firmes respecto de otras cuestiones para apaciguar el sentimiento nacionalista.
La segunda causa de la actitud reciente de China podría ser el ensoberbecimiento y la confianza excesiva.
China está orgullosa –y con razón– de su éxito al salir de la recesión mundial con una tasa alta de crecimiento económico.
Acusa a los Estados Unidos de haber provocado la recesión y ahora posee unos dos billones de dólares de reservas en divisas.
Muchos chinos creen que eso representa un cambio en el equilibrio de poder mundial y que China debe mostrar menos deferencia con otros países, incluidos los Estados Unidos.
Algunos eruditos chinos están escribiendo ahora sobre la decadencia de los Estados Unidos y uno de ellos ha afirmado que en 2000 el poder americano llegó a su culmen.
Esa confianza excesiva en la política exterior, combinada con la inseguridad en los asuntos internos, puede contribuir a explicar el cambio de actitud de China en la última parte de 2009.
De ser así, este país está haciendo un cálculo erróneo.
En primer lugar, los Estados Unidos no están en decadencia.
Ha habido americanos y extranjeros que han estado prediciendo esa decadencia a lo largo de los años: después de que los soviéticos lanzaran el sputnik en 1957; de nuevo cuando Nixon cerró la ventana del oro en 1971 y cuando en el decenio de 1980 la economía del cinturón industrial americano parecía superada por los manufactureros japoneses, pero, si examinamos la fuerza subyacente de la economía americana, no es de extrañar que el Foro Económico Mundial sitúe a los Estados Unidos en segundo lugar (justo detrás de Suiza) entre los países más competitivos, mientras que China se encuentra unos 30 puestos más abajo.
En segundo lugar, el hecho de que China posea tantos dólares no es una verdadera fuente de poder, porque la interdependencia de la relación económica es simétrica.
Cierto es que, si China inundara los mercados mundiales con sus dólares, podría poner de rodillas la economía americana, pero, al hacerlo, se derribaría a sí misma.
China no sólo perdería el valor de sus reservas en dólares, sino que, además, sufriría un desempleo importante.
Cuando la interdependencia está equilibrada, no constituye una fuente de poder.
En tercer lugar, pese a las quejas chinas, es probable que el dólar siga siendo la más importante moneda de reserva mundial, por la profundidad y la amplitud de los mercados de capitales de los Estados Unidos, que China no puede igualar sin volver convertible el yuan y reformar su sistema bancario.
Por último, China ha calculado mal al violar la sabiduría de Deng Xiaoping, quien aconsejó que China actuara con prudencia y “ocultase su bazas”.
Como me dijo recientemente un veterano estadista asiático, Deng nunca habría cometido ese error.
Si Deng estuviera al mando en la actualidad, haría volver a China a las relaciones de cooperación con los Estados Unidos que caracterizaron la primera parte de 2009.
BEIJING – Antes de que estallara la crisis financiera global, los críticos de los desequilibrios económicos de China –su doble superávit, fiscal y económico —se concentraban principalmente en la mala asignación de recursos que sucede cuando los países pobres piden préstamos a los ricos a tasas de interés elevadas y se los conceden a tasas bajas.
La gran ironía de la crisis financiera es que la situación ha empeorado, no mejorado.
En efecto, las reservas de divisas de China se enfrentan a un peligro triple: una caída del poder de compra del dólar, una disminución de los precios de los valores del gobierno de Estados Unidos y una posible inflación a largo plazo.
La mayor parte de los 2.3 mil millones de dólares en divisas extranjeras de China no tienen el objetivo de protegerse contra choques externos negativos, sino que son ahorro en forma de bonos de la Tesorería estadounidense.
Por lo tanto, China necesita preservar el valor de sus ahorros.
Sin embargo, no cabe la menor duda de que a la larga el dólar se vendrá abajo –una depreciación que comenzó en abril de 2002 y, después de un breve intervalo, reinició en marzo de 2009.
A menos que mejore la balanza comercial de la economía estadounidenses, el dólar caerá.
Pero Estados Unidos no puede mejorar su balanza comercial a menos que el dólar caiga.
Por lo tanto, al medir con el dólar como índice, las pérdidas de capital de las reservas de divisas chinas son inevitables.
A causa del enorme déficit fiscal de Estados Unidos, la oferta de bonos del gobierno estadounidense crecerá astronómicamente en los próximos años.
Sin embargo, no hay garantías de que la demanda de estos bonos entre los inversionistas extranjeros –incluidos los gobiernos—vaya a ser suficiente.
Así pues, es muy probable que cuando la economía global haya recuperado algo de normalidad y la demanda de refugio seguro haya disminuido, los precios de los valores del gobierno de Estados Unidos caigan y sus rendimientos se eleven.
Como resultado, las reservas de divisas en dólares de China, que representan la mayor parte de todos los valores del gobierno de Estados Unidos en manos extranjeras, tendrán pérdidas de tasa de interés.
Además, la Reserva Federal de Estados Unidos ha fijado un objetivo de inflación anual del 4%.
Por sí solo, esto significa que, en circunstancias normales, el poder adquisitivo de las reservas de divisas de China se depreciará automáticamente un 4% al año.
Debido a la política monetaria extremadamente expansiva que Estados Unidos ha adoptado desde que comenzó la crisis de las hipotecas de alto riesgo hace dos años, el valor real de las reservas de divisas de China ya se ha erosionado, con o sin inflación.
China es como los accionistas de una empresa que hubiera aumentado la oferta de sus acciones de manera sigilosa: el precio de las acciones puede no haber caído todavía, pero lo hará.
A menos que la Reserva Federal aplique exitosamente una estrategia de salida de la expansión monetaria, lo cual es dudoso, China no podrá recuperar sus pérdidas.
Una posibilidad menos probable pero más nociva sería que todo el dinero que el Presidente de la Reserva Federal, Ben Bernanke, ha inyectado a la economía, dé lugar a la larga a un episodio de inflación severa.
Si esta pesadilla se materializa, los ahorros de China en forma de valores del gobierno de Estados Unidos (que actualmente ascienden a alrededor de 900 millones de dólares nada más en bonos del Tesoro) sencillamente se perderán.
A pesar del escaso margen de maniobra que tiene China con respecto a sus reservas de divisas, no debe cejar nunca en sus esfuerzos por proteger el valor de su riqueza, obtenida con tanto trabajo, que se ha confiado a la buena voluntad y a las manos supuestamente responsables del gobierno de Estados Unidos.
Al ser el socio más fuerte y experimentado, Estados Unidos puede ayudar a aliviar los temores de China sobre la seguridad de sus ahorros nacionales.
Por ejemplo, el gobierno estadounidense debería ofrecer más instrumentos financieros como los Valores del Tesoro Protegidos de la Inflación (TIPS, por su sigla en inglés), lo que permitiría a China convertir algunos de sus valores del gobierno estadounidense en activos similares pero más seguros.
Además, se debería permitir a China convertir parte de sus reservas de divisas en activos denominados en Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional.
Por supuesto, China no debe cancelar la posibilidad de ajustar la composición de sus reservas de divisas de modo que refleje la composición de los DEG.
Por último, si el gobierno de Estados Unidos no puede proteger el valor de sus títulos, debe compensar a China de una forma u otra.
Sólo entonces podrán China y el mundo estar seguros de que la irresponsable actitud de Estados Unidos – “el dólar es nuestra moneda pero es problema de ustedes” – ha quedado en el pasado.
LONDRES – Recientemente hice dos viajes a China, justo cuando el gobierno estaba poniendo en marcha su decimosegundo plan quinquenal para reequilibrar el modelo de crecimiento a largo plazo del país.
Esos viajes reforzaron mi opinión de que hay una contradicción potencialmente desestabilizadora entre los desempeños económicos de corto y mediano plazo de China.
La economía del país ahora se está sobrecalentando, pero con el tiempo, la inversión excesiva actual resultará deflacionaria tanto a nivel interno como global.
Una vez que sea imposible aumentar la inversión fija –con toda probabilidad después de 2013— China estará en una situación de aguda desaceleración.
En lugar de concentrarse en asegurar un aterrizaje suave ahora, los encargados del diseño de políticas chinos deberían preocuparse por el muro contra el que se puede estrellar el crecimiento económico en la segunda mitad del quinquenio.
A pesar de la retórica del nuevo plan quinquenal – que al igual que el anterior busca aumentar la participación del consumo en el PIB– &nbsp;el camino más fácil es mantener el status quo.
Los detalles del nuevo plan revelan que se seguirá recurriendo a la inversión, incluso en el sector de la vivienda pública, para apoyar el crecimiento, en lugar de una apreciación más rápida de la moneda, transferencias fiscales sustanciales a los hogares, impuestos a y/o privatización de las empresas propiedad del Estado, liberalización del sistema de registro de los hogares (hukou) o un relajamiento de la represión financiera.
China ha crecido en las últimas décadas sobre la base de la industrialización impulsada por las exportaciones con una moneda débil, lo que ha dado como resultado altas tasas de ahorro corporativo y doméstico y una dependencia de las exportaciones netas y la inversión fija (infraestructura, bienes inmuebles y capacidad industrial para los sectores que compiten con las importaciones y de exportación).
Cuando las exportaciones netas se colapsaron en 2008-2009 del 11% al 5% del PIB, el líder chino reaccionó aumentando más la participación de la inversión fija en el PIB, del 42% al 47%.
De esa manera, China no sufrió una severa recesión –como sucedió en Japón, Alemania y otros lugares del Asia emergente en 2009—solo porque la inversión fija se disparó.
En 2010-2011, la participación de la inversión fija en el PIB ha seguido aumentando, hasta llegar casi al 50%.
Por supuesto, el problema es que ningún país puede ser lo suficientemente productivo para reinvertir el 50% del PIB en nuevo capital social sin enfrentarse a la larga con un enorme exceso de capacidad y un inmenso problema de créditos incobrables.
En China abunda la inversión excesiva en capital físico, infraestructura y propiedades.
Para un visitante esto salta a la vista en los aeropuertos y trenes de alta velocidad (que reducirán la necesidad de los 45 aeropuertos que están planeados) impecables pero vacíos, las autopistas que no conducen a ningún lugar, los miles de edificios de gobierno centrales y provinciales nuevos y colosales, los pueblos fantasma y las nuevas fundiciones de aluminio que se mantienen cerradas para impedir que caigan los precios mundiales.
La inversión comercial y residencial de lujo ha sido excesiva, la capacidad automovilística ha superado incluso el reciente auge de las ventas, y el exceso de capacidad en el acero, el cemento y otros sectores manufactureros está aumentando aun más.
A corto plazo, el boom de las inversiones alimentará la inflación debido a la naturaleza altamente intensiva en recursos del crecimiento.
Pero el exceso de capacidad conducirá inevitablemente a presiones deflacionarias fuertes, comenzando con los sectores manufacturero e inmobiliario.
Al final, muy probablemente después de 2013, China tendrá dificultades.
Todos los episodios pasados de inversión excesiva -incluida la de Asia oriental en los años noventa- han terminado con una crisis financiera y/o con un largo periodo de crecimiento lento.
Para evitar eso China tiene que ahorrar menos, reducir la inversión fija, disminuir la participación de las exportaciones netas en el PIB e incrementar la participación del consumo.
El problema es que las razones por las que los chinos ahorran tanto y consumen tan poco son estructurales.
Cambiar el incentivo de invertir excesivamente tomará dos décadas de reformas.
Las explicaciones tradicionales de la alta tasa de ahorro (falta de una red de seguridad social, servicios públicos limitados, envejecimiento de la población, subdesarrollo del financiamiento del consumo, etc.) son solo una parte del rompecabezas.
Los consumidores chinos no tienen una mayor propensión a ahorrar más que los chinos de Hong Kong, Singapur y Taiwán; todos ahorran aproximadamente el 30% de su ingreso disponible.
La gran diferencia es que la proporción del PIB chino que se va al sector de las familias es inferior al 50% lo que deja poco margen para el consumo.
Varias políticas chinas han conducido a una transferencia masiva de ingresos de hogares políticamente débiles a compañías políticamente poderosas.
Una moneda débil reduce el poder adquisitivo de las familias porque encarece las importaciones y con ello protege a las empresas propiedad del Estado que compiten con los productos importados y aumenta las ganancias de los exportadores.
Las bajas tasas de interés de los depósitos y los bajos intereses de los créditos a las empresas y promotores significan que los enormes ahorros del sector de los hogares reciben tasas negativas de rendimientos, mientras que el costo real del crédito para las empresas propiedad el Estado también es negativo.
Ello crea un incentivo poderoso para invertir excesivamente e implica una gran redistribución de los hogares a las empresas propiedad el Estado, que en su mayoría perderían dinero si tuvieran que pedir créditos a las tasas de interés de equilibrio del mercado.
Además, la represión laboral ha provocado que los salarios aumenten a un ritmo mucho más lento que la productividad.
Para reducir las restricciones al ingreso de los hogares, China necesita una apreciación más rápida del tipo cambiario, una liberalización de las tasas de interés y un aumento más marcado del crecimiento de los salarios.
Más importante, China necesita privatizar sus empresas propiedad el Estado para que sus ganancias se conviertan en ingresos para los hogares, o gravar sus beneficios a una tasa mucho más alta y transferir las ganancias fiscales a los hogares.
En cambio, además de los ahorros de los hogares, los ahorros – o ganancias retenidas- del sector corporativo, principalmente de las empresas propiedad el Estado, paralizan otro 25% del PIB.
Sin embargo, aumentar la proporción del ingreso que va al sector de los hogares sería enormemente perjudicial porque podría provocar la quiebra de un gran número de empresas propiedad el Estado, de empresas orientadas a la exportación y de gobiernos provinciales; todos son políticamente poderosos.
Como resultado, China invertirá aún más bajo el actual plan quinquenal.
Si se continúa con el crecimiento basado en la inversión, empeorará el exceso de capacidad de los sectores de la manufactura, los bienes inmuebles y la infraestructura, y por consiguiente, se intensificará la inminente desaceleración económica una vez que el crecimiento de la inversión fija se vuelva imposible.
Hasta que se produzcan el cambio de la dirigencia política en 2012-2013, los responsables del diseño de políticas de China podrán mantener altas tasas de crecimiento, aunque a un costo previsible muy alto.
Uno de los grandes retos a los que se tiene que enfrentar China antes de que entre en vigor el tratado de la OMC en 2007 es preparar al sistema bancario del país para la privatización y la competencia con bancos extranjeros.
El gobierno ha establecido una nueva dependencia, la Compañía Central de Inversiones Hujin para administrar y recapitalizar los grandes bancos propiedad del Estado antes de que sean vendidos.
Hujin ya ha inyectado 60 mil millones de dólares de las reservas internacionales del país al Banco de China, el Banco de Construcción de China y el Banco Industrial y Comercial.
El Banco Agrícola también recibirá capital nuevo, aunque el gobierno todavía no lo está preparando para una privatización.
Las políticas de rescate del gobierno parecen estar funcionando.
En los últimos dos meses, el Bank of America anunció una inversión de 2.5 mil millones de dólares a cambio de una participación del 9% en el Banco de Construcción de China, y Temasek, el holding basado en Singapur, pagó 1.4 mil millones de dólares para adquirir una participación del 5.1% en el Banco de China.
El Royal Bank of Scotland encabeza un grupo que invertirá 3.1 mil millones de dólares más en el Banco de China, mientras que Goldman Sachs y Allianz de Alemania están cerca de llegar a un acuerdo para adquirir una participación del 9.9% en el Banco Industrial y Comercial por una suma similar.
El gobierno espera que estas inversiones extranjeras preparen el terreno para que los bancos coticen en los mercados de valores de Hong Kong y otros lugares durante 2006, mientras que los bancos extranjeros están invirtiendo con el fin de penetrar el enorme mercado chino.
Los tres grandes bancos propiedad del Estado tienen grandes redes de sucursales y emplean a cientos de miles de personas.
Los bancos extranjeros jamás podrían esperar lograr una cobertura tan completa sin un socio local.
Se concentrarán inicialmente en sectores como las tarjetas de crédito pero podrían desarrollar otras empresas conjuntas.
HSBC también anunció una inversión importante en Ping An Insurance, que podría preparar el terreno para experimentos con Bancassurance en el futuro.
El Banco de Comunicaciones, ingresó a la bolsa de valores de Hong Kong poco después de la inversión de HSBC, de manera que ha podido dar al mercado más información que los bancos que todavía están a la espera de ser privatizados.
Goldman Sachs se muestra optimista y cree que el banco puede obtener un crecimiento crediticio del 17% este año, una mejora de 20 puntos de base en los márgenes y un crecimiento significativo en ingresos por concepto de derechos.
Sin embargo, la mayor preocupación son las evidencias de un volumen creciente de préstamos fallidos.
El desempeño del Banco de Comunicaciones indica que el boom de préstamos de China de 2003 y 2004 podría conducir a otra oleada de suspensiones de pagos este año y el próximo.
En 2004, la participación de las inversiones en el PIB aumentó al 45% --uno de los niveles más altos en la historia financiera-- a medida que los bancos financiaron una enorme expansión de los desarrollos inmobiliarios y de la capacidad de manufactura.
Ahora, los bancos más grandes alegan un aumento significativo en préstamos fallidos, mientras que el exceso de capacidad industrial nueva significa que muchas empresas pueden no tener ganancias suficientes para dar servicio a sus deudas.
Aunque el Banco de China recortó el crecimiento de sus préstamos a apenas el 6% el año pasado a causa de las preocupaciones sobre la calidad de los créditos, muchos bancos locales nuevos han aumentado agresivamente sus préstamos, y podrían sufrir ahora enormes pérdidas a medida que la economía pierde velocidad y la solvencia de las empresas se debilita.
En estas circunstancias, la privatización tendrá profundas consecuencias para la economía de China.
El reciente boom de gasto de capital produjo un arranque de préstamos especulativos en 2003 y 2004 porque el sistema bancario seguía en manos del Estado y respondía a las presiones políticas --hasta que el gobierno mismo impuso controles de crédito en abril de 2004 para evitar un aumento abrupto en los créditos fallidos.
En el próximo ciclo empresarial, los bancos de China estarán en manos privadas por primera vez desde 1949.
Darán préstamos sobre la base de criterios comerciales y no de las relaciones con las grandes compañías propiedad del Estado.
Serán menos vulnerables a las presiones políticas de los gobiernos locales para financiar proyectos de desarrollo.
Es probable que den mucha mayor importancia a los préstamos al consumidor, especialmente hipotecas y tarjetas de crédito.
Dado que los préstamos hipotecarios en China equivalen a sólo el 10% del PIB, en comparación con el 60 a 70% en los países anglosajones, hay enormes oportunidades de crecimiento.
La transformación del sistema bancario de China, aunada a la reciente decisión de revaluar la moneda del país, exigirá cambios importantes en la conducción de la política monetaria.
Hasta hace poco, un tipo de cambio fijo dominaba la política monetaria de China, con tasas de interés que no variaron hasta octubre de 2004, cuando el gobierno intentó manejar los préstamos mediante directrices administrativas y control del crédito.
En el futuro, China tendrá que depender más de las tasas de interés para manejar la política monetaria y usar el precio del capital, y no las consideraciones políticas, para influir en la forma en que las empresas toman sus decisiones de inversión.
La transformación del sistema bancario de China es compleja y difícil porque supone un cambio de su naturaleza fundamental.
Sin embargo, si no hay tropiezos económicos importantes, los cambios tendrán un impacto positivo, a medida que la asignación de capitales se vuelve más eficiente.
Un mayor hincapié en los préstamos a los hogares también debería crear un mejor equilibrio en la economía entre el gasto del capital y el gasto de los consumidores que el que hubiera sido posible durante la expansión de 2002-2004.
El año 2008 no será recordado principalmente por actos nobles o heroicos.
Sin embargo, entre las noticias comunicadas en los últimos meses de fraude financiero, derramamiento de sangre en la India y Gaza y desastres económicos mundiales, una de ellas ha sobresalido por la valentía y la nobleza a la que se refería.
El 10 de diciembre, en el 60º aniversario de la Declaración Universal de Derechos Humanos, más de 300 ciudadanos chinos, entre ellos profesores de Derecho, hombres de negocios, agricultores e incluso funcionarios del Estado,  incluyeron sus nombres en un documento extraordinario, titulado Carta 08.
Los firmantes, a los que más adelante se sumaron varios miles más, preguntaban hacia dónde se dirigía China en el siglo XXI: “¿Seguirá con la “modernización” bajo un gobierno autoritario o abrazará los valores humanos universales, se sumará a la corriente principal de las naciones civilizadas y creará un sistema democrático?”
Nada incendiario hay en la Carta 08, ningún llamamiento a la rebelión violenta ni sed de venganza ni de represalias.
Simplemente pide lo que los ciudadanos de todas las democracias liberales dan por supuesto: el derecho a poner en tela de juicio las políticas gubernamentales, la protección de los derechos humanos, una judicatura independiente y elecciones multipartidistas.
El modelo para la Carta 08 fue la Carta 77 de Checoslovaquia.
En 1977, varios firmantes destacados, como, por ejemplo Václav Havel, fueron detenidos a consecuencia de ella.
Asimismo, uno de los más valientes y más lúcidos intelectuales chinos, Liu Xiaobo, fue detenido en diciembre por firmar la Carta 08 y aún no ha sido liberado.
Otros firmantes han sido interrogados y hostigados.
La Carta 08 no ha recibido la atención que merece, tal vez porque la mayoría de la gente tiene otras preocupaciones más apremiantes, pero también hay una tendencia –y no sólo en China– a desechar esos llamamientos en pro de la democracia por considerarlos irrelevantes e incluso desacertados.
Políticas americanas recientes han dado mala fama al fomento de la democracia.
En China y otras zonas aún existentes de autoritarismo asiático, ha llegado a ser habitual, incluso entre algunos autotitulados “liberales”, sostener que la democracia puede estar bien para los europeos y los americanos, pero no es adecuada para las condiciones asiáticas.
China es demasiado grande, su cultura demasiado diferente y su población aún demasiado pobre y carente de instrucción para apoyar un sistema democrático.
Otra formulación de esa argumentación es la de que China tiene su propio tipo de democracia, basada en la idea confuciana de la benevolencia del gobierno y la propensión cultural del pueblo chino a sacrificar los derechos individuales en pro de los bienes colectivos.
Para quienes adoptan esa opinión –y a ese respecto muchos hombres de negocios occidentales están completamente de acuerdo con el Partido Comunista chino– los firmantes de la Carta 08 están descompasados con su propia cultura.
Desde el punto de vista de sus consecuencias inmediatas, es cierto que la Carta 08 apenas rizó las aguas del estanque de la política china.
El gobierno se niega siquiera a examinar las ideas de la Carta, por no hablar de hacer algo para aplicarlas, pero ésa no es una razón para considerarla irrelevante.
En 1977, pocas personas habrían predicho que algún día Havel presidiría una democracia checa.
También él y sus compañeros disidentes fueron una pequeña minoría.
Puede que no llegue pronto una China democrático-liberal, pero, después de la Carta 08, nadie puede negar que muchos chinos la desean anhelantemente.
La expresión de ese deseo es particularmente importante ahora que el mundo está asolado por una crisis económica aterradora.
La angustia económica generalizada nunca deja de tener consecuencias políticas.
El populismo xenófobo va en aumento en Europa.
El Presidente Barack Obama tendrá dificultades para contener el proteccionismo resentido en los Estados Unidos.
Los japoneses podrían volver a adoptar un nacionalismo airado.
Sin embargo, en ninguna parte son las consecuencias sociales y políticas de una recesión económica más potencialmente desestabilizadoras que en China.
Se debe a que el monopolio del poder por parte del Partido Comunista chino sólo puede estar justificado por un rápido y continuo crecimiento económico, sin el cual los trabajadores y los campesinos perderán sus puestos de trabajo y las clases medias urbanas la posibilidad de aumentar su prosperidad.
El auge económico es la única fuente de legitimidad que le ha quedado al Estado unipartidista.
Pocas personas, aun miembros del Partido, siguen creyendo en el marxismo-leninismo, por no hablar del maoísmo, y el descontento general con la corrupción oficial y la opresión política quedó ampliamente demostrado en todas las regiones de China en 1989.
No sólo mediante la fuerza bruta logró el gobierno comunista mantenerse en el poder después de los sucesos de Tiananmen.
Se aceptó una apariencia de legitimidad política, en particular entre la clase media instruida, con la promesa de una mayor riqueza.
Mientras las personas tenían la sensación de estar haciéndose más ricas, se podían aplazar las peticiones de más libertad de expresión, mejor protección de los derechos humanos y del derecho al voto.
Pero, si ese arreglo se desploma y no se puede dar por sentada una prosperidad material cada vez mayor, pueden ocurrir muchas cosas... y pocas de ellas agradables.
Las zonas rurales y las ciudades industriales podrían estallar con disturbios en masa.
Si bien el gobierno podría aplastarlos con la fuerza, la pérdida de confianza entre la clase media sería más grave.
El nacionalismo militante, en parte alentado por unos gobernantes nerviosos, podría ser una consecuencia.
Otra podría ser la de los intentos por parte del ejército de contener los desórdenes sociales tomando el poder del gobierno.
Si no hubiera opciones substitutivas de un autoritarismo unipartidista, un gobierno militar o un caos a escala de toda la nación, el futuro de China sería en verdad desolador, pero existe una opción: la que se ha expuesto elocuente y convincentemente en la Carta 08.
Si China logra algún día seguir el ejemplo de Corea del Sur, Japón y Taiwán y sumarse a la “corriente principal de las naciones civilizadas” estableciendo una democracia liberal, el 10 de diciembre de 2008 pasará a la Historia como una de las fechas fundamentales de su concepción.
Cuando la National Offshore Oil Company de China intentó comprar la UNOCAL americana hace dos años, provocó un gran revuelo político en los Estados Unidos.
Cuando Ports World de Dubai compró la P&amp;O Steam Navigation Company de Gran Bretaña, que gestionaba puertos de los Estados Unidos, también hubo controversia en este país.
Sería de esperar que un país como los Estados Unidos, con un déficit por cuenta corriente de unos 800.000 millones de dólares al año, entendiera que resulta inevitable que un desequilibrio exterior de esa magnitud sólo se puede financiar vendiendo activos, lo que quiere decir que extranjeros con dinero adquieren la propiedad y el control de empresas radicadas en los Estados Unidos, pero este país –o al menos el Congreso y los medios de comunicación- no se dan cuenta.
Evidentemente, los americanos abrigan la esperanza de que exista un mundo en el que puedan tener políticas fiscales ineficaces y que engendren déficit, una tasa muy baja de ahorro privado y una tasa moderada de inversión y todo ello financiado por capital extranjero cuyos propietarios corran los riesgos con mucho gusto, pero carezcan del control de sus activos.
Sería de esperar que los inversores extranjeros se estremecieran de terror ante esas condiciones y huyesen de los activos denominados en dólares, pero no ha sido así.
Los altos precios del petróleo han creado enormes ingresos de exportación para los gobiernos del Oriente Medio, que siguen queriendo depositar sus ganancias en activos americanos.
Lo mismo se puede decir de Rusia, cuyos oligarcas, además del enorme fondo de inversión estatal que ha credo el ministro de Hacienda Alexei Kudrin, también quieren invertir sus ingresos por petróleo en los Estados Unidos.
En cuanto a los gobiernos de Asia, encabezados por China, los Estados Unidos siguen siendo el importador en última instancia.
La clave para su estrategia de desarrollo es la de poner a emigrantes de zonas rurales a fabricar productos de exportación destinados al mercado de los EE.UU. Dudan que otra estrategia de desarrollo, basada en el fomento de la demanda interna, diera resultado.
Así, pues, deben mantener bajo el valor real de sus divisas en relación con el dólar, lo que significa que sus reservas ahora invertidas en los EE.UU. deben seguir aumentando.
Naturalmente, algún día esa situación tendrá un fin.
Tal vez el valor real de las divisas asiáticas aumente repentinamente a consecuencia de un gran aumento de la inflación en Asia.
Tal vez el dólar se desplome y haya un gran aumento de la inflación en los Estados Unidos, porque la Junta de Gobernadores de la Reserva Federal llegue a la conclusión de que el abandono temporal del nivel de precios considerado idóneo sea un mal menor que el desempleo resultante de un desplome del dólar y un aumento vertiginoso de los tipos de interés.
Un gobierno que compra un seguro político contra los riesgos colocando activos de reserva cada vez mayores en valores en dólares se preserva contra ciertos peligros, pero está expuesto a otros riesgos, en particular si limita sus inversiones a esa sección del conjunto de activos –los bonos del Tesoro de los EE.UU y los bonos empresariales de la mayor calidad– cuya posesión por extranjeros no inquieta a los políticos americanos.
Los bonos nominales no están bien protegidos contra la inflación y a largo plazo los activos pagaderos en efectivo sin un control eficaz son sumamente vulnerables ante los buitres financieros.
La prudencia ayudaría a los gobiernos extranjeros y a los inversores privados a encontrar alguna forma de diversificación.
Pero, ¿cómo?
Comprar bonos de otros países significaría abandonar el objetivo de mantener el valor real de las divisas en un nivel inferior al del dólar.
Comprar empresas enteras desencadena discursos irritados en el Congreso de los Estados Unidos.
Lo que se necesitan son organizaciones intermedias que concedan cierto grado de control a los extranjeros, permitan la diversificación mediante una mayor diversidad de activos radicados en los EE.UU y, aun así, parezcan ciento por ciento americanas a los políticos de los EE.UU.
Ahí entra en escena el Blackstone Group.
La inversión de China en Blackstone (3.000 millones de dólares), si bien es insignificante en comparación con los 1,3 billones de dólares de activos de reserva de China, suma que ha de llegar a ascender a 1,5 billones al final de este año y probablemente a 2 billones en 2009, es simplemente una prueba.
Al comienzo del proceso, China tendrá pequeños e indirectos intereses de propiedad en gran número de empresas de los EE.UU y lo más probable es que no se les pongan las objeciones habituales.
China conseguirá cierto grado de diversificación de los riesgos, reducirá la presión de los precios que ha mantenido en un nivel bajo sus ganancias resultantes de sus reservas de divisas y eludirá los problemas políticos.
Blackstone obtendrá liquidez suplementaria que destinar a otras necesidades y también retribuciones suplementarias.
Algunos observadores creen que la reacción política en los EE.UU. contra &quot;la compra [de este país] por extranjeros&quot; es lo que pondrá fin a la configuración actual de los desequilibrios mundiales.
Operaciones como la inversión de China en Blackstone aplazan esa reacción, pero no por mucho tiempo: 3.000 millones de dólares es el equivalente de las reservas que China acumula en menos de tres días laborables.
La pregunta que se plantea después de la inversión de China en Blackstone es ésta: ¿hasta dónde puede continuar ese proceso?
¿Y cuánto control descubrirán los inversores de los EE.UU. haber cedido?
CHENGDU – El mes pasado fue el 50 aniversario de lo que los activistas llaman el Día Nacional del Levantamiento Tibetano, la fecha de 1959 en que los tibetanos se rebelaron en Lhasa contra el gobierno del Partido Comunista Chino.
La rebelión fue aplastada.
El Dalai Lama huyó a la India y durante al menos una década las cosas empeoraron: muchos tibetanos –posiblemente más de un millón—murieron de hambre durante la campaña del Gran Salto Adelante del Presidente Mao y, durante la Revolución Cultural, se destruyeron templos y monasterios, a veces con la participación de las Guardias Rojas tibetanas, y muchas personas murieron en los actos de violencia.
Los funcionarios chinos están notablemente nerviosos en este año de aniversarios (20 años después de Tiananmen).
En marzo yo estaba en Chengdu, en la provincia de Sichuan, donde viven muchos tibetanos.
Los policías que buscaban señales de rebelión detenían por las calles incluso a turistas extranjeros que no tenían idea del aniversario Se acordonó el pintoresco distrito tibetano.
No sólo se prohibió tomar fotografías ahí; ni se quiera podía uno atravesarlo.
No obstante, la prensa china celebró el aniversario con efusivos artículos que describían la alegría de los tibetanos por haber sido liberados tras siglos de feudalismo y esclavitud.
Según el periódico China Daily , entre otras publicaciones, el Tibet de antes de la liberación era un verdadero infierno y los tibetanos están felices y agradecidos de ser ciudadanos de la República Popular China.
Algunos tal vez lo están.
Muchos no.
Pero si bien la propaganda china pinta un panorama demasiado oscuro del pasado tibetano, los occidentales que simpatizan con la causa del Tibet frecuentemente son demasiado sentimentales.
El encanto personal del Dalai Lama, combinado con el aire de sabiduría espiritual superior del Himalaya, ha promovido una caricatura de un pueblo sabio y pacífico aplastado por un imperio brutal.
Sin embargo, no por nada un buen número de tibetanos educados de hecho dieron la bienvenida a los comunistas chinos en 1950.
Se consideraba al clero budista, no sin razón, rígido y opresor.  El comunismo chino prometía una modernización.
El gobierno de China ha cumplido esa promesa en las últimas décadas.
Lhasa, lugar tranquilo, atrasado y más bien sucio hace apenas 30 años, es ahora una ciudad con enormes plazas, centros comerciales y rascacielos conectada al resto de China mediante una línea ferroviaria de alta velocidad.
Es cierto que los tibetanos, con poca representación en el gobierno local, pueden no haberse beneficiado tanto como los chinos han, cuya presencia en ciudades como Lhasa en calidad de soldados, comerciantes y prostitutas es tan abrumadora que existe la preocupación de que la cultura tibetana se extinga, salvo como una atracción turística oficial.
Con todo, no se puede negar que los pueblos tibetanos son ahora más modernos –en términos de electrificación, educación, hospitales y otros servicios públicos—que antes.
Este es uno de los argumentos que utilizan no sólo las autoridades chinas, sino casi todos los chinos para justificar la absorción del Tibet por su país.
Este argumento tiene una larga historia.
Lo utilizaron los imperialistas occidentales (y, en efecto, los japoneses) a principios del siglo XX para justificar sus “misiones” para “civilizar” y “modernizar” a los nativos.
De hecho, bajo el dominio japonés, Taiwán era más moderno que otras partes de China.
Los británicos llevaron a la India una administración moderna así como ferrocarriles, universidades y hospitales.
No obstante, aparte de algunos grupos marginales de chovinistas nostálgicos, la mayoría de los europeos y los japoneses ya no están tan convencidos de que la modernización sea una justificación suficiente para un gobierno imperialista.
La modernización debe llevarla a cabo un pueblo que se gobierne a sí mismo y no debe ser impuesta por una fuerza extranjera.
En otras palabras, se debería permitir a los tibetanos modernizarse a sí mismos.
Pero los chinos tienen un argumento adicional, que puede parecer más convincente (y más moderno).
Están orgullosos, con razón, de la diversidad étnica de China.
¿Por qué habría de definirse la nacionalidad por el idioma o las características étnicas?
Si se debe permitir a los tibetanos separarse de China, ¿por qué no a los galeses del Reino Unido, los vascos de España, los kurdos de Turquía o los cachemires de la India?
En algunos casos la respuesta es que tal vez sí se les debería permitir.
Pero la pertenencia a un grupo étnico como indicador principal de la nacionalidad es un concepto peligroso, entre otras cosas, porque excluye a las minorías.
Entonces, ¿están equivocados quienes apoyan la causa tibetana?
¿Debemos desecharla como una tontería sentimental?
No necesariamente.
La cuestión no es tanto la cultura, la espiritualidad o siquiera la independencia nacional del Tibet, sino el consentimiento político.
En este sentido, los tibetanos no están en peores condiciones que otros ciudadanos de la República Popular China.
En todo el país se están derribando monumentos históricos en nombre del desarrollo.
En todas las ciudades chinas, no sólo en el Tibet, se está esterilizando, homogeneizando y privando de independencia y espontaneidad a la cultura.
Ningún ciudadano chino, ya sea han, tibetano, uigur o mongol, puede sacar del poder al Partido con su voto.
Así pues, el problema principal no es la nacionalidad o la discriminación sino la política.
El gobierno chino afirma que los tibetanos son felices.
Pero sin una prensa libre y el derecho al voto no hay forma de saberlo.
Los actos esporádicos de violencia seguidos de una opresión igualmente agresiva indican que muchos no lo son.
Sin una reforma democrática este círculo no tendrá fin, puesto que la violencia es la expresión típica de un pueblo sin derecho a la libre expresión.
Esto se aplica no sólo al Tibet, sino también al resto de China.
Los tibetanos únicamente serán libres cuando lo sean todos los chinos.
En ese sentido al menos, todos los ciudadanos de China están in circunstancias iguales.
Por más de tres décadas he formado parte del servicio civil de Hong Kong.
Durante toda mi carrera he trabajado con mucha gente cuya motivación ha sido servir a Hong Kong. Eso sigue siendo tan cierto ahora como hace cuarenta años cuando ingresé por primera vez al gobierno.
Las dos últimas semanas han sido de los períodos más trascendentales desde nuestra reunificación con China en 1997 y me han dejado en la difícil situación de Jefe en Funciones del Ejecutivo de Hong Kong.
No es fácil describir la enorme responsabilidad que siento.
Lo que diferencia a Hong Kong es nuestra habilidad para mantener la estabilidad social y el crecimiento económico.
Un elemento clave de nuestro éxito son las instituciones que apuntalan nuestro desarrollo. Estas incluyen nuestro sistema legal, que está sostenido por un poder judicial independiente, nuestra legislatura y nuestro servicio civil.
Cada uno funciona de manera independiente pero forma parte integrante de un todo. En resumen, el nuestro es un sistema de gobierno como muchos otros.
Sin embargo, Hong Kong tiene algunas características distintivas, incluyendo un gobierno con una mentalidad internacional y que mira hacia afuera debido a nuestra estrecha integración a los mercados mundiales mucho antes de que la globalización se convirtiera en la frase de moda.
Dentro de las filas de nuestro servicio civil y nuestro poder judicial hay ciudadanos de Inglaterra, Australia, Estados Unidos, Canadá y la India.
Además, nuestro Tribunal de apelación definitiva recurre a algunas de las mentes más reconocidas del mundo del derecho consuetudinario.
Tenemos una extensa población extranjera y uno de los cuerpos consulares más grandes del mundo.
Las cámaras internacionales de comercio desempeñan un papel muy activo y vital en las consultas gubernamentales. Nuestra Ley Básica incluso permite elegir a ciudadanos extranjeros para ocupar una quinta parte de los escaños legislativos.
Hace tiempo que el cosmopolitanismo de Hong Kong sembró las semillas de la tolerancia y el respecto en nuestro enfoque de gobierno. Como resultado, estamos comprometidos con el diálogo y la negociación como el único camino para equilibrar las numerosas demandas y opiniones que impregnan los asuntos públicos.
Un buen gobierno no es una competencia.
No se trata de ganar o perder, o de ver qué opinión o voluntad se impone. Se trata de tomar las decisiones más convenientes para toda la comunidad.
Inevitablemente esto a menudo requiere alcanzar acuerdos. En efecto, a medida que la sociedad de Hong Kong se ha vuelto más sofisticada, también se ha hecho más compleja, multifacética y pluralista.
Esto significa que el gobierno ya no puede darse el lujo de considerar asuntos de manera aislada; es necesario descompartamentalizar y adelgazar sus funciones así como hacerlas más eficientes.
Esta es una tarea difícil, dado que algunos de nuestros sistemas llevan funcionando muchos años, a menudo afianzados en la ley.
Por supuesto, el pragmatismo tiene límites, porque el buen gobierno también incluye la defensa de valores fundamentales.
Con frecuencia me he referido a lo que yo llamo los cuatro pilares del éxito de Hong Kong: el Estado de derecho, condiciones equitativas para los negocios, un servicio civil limpio y eficiente y el libre flujo de información.
Estos son valores en los que sencillamente no cederemos. Hacerlo señalaría el principio del fin para Hong Kong.

Desde la reunificación con nuestra patria, tenemos la salvaguardia adicional de la Ley Básica, que da efecto a los principios de &quot;un país, dos sistemas&quot; y de &quot;el pueblo de Hong Kong a cargo de Hong Kong con un alto nivel de autonomía&quot;.
El buen gobierno también exige compartir una visión del futuro &#45;&#45;los propósitos y el pensamiento que están detrás de las políticas públicas&#45;&#45; con la comunidad. Nuestra visión es desarrollar a Hong Kong como la ciudad mundial de Asia.
Este es un resumen general que abarca todo lo que hacemos como comunidad y como economía en áreas que van desde el comercio internacional hasta el arte, la cultura y el turismo. La Ley Básica encarna esa visión, crea las bases para nuestro desarrollo a lo largo de un periodo de 50 años y nos da la libertad y el poder para situarnos como la ciudad mundial de Asia &#45;&#45;y para hacerlo solos.
Al mismo tiempo, también encarna la profundidad del apoyo del gobierno central a Hong Kong. Por lo tanto, es crucial para el buen gobierno de la Región Administrativa Especial de Hong Kong.
En muchas áreas &#45;&#45;servicios financieros, infraestructura, tecnología de las comunicaciones y turismo&#45;&#45; yo diría que hemos alcanzado nuestras metas para Hong Kong.
Casi no hay día en que no leamos algo en la prensa local que haga referencia a nuestra condición de ciudad mundial de Asia.
Incluso cuando la gente piensa que no hemos estado a la altura de lo que se espera de una ciudad mundial, nos da gusto que se nos ponga un punto de referencia alto, porque eso nos mantiene alerta.
Eso puedo sonar falso en oídos de algunos, pero los funcionarios de Hong Kong comparten una misión común de mantener la estabilidad y la prosperidad de nuestra ciudad. Nuestro deber es hacer que Hong Kong sea un lugar mejor para todos nosotros, sin agendas ocultas ni quid pro quos.
Es una empresa onerosa y solemne, edificante un día y extremadamente frustrante al siguiente. Pero sobre todo, es un honor y un privilegio desempeñar ese papel en nuestra sociedad y sé que la gran mayoría de los funcionarios, legisladores, jueces y servidores públicos con los que he trabajado estarían de acuerdo.
TOKIO – Si el momento más peligroso para una dictadura es cuando empieza a hacer reformas, Corea del Norte parece haber puesto boca bajo ese truismo.
Su reciente ataque de artillería contra Corea del Sur indica que la debilitada dinastía Kim podría preferir prender fuego a Asia a emprender una reforma seria.
Si la paz es de verdad el componente fundamental del ascenso de China, los chinos deben frenar a su voluble acólito.
Intentar entender el “Reino Eremita” puede ser como mirar fijamente a un agujero negro.
Algunos consideran el bombardeo contra la isla de Yeonpyeong de Corea del Sur un intento de desviar la atención de los norcoreanos del desplome de la economía de su país o tal vez de la muerte próxima de su “Querido Dirigente”, Kim Jong-il, o de crear una reputación sintética como dirigente militar al hijo de Kim, el “Joven General” de 27 años (más o menos) Kim Jong-un.
Otros consideran que el ataque es simplemente otra provocación de una larga serie de ellas, por lo que no se debe tomarlo tan en serio.
Hwang Jang-yop, ex ideólogo principal de Corea del Norte y su más importante desertor refugiado en el Sur, describe Corea del Norte como una mezcla de ”socialismo, feudalismo moderno y militarismo”.
Ha resultado ser una combinación letal.
Se calcula que en el último decenio un millón y medio, aproximadamente, de los 23 millones de habitantes de Corea del Note han muerto de hambre.
El hambre sigue siendo generalizado, aunque no tan intensa como hace dos años.
La ración diaria habitual representa entre 150 y 300 gramos de maíz o arroz (equivalente a unas cuatro rebanadas, aproximadamente, de pan seco), según la localidad.
En las zonas rurales se carece de alimentos con frecuencia.
Por encima de la economía de hambre de Corea del Norte está asentado un culto a la personalidad que deja pequeños a los de Stalin o Mao.
Imágenes omnipresentes de Kim Jong-il y su padre, Kim Il-sung, son los símbolos oficiales de una teocracia secular basada en la concepción juche, la contribución de los Kim al patrimonio mundial de ideologías totalitarias.
Como en el caso de la Iglesia o del derecho divino de los reyes, no se puede poner en tela de juicio el sistema sin socavar la infalibilidad de sus dirigentes perfectos.
El tercero y aparentemente más aterrador componente de la fórmula de Hwang, el militarismo, puede ser, en realidad, el talón de Aquiles del sistema.
Mantener el quinto ejército por tamaño del mundo en un estado perpetuo de disposición para el combate resulta  tremendamente caro para uno de sus países más pobres, pues el presupuesto militar asciende a la tercera parte, aproximadamente, del PIB.
Las fuerzas armadas mantienen una economía paralela, con sus propias minas, explotaciones agrícolas y fábricas, pese a que muchos soldados y suboficiales siguen padeciendo hambre.
El mantenimiento del ejército en pie de guerra permanente es sólo una manifestación de la obsesión de Corea del Norte con la independencia económica más estricta.
Juche es la autarquía elevada al nivel de la filosofía.
Lo norcoreanos consideran que cualquier dependencia del mundo exterior es un factor de debilidad, pese a que su economía se desplomaría sin los donativos chinos.
Como Corea del Norte no paga sus deudas, no puede pedir préstamos; como incumple los acuerdos, aleja a posibles socios; y, como su objetivo es la autarquía, no puede especializarse ni aprovechar sus ventajas comparativas.
A consecuencia de ello, sus exportaciones anuales, de las que forman parte películas y dibujos animados de televisión, automóviles viejos reparados e, inevitablemente, un comercio ilícito de armas, ascienden a menos de mil millones de dólares.
No es de extrañar que los desertores actuales describan un ambiente de desintegración social, delincuencia menor y una lucha darwiniana por la supervivencia.
Hay desánimo y un malestar latente e impera la corrupción.
Entonces, ¿qué pretende Kim con este último ataque a Corea del Sur?
El objetivo principal de Kim era sin lugar a dudas las conversaciones hexapartitas entre el régimen y los Estados Unidos, las Naciones Unidas, China, Rusia, Corea del Sur y el Japón.
Anteriormente, se ofrecieron a Corea del Norte incentivos económicos y de otra índole para que renunciara a sus armas nucleares.
Sin embargo, Kim, como el Irán, quiere estar en misa y repicando: ser aceptado como potencia nuclear y recibir todos los incentivos económicos de los EE.UU., Europa, Rusia y China para desnuclearizarse.
Podría parecer absurdo, sobre todo en vista de la probabilidad de una nueva ronda de sanciones económicamente incapacitantes a raíz del bombardeo, pero el cálculo de Kim es diferente del de la mayoría de los gobernantes.
Siempre ha dado escasas muestras de preocupación por la difícil situación de su pueblo y sigue esperando conseguir de China dos terceras partes o más del petróleo y los alimentos que necesita.
Ante las provocaciones del Norte, el Presidente de Corea del Sur, Lee Myung-bak, ha vuelto a demostrar las cualidades de estadista que exhibió en la reciente cumbre del G-20 celebrada en Seúl, cuando logró que ese grupo prestara una nueva atención al desarrollo.
Los aliados del Presidente Lee se han unido –y con razón– a su causa, pero incluso nosotros reconocemos que su moderación no puede ser eterna.
Así, pues, mucho depende de los chinos, cuya contraproducente diplomacia regional ha logrado la hazaña de que un gobierno japonés apático y apocado en materia de defensa haya intensificado la cooperación con los EE.UU. en asuntos de seguridad y ha movido a Corea del Sur a procurar concertar asociaciones estratégicas con otras potencias asiáticas, incluida la India.
Es de esperar que la reciente conducta de Corea del Norte –el hundimiento del buque de guerra surcoreano Cheonan en marzo y ahora el ataque de artillería contra la isla de Yeonpyeong (que siguió a un supuesto tiroteo “accidental” en la zona desmilitarizada en octubre) – aclare las ideas en Beijing.
Pero China, que por encima de todo teme un hundimiento del régimen de Corea del Norte, no quiere granjearse la antipatía de Kim y, además, está muy interesada en granjearse un acercamiento mayor de Corea del Sur en el juego de rivalidades regionales.
El resultado podría ser una nueva ronda de medidas de China para manipular las sospechas regionales... o algo peor.
La otra opción de China podría ser la de dar muestras de cierta responsabilidad en materia de seguridad en el Asia oriental y cerrar filas contra Kim y sus provocaciones que bordean la guerra.
Debería comenzar con el apoyo a una clara condena de Corea del Norte por el Consejo de Seguridad de las Naciones Unidas.
Resulta casi seguro que las medidas mundiales no darán resultado sin una amenaza china creíble de cortar el cordón umbilical económico con Kim.
NEW HAVEN – China, que durante mucho tiempo fue la nación más fragmentada de la Tierra, está resultando unida como nunca por una nueva conectividad.
Su comunidad de Internet está desarrollándose aceleradamente, lo que tiene profundas repercusiones para la economía china, por no hablar de las normas sociales y el sistema político del país.
Ese genio ya no se puede meter otra vez en la botella.
Una vez que ha habido la conexión, ya no se puede volver atrás.
El ritmo de la transformación es impresionante.
Según Internet World Stats, el número de usuarios de Internet en China se ha más que triplicado desde 2006, al llegar a ser nada menos que 485 millones a mediados de 2011: más de tres veces lo que era en 2006.
Además, la carrera a la conectividad no ha acabado ni mucho menos.
A mediados de 2011, sólo el 36 por ciento de sus 1.300 millones de habitantes estaban conectados: muy por debajo del 80 por ciento, aproximadamente, que se daba en Corea del Sur, el Japón y los Estados Unidos.
De hecho, con la pronunciada reducción del costo de la conectividad –se espera que el número de usuarios de teléfonos móviles de China supere al de usuarios de computadoras personales en 2013– y con el también marcado aumento de la urbanización y la renta por habitante, hay razones para esperar que en 2015 la tasa de penetración de Internet en China supere el umbral del 50 por ciento.
Sería el equivalente funcional de añadir las tres cuartas partes de todos los usuarios de Internet existentes en los EE.UU.
Además, los chinos no son unos usuarios ocasionales e infrecuentes.
En consonancia con lo que el teórico de las redes sociales Clay Shirky ha llamado la inclinación de una sociedad por desbloquear el “excedente cognoscitivo” inherente a las actividades basadas en las redes, los datos de las encuestas del Centro de Información sobre las Redes de Internet en China indican que los usuarios muy activos de Internet están conectados, por término medio, 2,6 horas al día: toda una hora más que el tiempo que pasan, por término medio, los ciudadanos chinos de edades comprendidas entre los 15 y los 49 años mirando la televisión.
A finales de 2011, se calculaba que las microbitácoras o redes sociales de China, en las que suele darse el uso más intenso, contaban con 270 millones de usuarios, aproximadamente, cosa que presenta muchas ventajas.
A escala mundial, el 70 por ciento, aproximadamente, de todos los usuarios de Internet participan actualmente en alguna forma de microbitácora, el segmento de Internet que aumenta más rápidamente.
En China, ese porcentaje asciende al 55 por ciento.
Puestos a analizar a China, siempre resulta fácil entusiasmarse con las cifras, en particular las debidas al puro y simple tamaño del país, pero el mensaje real en este caso se refiere a los efectos de conectividad, no sólo de su escala.
Un efecto fundamental es la posibilidad de que Internet desempeñe un papel importante en el surgimiento de una sociedad de consumidores en China: un imperativo estructural decisivo para una economía china durante mucho tiempo desequilibrada.
La conectividad va acompañada de una conciencia nacional de los hábitos de gasto, gustos y marcas: características esenciales de cualquier cultura de consumo.
El porcentaje del PIB correspondiente al consumo en la economía de China, menos del 35 por ciento, es el más bajo de todos los países importantes.
Un aumento muy pronunciado del uso de Internet en China podría muy bien facilitar las iniciativas pro consumo del 12º Plan Quinquenal, recientemente promulgado.
Internet podría permitir también unas comunicaciones más libres y abiertas, una movilidad ascendente, una diseminación rápida y transparente de la información y –sí, sí– individualidad.
Los dirigentes de China han expresado cada vez más preocupación por el aumento de las desigualdades, que podría obstaculizar el desarrollo de lo que llaman una “sociedad [más] armónica”.
La conectividad electrónica podría ser un medio poderoso para ayudar a China a adquirir una mayor unidad y lograr ese objetivo.
Por último, no hay que olvidar las posibilidades de Internet como instrumento de cambio político.
Se trata de una consideración no poco importante para cualquier país, a raíz de la “primavera árabe” del año pasado, que resultó facilitada en muchos países (en particular, Túnez y Egipto) por una movilización propiciada por las redes.
Si bien se ha considerado siempre la reforma del Estado de partido único un objetivo importante para la China moderna –desde la llamada Quinta Modernización de Wei Jinsheng, a finales del decenio de 1970, hasta discursos recientes del Primer Ministro, Wen Jiabao–, los avances reales han sido limitados.
¿Existe la probabilidad de que haya un cambio al respecto, al interesarse China cada vez más por Internet?
China no es una excepción en cuanto a la necesidad de dirigentes capacitados, rendición de cuentas y receptividad como condiciones para la estabilidad política.
Su comunidad de Internet, en rápido desarrollo, ha intensificado la sensibilización nacional respecto de cuestiones locales problemáticas, cosa que resultó particularmente evidente a raíz del terremoto en Sichuan de 2008, la violencia étnica que estalló en Xinjiang en 2009 y el accidente ferroviario ocurrido en Wenzhou en 2011.
Como demostró la “primavera árabe”, Internet puede transformar rápidamente los incidentes locales en focos de tensión nacional, lo que convertiría la nueva conectividad en una posible fuente de inestabilidad y agitación políticas, pero así ha sido sólo en países gobernados por regímenes autocráticos y muy impopulares.
En cambio, los dirigentes de China cuentan con un grado mucho mayor de apoyo político.
Su rápida y directa reacción ante los recientes incidentes habidos en Sichuan, Xinjiang y Wenzhou son ejemplos importantes.
Los dirigentes superiores del Partido –en particular, el Primer Ministro Wen– se apresuraron a encabezar una reacción nacional comprensiva que fue en gran medida eficaz para contrarrestar las numerosas manifestaciones de preocupación expresadas en Internet.
Con esto no pretendo negar en modo alguno los aspectos negativos de la explosión de China en Internet, a saber, la censura generalizada y las restricciones de la libertad de expresión individual.
El equipo –propio de “SkyNet”– de China (que, según se rumorea, está compuesto por 30.000 personas) es la mayor ciberpolicía del mundo.
Además, si bien China no es el único país que censura Internet, la autocensura por parte de muchos de los portales mayores de la nación amplifica la supervisión y la vigilancia oficiales.
Las recientes restricciones aplicadas a las microbitácoras –en particular, la denegación de acceso a quienes usan apodos imposibles de identificar– han intensificado la preocupación por la libertad de Internet en China.
Naturalmente, dichas restricciones presentan las dos caras: la posible limitación de la expresión personal, pero también la de los ataques de francotiradores disfrazados y temerarios.
Filtrada o no, una China durante mucho tiempo fragmentada, tiene ahora una red viable y en rápido desarrollo.
La potencia de dicha red –en particular, por lo que se refiere al cambio económico, social y político– resulta difícil de predecir, pero la conectividad añade una nueva dimensión a la China moderna, lo que ha de acelerar la velocidad de su extraordinario desarrollo.
NEW HAVEN – Mientras digerimos las implicancias del plan de estímulo de 586 mil millones de dólares de China, no deja de resultar curioso por qué escoge la infraestructura, los edificios y los grandes proyectos cada vez que necesita impulsar el crecimiento.
¿Debe, o puede, lograr el crecimiento de largo plazo sólo añadiendo estructuras físicas?
Si llega el momento de hacer una pausa o cambiar de rumbo, ¿se adaptarán a una transformación así las actuales instituciones político-económicas chinas?
Durante un reciente viaje a Brasil, mi taxista se quejó de los baches de las calles y carreteras de Sao Paulo.
Respondí: &quot;Pensé que los altos precios del hierro y el petróleo habían generado un auge en Brasil... ¿por qué no ha destinado más recursos a su infraestructura?&quot;
Respondió: “La economía brasileña ha andado bien, pero cada vez que el gobierno tiene dinero extra, el Presidente Lula gusta de dar devoluciones de impuestos y subsidios a la gente, en lugar de usarlo en los caminos.
¿Por qué?”
“Bueno”, dije, “Brasil es una democracia.
Imagínese que usted es Lula y tiene 18 mil millones de dólares a su disposición.
¿Los gastaría en carreteras, o bien le daría 100 dólares a  cada brasileño?&quot;
“Sí, déselos a la gente, así gana votos.”
“En China el gobierno no llega al poder a través de elecciones populares, por lo que ganar más votos no es parte del cálculo, y devolver dinero a la gente nunca es la opción que decide.
El gobierno no sólo lo gasta, sino que parece favorecer siempre cosas tangibles, como rascacielos, carreteras y grandes proyectos industriales.&quot;
Esto explica en parte no sólo por qué democracias como la India y Brasil están por detrás de China en cuanto a infraestructura, sino también el motivo por que China centre su nuevo paquete de estímulo en sistemas de transporte (tan solo los proyectos de ferrocarriles recibirán la mitad de los 586 mil millones de dólares).
En un país sin democracia, los funcionarios deben responder a sus superiores, no a los votantes.
Y, para los superiores de uno, los proyectos tangibles son lo más fácil de reconocer.
De hecho, si bien el nuevo plan de estímulo de China se centra abrumadoramente en la infraestructura, presta poca atención a los programas sociales, como salud o educación, a pesar de que pueden reducir la presión sobre los hogares y aumentar el consumo privado.
Este tipo de estructura de gasto no es nada nuevo en China.
En 2007, el gasto del gobierno en salud, seguridad social y programas de seguros de desempleo llegó a cerca de 88 mil millones de dólares, o un 15% del presupuesto fiscal y un 2,4% del PGB (muy por debajo del porcentaje típico en las democracias del mundo desarrollado y en desarrollo).
El gobierno de Brasil dedica un 4,7% del PGB sólo a salud.
El gasto de China en educación es aproximadamente un 3% del PGB, en
Debido a la falta de supervisión pública de las decisiones presupuestarias del gobierno, el sistema político de China tiende especialmente a favorecer grandes proyectos físicos. Mediante los impuestos y la propiedad del estado, el gobierno mantiene un control casi completo de gran parte del ingreso y la riqueza nacionales, aumentando el efecto de este sesgo.
Los maravillosos espacios de los Juegos Olímpicos de Beijing no fueron casuales, sino más bien un resultado del sistema.
El poder de tributación apenas es controlado por del Congreso Nacional del Pueblo o los medios de comunicación.
Como resultado, de 1995 a 2007 los ingresos fiscales del gobierno ajustados a la inflación crecieron 5,7 veces.
En comparación, en el mismo periodo, el aumento acumulativo fue 1,6 veces para el ingreso disponible per capita de los habitantes urbanos y 1,2 para el de los campesinos.
De modo que el &quot;socialismo con características chinas&quot; de China es una economía donde una parte cada vez mayor del ingreso nacional va al estado.
A pesar de las privatizaciones, en la actualidad existen cerca de 119.000 empresas estatales, con un valor contable de cerca de 4 billones de dólares.
Las tierras que son propiedad del estado se pueden valorar en más de 7 billones de dólares.
Combinados, estos recursos estatales representan cerca de tres cuartos de la riqueza productiva nacional de China.
Con un estado que posee tanto, la mayoría de las ganancias en los valores a lo largo de los últimos 30 años han ido a parar a las arcas del gobierno.
Puesto que la mayoría de los hogares no poseen recursos productivos, no pueden beneficiarse de la apreciación de los recursos ni de los ingresos por propiedades.
Para la mayor parte de los ciudadanos, los salarios son la única fuente de recursos, pero han crecido a un rimo mucho más lento que el PGB.
No es de sorprender que el consumo interno no pueda crecer de un modo acorde con el PGB.
Transformar China desde una economía orientada a las exportaciones a una que depende del consumo interno requiere de dos reformas fundamentales.
En primer lugar, derechos de propiedad equitativos para los 1,3 mil millones de ciudadanos chinos, lo que puede hacerse poniendo estos recursos en fondos soberanos y distribuyendo sus acciones entre los ciudadanos de maneras gratuita.
En segundo lugar, el proceso de determinación del presupuesto del gobierno se debe abrir a través de audiencias públicas en la legislatura nacional y participación pública a través de los medios de comunicación.
Esta mayor rendición de cuentas cambiará el énfasis del gasto del gobierno hacia programas relacionados con las necesidades de la gente, y no tanto las estructuras físicas.
Sin estas reformas estructurales ni devolver los superávits fiscales a las familias a través de rebajas  y devoluciones de impuestos, las iniciativas de estímulo basadas en inversiones del gobierno pueden generar, en el mejor de los casos, un impulso de corto plazo, no transformar el sistema económico y político de China orientado a las exportaciones y las inversiones.
De hecho, incluso tras el nuevo paquete de estímulo, China seguirá dependiendo de la inversión y las exportaciones para su desarrollo.
A lo largo de 30 años, concentrar los recursos en las manos del gobierno a través de la propiedad estatal y los impuestos ha sido eficaz para China, ya que constituye la base de la política china de fortalecimiento de la nación de &quot;Concentrar recursos y hacer grandes cosas&quot;.
Sin embargo, hoy China tiene una infraestructura decente, notables edificios y una excelente base industrial.
Lo que falta es suficiente consumo privado para potenciar el crecimiento interno.
Para corregir esto, China necesita mejorar la sensación de seguridad financiera a futuro de su pueblo y generar un aumento del ingreso privado acorde con el del PGB.
Crear una nación exige más que acero y concreto.
China ha cambiado espectacularmente desde mediados del decenio de 1980.
No es sólo el aumento del número de autopistas, vallas publicitarias y rascacielos lo que desconcierta a quien llevan mucho tiempo visitando el país.
Incluso una visita a una librería puede impresionar a cualquiera que llegara por primera vez a China hace decenios, cuando parecía inconcebible que obras de teóricos no marxistas pudieran llegar jamás a superar a las de los marxistas.
Se ha permitido incluso a una compañía teatral representar "Rebelión en la granja", la famosa alegoría antiautoritaria de George Orwell, que en otro tiempo los lectores del bloque socialista sólo podían conocer en ediciones clandestinas.
Los cambios son más profundos, naturalmente.
En el decenio de 1980, no había mendigos en las calles de las ciudades y la principal divisoria social separaba al pequeño número de personas bien relacionadas políticamente, quienes gozaban de un estilo de vida privilegiado, del resto de la población.
Ahora, hay a la vez mendigos y una clase media pujante.
Solía ser difícil encontrar algo que hacer un sábado por la noche en Shangai.
Ahora, la revista Time llama a esa ciudad el lugar "más animado" de la Tierra.
Mientras me preparaba para mi primer viaje a China hace veinte años, la tenebrosa obras maestra de George Orwell, Mil novecientos ochenta y cuatro, parecía una lente útil para observar esa "república popular".
El control en China no era lo suficientemente rígido para considerarla la encarnación de un Estado con un Hermano Mayor autoritario y que todo lo vigila, pero había paralelismos: desde el desprecio de muchas formas de disfrute y diversión "burguesas" a las campañas periódicas de propaganda que insistían en que dos y dos eran cinco.
Aun así, pese a los cambios, cuando los comentaristas extranjeros quieren dar sabor a un artículo sobre China con una alusión literaria, Orwell sigue siendo el condimento preferido.
Se invoca al Hermano Mayor en historias sobre la censura en Internet.
Cuando las autoridades publican un Libro Blanco sobre los derechos humanos, se hacen referencias a la neolengua.
Pero, ¿es ésa de verdad la mejor lente con la que observar a China ahora?
Vale la pena considerar si no brindará una perspectiva más pertinente Aldoux Huxley, que fue profesor de Orwell en la escuela y escribió otra gran obra profética de ficción política: Un mundo mejor.
La obra maestra de Huxley, que se explayaba más sobre el materialismo, el control de los estados de ánimo, las distracciones en gran escala y la fragmentación social que la de Orwell, ofrece una visión novedosa de lo que está ocurriendo en realidad en la China del siglo XXI.
Con su droga "soma", inductora de la felicidad, y las diversiones sensuales conocidas como "chupis", que brindaban el tipo de distracción apasionante que ahora ofrecen los videojuegos e iPods, la perspectiva de Un mundo mejor añade una nueva dimensión para entender la durabilidad del Partido Comunista Chino (PCC) como partido gobernante proteico.
Naturalmente, la neolengua está muy viva en muchos sitios y, desde luego, hay resonancias orwellianas en los pronunciamientos y las acciones de las autoridades, pero la crítica de Orwell no ayuda a explicar la sorprendente capacidad del PCC para conservar el poder mucho después de la desaparición de la mayor parte del bloque socialista, pese a que afronta protestas generalizadas, incluidos unos 74.000 incidentes diferentes en toda China tan sólo en 2004.
Después de leer Mil novecientos ochenta y cuatro en 1949, el año de la fundación de la República Popular China, Huxley envió a su ex alumno una carta en la que elogiaba la novela y subrayaba la insistencia en el gobierno mediante las técnicas de "la bota en la cara" y el desagrado puritano del placer.
Pero, ¿no era más probable, se preguntaba Huxley, que las futuras minorías gobernantes se esforzaran por mantener a raya a los gobernados distrayéndolos con la seducción sexual, el entretenimiento y otras formas de placer, al modo de Un mundo mejor?
En muchos sentidos, la cultura consumista china actual es precisamente el tipo de paliativo que Huxley describió.
Otras estrategias de control en Un mundo mejor eran las de exacerbar las divisiones dentro de la población.
Mientras que la distinción principal en Mil novecientos ochenta y cuatro es entre los gobernantes y los gobernados, en Un mundo feliz las personas están divididas en diferentes órdenes sociales caracterizados por gustos y estilos de vida dispares.
Lo mismo se podría decir de la China actual, donde las distancias que separan a los ricos de los pobres, la población urbana de la rural y la cultura de la costa de la del interior son tan grandes, que a personas de diferentes condiciones sociales les resulta mucho más difícil que antes tener la sensación de que comparten apuros y objetivos comunes.
Naturalmente, ninguna novela por sí sola brinda una lente perfecta con la que observar cualquier sociedad.
A veces, como, por ejemplo, cuando se recurrió a la violencia recientemente para sofocar a los campesinos de la China meridional que protestaban por las desposesiones de tierras perpetradas por las autoridades, el PPC sigue mostrando su disposición a recurrir a la represión de la "bota en la cara".
Aun así, últimamente ha habido más momentos que recuerdan más a la visión del orden político de Huxley que a la de Orwell.
Durante mi primer viaje a China posterior a 1989, un dependiente de un bar me dio a conocer una frase que caracteriza perfectamente la nueva actitud oficial: "Meiyou yundong, shenme dou keyi" ("Mientras no haya movimientos políticos, todo está permitido").
Al Hermano Mayor de Orwell no le habría hecho gracia ese comentario, pero un miembro de la minoría gobernante de Un mundo mejor se lo habría tomado con calma.
BEIJING - Incluso en las mejores épocas, para las pequeñas y medianas empresas de China es difícil obtener préstamos bancarios.
Sin embargo, con el régimen actual de austeridad del crédito, impuesto para contener el recalentamiento económico y las presiones inflacionarias, que empeoran las condiciones para las PYME, el sector financiero (el que menos ha sido objeto de reformas en China) ahora está sofocando el motor del dinamismo económico del país.
En tiempos normales, el mercado financiero informal ayuda a las PYME a salir del paso, pero los recientes problemas de Wenzhou, ciudad del sur de la provincia de Zhejiang, famosa por su dinámica economía privada, han demostrado que el mercado financiero informal puede ser muy volátil y poco fiable.
Varios grandes prestamistas se fugaron con una gran cantidad de depósitos, y los impagos por parte de empresas normales se han convertido en una seria preocupación.
Las cosas han empeorado tanto que han merecido una visita del primer ministro Wen Jiabao.
Las reservas oficiales de divisas de China están aumentando a un ritmo de alrededor de mil millones de dólares por día hábil, y casi todas ellas se utilizan para comprar bonos del Tesoro de EE.UU. y otros activos internacionales que tienen una mínima tasa de rentabilidad.
Al mismo tiempo, alrededor del 40% de los ahorros bancarios de China no se prestan.
Uno podría pensar que, por lo tanto, la rentabilidad del capital es baja en China, pero se equivocaría: los estudios han demostrado que la tasa de rendimiento del capital supera el 10% desde finales de los años 90.
¿Por qué, entonces, las PYME chinas no pueden confiar en el sector financiero formal para financiar sus operaciones diarias?
Sin duda, en otros países no es fácil para las PYME obtener financiamiento formal.
Pero no muchos países están experimentando el mismo nivel de dificultades; los estudios muestran una y otra vez que sólo el 10% de la financiación de las PYME chinas proviene de los bancos, mientras que el promedio mundial duplica esta cifra.
Más aún, ninguno de estos países tiene un superávit de capital de la magnitud de China.
El principal obstáculo en China son los gobiernos locales, que compiten con las PYME para obtener préstamos bancarios e inevitablemente las desplazan del sector bancario formal.
Los gobiernos locales dependen de los créditos bancarios para invertir en infraestructura y bienes raíces.
Un informe publicado a principios de este año por el Banco Popular de China mostró que debían cerca de un tercio del total de los préstamos pendientes de pago del país, o 14 billones de renminbi (2,2 billones de dólares).
En los últimos años, del 30 al 40% de los créditos bancarios se destinaron a proyectos de infraestructura del gobierno.
Otro impedimento es el predominio de los grandes bancos.
Los cuatro bancos más grandes de China representan el 60% de los préstamos bancarios totales del país.
Si bien el sector bancario de EE.UU. está igualmente concentrado, cuenta con muchas más instituciones financieras, aproximadamente 18.000 bancos comerciales, asociaciones locales y de ahorro, bancos de ahorro mutuo y cooperativas de crédito, en comparación con sólo cerca de 400 bancos comerciales y 3.000 cooperativas de crédito rurales y bancos municipales en China.
Esto significa que, en promedio, los bancos en China son más grandes que en EE.UU., especialmente si se tiene en cuenta la diferencia en el tamaño del PIB de ambos países.
Los grandes bancos tienden a prestar a grandes empresas con el fin de ahorrar costes.
Este sesgo se mitiga en las economías avanzadas mediante diversos instrumentos de financiación flexible ofrecidos por los bancos de gran tamaño.
Por ejemplo, una pequeña empresa con un historial de crédito decente puede acceder a altas sumas con alguna de las principales tarjetas de crédito, lo que no ocurre en China.
En último término, el hecho de que el sistema financiero esté atado de manos profundiza la brecha entre el gran superávit de capital de China y el financiamiento formal para las PYME del país.
De hecho, en algunas partes del sur de China el sector financiero informal está alcanzando las dimensiones del sector financiero formal.
Desde el punto de vista de los depositantes, participar en el sector informal es una opción racional.
Los tipos de interés bancario para los ahorros son inferiores a la tasa de inflación, y muchos múltiplos menores que los que promete el sector informal.
Los índices de morosidad en el sector informal son altos y los prestamistas pueden desaparecer con el dinero de los depositantes, como ocurrió en Wenzhou.
Pero, a pesar de estos riesgos, invertir en el mercado informal puede seguir siendo una mejor opción que tener ese dinero en el banco.
El historial de los últimos 20 años muestra que las autoridades monetarias y bancarias chinas tienen la costumbre de adoptar la "política del avestruz" con respecto al sector financiero informal, queriendo hacer creer que lo regulan hasta que se presentan problemas graves.
Este enfoque no puede durar para siempre, y cambiarlo significa reconocer el atraso del sector financiero formal y adoptar medidas correctivas.
Un paso inmediato que las autoridades deberían dar, como muchos economistas han argumentado por años, es permitir que la tasa de ahorro refleje el coste de la inversión.
De esta forma, los depositantes comunes y corrientes volverían a poner sus ahorros en los bancos, ya que el sector financiero formal les ofrecería una manera de aprovechar los beneficios ofrecidos por el fenomenal crecimiento de China.
Con más depósitos a su disposición y una política de tasas de interés más flexible, los bancos podrían valorar los riesgos con mayor facilidad y así prestar más a las PYME.
NUEVA DELHI – El mundo hoy acepta que proteger nuestra atmósfera, hidrósfera, litósfera y biósfera - los &quot;recursos globales comunes&quot;- es responsabilidad de todos los países.
La misma norma se debe aplicar al ciberespacio, que es esencial para nuestra vida cotidiana, el bienestar económico y la seguridad.
En tiempos en que los ciberataques aumentan en todo el mundo, la Secretaria de Estado de EE.UU., Hillary Clinton, declaró con razón que un ataque a las redes informática de una nación &quot;puede ser un ataque a todas las naciones&quot;.
De hecho, son un recordatorio de que, como parte de los recursos globales, el ciberespacio ya se encuentra amenazado.
El ciberespacio se debe tratar, junto con el espacio exterior, las aguas internacionales y el espacio aéreo, como propiedad común para el bien de todos.
Y, al igual que con la piratería en los océanos y el secuestro de aviones, no se puede permitir que el cibercrimen quede impune si hemos de proteger nuestros recursos comunes e intereses colectivos.
Mencionando a China entre un puñado de países que han aumentado la censura a sitios de Internet, Clinton advirtió que &quot;una nueva cortina informativa está descendiendo sobre gran parte del mundo&quot;.
Su declaración, que alude a la Cortina de Hierro de la Guerra Fría, equivalió a la admisión implícita de que ha dejado de ser válido el supuesto central que ha guiado la política estadounidense hacia China desde los años 90 de que ayudar al ascenso económico chino daría paso a una mayor apertura política en el país.
La estrategia de usar las fuerzas del mercado e Internet para abrir un sistema político cerrado sencillamente no está funcionando. De hecho, mientras más poder económico acumula China, más tiende a extender la censura al ciberespacio.
Si algo ha demostrado China es que un país puede combinar control, coerción y favoritismo para poner freno a los elementos políticamente liberalizadores de Internet.
Mediante controles discretos pero duros, Beijing sigue una política a la que llama &quot; wai song, nei jin&quot; : relajados hacia afuera, vigilantes hacia adentro.
Google ha puesto el grito en el cielo, denunciando &quot;un ataque altamente sofisticado que se ha centrado en nuestra infraestructura corporativa que se origina en China&quot;.
Sin embargo, y a pesar de su lema corporativo “Don't be evil” (”No seas malvado”), el gigante de Internet ayudó en la práctica a desarrollar la censura en línea en esa nación, al crear un motor de búsqueda a medida que filtra todos los sitios Web y referencias que el gobierno chino considera inadecuados.
Ahora también se ha convertido en víctima de la creciente intromisión cibernética china, del mismo modo como la política de contemporización que Francia y Gran Bretaña tuvieron hacia Hitler terminó por volverse en su contra.
China despliega decenas de miles de &quot;ciberpolicías&quot; para bloquear sitios Web, patrullar cibercafés, monitorear el uso de los teléfonos móviles y rastrear activistas de Internet.
Sin embargo, la amenaza a los nuevos recursos globales comunes no radica en lo que China haga internamente, sino de la manera en que los conocimientos que ha obtenido con esta cibercontrol local ha terminado por ser invaluable para sus actividades de intromisión cibernética fuera de sus fronteras.
Investigadores canadienses han descubierto un vasto sistema chino de vigilancia llamado &quot;GhostNet&quot;, que puede poner en riesgo computadoras en el exterior a través de mensajes de correo electrónico falsos que escanean y transfieren automáticamente documentos a un centro de almacenamiento digital en China. Esto es lo que ocurrió cuando las computadoras del gobierno tibetano en el exilio en Dharamsala, India, sufrieron ataques el año pasado.
El asesor de seguridad nacional de India se quejó hace poco de que otra vez su oficina había sido blanco de ataques de piratas informáticos. &quot;Hay una impresión general de que fueron los chinos&quot;, señaló.
Autoridades en Alemania, Gran Bretaña y Estados Unidos han reconocido que en sus redes de gobierno y militares han irrumpido ciberintrusos de origen supuestamente chino.
La amenaza cibernética internacional apoyada por el estado tiene dos niveles.
El primero es nacional, en que los piratas se interesan principalmente en dos objetivos.
Uno es robar secretos y lograr una ventaja asimétrica sobre otro país.
Las intromisiones cibernéticas en tiempos de paz permiten al delincuente leer el contenido y comprender la importancia relativa de diferentes redes informáticas, y así saber qué deshabilitar en una situación de conflicto. El otro objetivo es comercial: robar propiedad intelectual.
El siguiente nivel de ciberataque se dirige a personas específicas.
El tipo de intromisión más común es el intento de entrar en cuentas de correo electrónico.
Las víctimas también pueden enfrentar ataques con virus troyanos, con la intención de irrumpir en sus computadoras y corromper o transferir archivos a distancia.
Es cierto que, si un ciberataque se camufla, no es fácil identificar el país desde el que se origina.
A pesar del uso del llamado &quot;espionaje de falsa bandera&quot; y otros métodos, los ataques se pueden efectuar a través de las computadoras de un tercer país.
Del mismo modo como algunas compañías farmacéuticas chinas exportaron a África medicamentos espurios con etiquetas de &quot;Hecho en India&quot; -lo que ha sido admitido por el gobierno chino-, se sabe que algunos piratas cibernéticos chinos han realizado sus ataques a través de computadoras ubicadas en Rusia, Irán, Cuba y otros países.
No obstante, como sus camaradas de la industria farmacéutica, tienden a dejar signos reveladores.
Además, hay muchos casos en que se han originado directamente en China.
Resulta poco probable que estos piratas, especialmente los que se dedican al ciberespionaje, robos cibernéticos e intimidación, sean particulares sin vínculos con el gobierno chino, y es más plausible que tengan relación con el Ejército Popular de Liberación.
En una guerra, este contingente irregular de piratas se convertiría en la vanguardia tras la que el EPL enfrente al enemigo.
Los ciberataques sistemáticos constituyen una nueva frontera de la guerra asimétrica, en tiempos en que el mundo ya está enfrentando otras amenazas no convencionales, como el terrorismo trasnacional.
Puesto que la seguridad y prosperidad nacionales hoy dependen de la capacidad de garantizar la seguridad del ciberespacio, el combate eficaz del cibercrimen debe pasar a ser una prioridad internacional.
De lo contrario, se convertirá en el próximo campo de batalla por los recursos globales comunes.
Desde su reinvención por Pierre de Coubertin, los Juegos Olímpicos siempre han estado politizados.
Los primeros se celebraron en 1896 en Atenas para abochornar a los turcos, que aún ocupaban el norte de Grecia.
Los de Berlín en 1936 celebraron el triunfo de la ideología nazi.
Los de Seúl en 1988 abrieron la puerta para la democratización de Corea del Sur.
Los Juegos Olímpicos que se celebrarán este verano en Beijing no serán menos políticos, pero, ¿se parecerán a los de Berlín o a los de Seúl?
¿Constituirán la apoteosis de un régimen autoritario o el comienzo de su fin?
Muchos observadores optimistas de China, con frecuencia conciliadores por sus estrechas relaciones con el régimen comunista, apuestan por una suave transición del despotismo a una sociedad abierta, pero ciertos acontecimientos recientes no respaldan semejante interpretación benigna.
Desde el comienzo de este año, la represión de activistas, abogados y titulares de bitácoras en la red Internet defensores, todos ellos, de los derechos humanos ha sido más dura que nunca.
No se conoce el número exacto de disidentes democráticos que han sido encarcelados o han sufrido una suerte peor.
No hay forma de contar las víctimas desconocidas ni de saber por qué son condenadas a muerte y ejecutadas.
No sabemos cuántas son enviadas sin juicio a “centros de reeducación”.
A falta de estadísticas fiables, centrémonos en dos figuras icónicas del movimiento prodemocrático chino: Hu Jia y Chen Guancheng.
El pasado 27 de diciembre, 20 agentes de policía armados recurrieron a una violencia física extrema para detener a Hu Jia delante de su esposa y su hijito de dos meses de edad, como si pudiera ofrecer resistencia real, pero Hu Jia es un joven diminuto de 34 años que padece una grave enfermedad del hígado.
Además, es un defensor convencido de la no violencia, admirador del Dalai Lama, discípulo de Mahatma Gandhi y budista sincero.
¿Por qué despliega el poderoso Partido Comunista chino todos sus poderes para raptar –no hay palabra mejor para describir lo ocurrido– a tan diminuto enemigo?
El Partido lo acusa de “subversión”, pero no ha violado ley alguna, no encabeza un ejército contrarrevolucionario y no estaba a punto de derrocar al partido.
Las acciones políticas de Hu Jia son mucho más modestas que eso.
En 2000, abandonó sus estudios en la Universidad de Beijing, cuando se enteró de que millares de campesinos de Henan estaban muriendo de sida después de haber vendido su sangre a traficantes locales.
Desde el comienzo de esa epidemia, su actividad principal ha sido la distribución de medicamentos y consuelo moral en las aldeas condenadas de Henan.
La labor caritativa de Hu Jia no cuenta con la colaboración de las autoridades locales, que en parte son responsables de esa epidemia; además, como las ONG están prohibidas en China, Hu Jia sólo puede actuar a título personal.
De hecho, si creara algún tipo de organización para apoyar su caridad, violaría la ley.
Pero la reveladora tragedia de las victimas de Henan hizo comprender a Hu Jia que se debió a la falta de respeto de los derechos humanos en China, por lo que creó un sitio en la red Internet que sirve para que dialoguen los especialistas chinos que comparten su preocupación.
Dicho sitio, ahora cerrado por el Gobierno, ha informado también de la suerte de Chen Guangcheng.
Chen, campesino ciego y abogado autodidacta, había protestado en 2005 contra el rapto de unas 3.000 mujeres en su ciudad natal de Linyi.
Las mujeres fueron esterilizadas u obligadas a abortar para estabilizar el aumento de la población en esa región.
Como esa extrema violencia viola le legislación china, Chen presentó una solicitud al respecto al gobierno central, la única forma legalmente reconocida de presentar una protesta en China.
Cuando llevó su solicitud a Beijing, escoltado por un grupito de abogados, Chen fue acusado de perturbar el tráfico en las atascadas calles de la ciudad y condenado a cuatro años de cárcel.
¿Por qué acciones tan moderadas, que echan sus raíces en la tradición moral china, provocan una represión tan espectacular?
Hu y Chen respetan claramente la ley.
No hacen llamamientos revolucionarios.
Cierto es que hablan con periodistas extranjeros, que informan sobre sus acciones; sin embargo, semejantes contactos no son ilegales.
Pero el Partido está obsesionado con el precedente soviético.
No se va a permitir a ningún Sajarov o Solzhenitsyn chino que desluzca el “éxito” del Partido.
La encarcelación de Hu Jia y Chen Guangcheng es una clara señal de que ningún proceso de democratización comenzará en China fuera del control del Partido.
Cuando los dirigentes chinos mencionan la democracia en declaraciones oficiales, se refieren a la democracia “organizada” desde arriba.
Así, pues, cualquier intento de democratización por parte de la sociedad civil será aplastado al nacer.
Está claro que China no se ha internado por la vía que conduce a una democracia de estilo occidental y, mientras el Partido pueda evitarlo, el crecimiento económico no será un preludio de una sociedad libre.
La auténtica ambición del régimen es la de inventar una opción substitutiva de la democracia occidental: un despotismo ilustrado tutelado por un Partido Comunista meritocrático.
Los Juegos Olímpicos están destinados a promover dicho modelo substitutivo.
¿Qué legitimidad tiene ese modelo?
Los 60 millones de miembros del Partido, casi todos hombres y residentes en ciudades, probablemente lo aprobarían, como también los 200 millones de chinos que comparten los beneficios del rápido crecimiento económico, pero, ¿qué piensan mil millones de personas que viven en la más absoluta pobreza (300 millones con menos de un dólar al día) y están privados de ese despotismo ilustrado?
Nadie lo sabe, porque no pueden expresar sus deseos.
Tal vez Hu Jia y Chen Guangcheng representen a esos mil millones silenciosos más que el Partido.
Eso explicaría por qué el Partido los ha aplastado… y por qué cualquier participante decente en los Juegos Olímpicos de este verano debería exigir su liberación inmediata.
Parece que el gobierno chino por fin está reconociendo los desafíos urgentes que plantea el envejecimiento de la población del país.
El 12 de diciembre hizo público un libro blanco sobre el problema redactado a nivel del gabinete –el primero de su tipo—en un intento por hacer frente a la perspectiva de los costos crecientes de seguridad social y atención de la salud, un mercado laboral en contracción y otros obstáculos potenciales al mantenimiento del rápido crecimiento económico.
Mirando hacia atrás, es irónico que la política draconiana de “un solo hijo” del gobierno chino, adoptada en 1979, se haya aplicado al mismo tiempo que la política de “puertas abiertas”, orientada a atraer inversión extranjera en el sector manufacturero intensivo en mano de obra.
Si bien se debe considerar que ambas políticas fueron exitosas, a lo largo de los años el programa de planificación familiar ha contribuido al envejecimiento de la población que puede disminuir el atractivo de China como un centro de producción intensivo en mano de obra de bajo costo.
Durante las casi tres décadas desde que se adoptó la política de “un solo hijo”, el número de niños nacidos vivos ha caído de 22.5 millones por año a principios de los 1980 a alrededor de 16-17 millones para mediados de la presente década.
Además, con el creciente número de ancianos debido al aumento de las expectativas de vida, esta baja tasa de nacimientos ha significado que los mayores de 64 años hayan pasado del 4.9% al 7.7 % de la población.
Según las proyecciones de la “variante media” de la División de Población de las Naciones Unidas (UNPD), si no se reforma la política de “un solo hijo”, el porcentaje de la población de China menor de 16 años disminuiría del 24.8% en 2000 al 15.7% en 2050, mientras que el de los mayores de 64 años se dispararía del 6.8% al 23.6%.
Con un número menor de niños para reponer la fuerza laboral, la población en edad de trabajar, compuesta por quienes tienen entre 15 y 64 años, disminuiría del 68.4% al 60.7%.
Así, los ancianos representarían un porcentaje mucho mayor de la población en China que en cualquiera de las demás grandes economías emergentes como Brasil, la India, Indonesia y México.
Las tendencias demográficas de China tienen varias implicaciones adversas para su economía.
Con una población que envejece rápidamente y una fuerza laboral que disminuye, los ingresos fiscales serán menores, mientras que el gasto en pensiones y atención de la salud aumentará, lo que debilitará la posición fiscal.
Varios cálculos de economistas del sector privado y de funcionarios del Banco Mundial indican que la “deuda implícita neta por pensiones” acumulada del gobierno podría dispararse a un 75%-110% del PIB.
Además, la disminución de la fuerza de trabajo presionaría la oferta laboral, lo que estimularía el aumento de los salarios y erosionaría la competitividad económica del país.
En los deltas de los ríos Yangtze y Perla, donde está la actividad manufacturera más densa, ya ha aparecido la escasez de mano de obra.
En 2004, por ejemplo, la provincia de Guangdong tuvo que aumentar el salario mínimo obligatorio en hasta un 20% para atraer trabajadores de otras regiones.
Para contratar y conservar trabajadores calificados, muchas empresas con inversión extranjera normalmente pagan más del salario mínimo.
Pero algunos fabricantes extranjeros que buscan evitar los costos crecientes de la mano de obra están cambiando sus operaciones hacia lugares más baratos como Vietnam, donde el salario mensual promedio de los obreros es de 50-60 dólares –la mitad que en China.
La inversión extranjera directa (IED) en Vietnam aumento un 40% en 2005, encabezada por inversionistas de Japón, Corea del Sur y Taiwán.
La IED hacia China disminuyó un 1.2% en los primeros siete meses de 2006, después de una caída del 0.5% en 2005, mientras que la inversión combinada de Japón, Corea del Sur y Taiwán se desplomó un 31% en la primera mitad de 2006, comparado con la caída del 6.5% en 2005.
Estas cifras son sólo las primeras advertencias de una tendencia emergente.
A largo plazo, a medida que la escasez de mano de obra se agudice, China tendrá que abandonar algunas actividades manufactureras de bajo nivel intensivas en mano de obra, lo que se convertirá en una desaceleración del desempeño de las exportaciones y un menor crecimiento económico.
Además de abandonar la política de “un solo hijo”, China podría evitar este desenlace avanzando en la cadena del valor agregado en las manufacturas y los servicios, como lo han hecho Hong Kong, Singapur, Corea del Sur y Taiwán.
Sin embargo, para que China tenga éxito, es esencial una mayor inversión en investigación y desarrollo, junto con una reforma fundamental del sistema educativo.
Según cálculos de la OCDE, el gasto actual de China en actividades de investigación y desarrollo es de apenas el 1.3% del PIB, comparado con el 3.2% en Japón y un promedio de 2.5-2.6% en Corea del Sur, Taiwán y Estados Unidos.
Si bien el gobierno anunció recientemente que tiene la intención de aumentar el gasto en esas actividades al 2% del PIB para 2010, eso sigue siendo inferior al promedio de 2.2% de la OCDE.
En cuanto al atrasado sistema educativo de China, la gran cantidad de graduados de las universidades se compensa por su baja calidad general.
Según un estudio reciente de McKinsey &amp; Company, de los más de tres millones de egresados que producen las universidades y colegios de China cada año, menos del 10% están calificados para obtener un empleo en empresas internacionales debido a sus deficiencias en capacitación práctica y a sus escasos conocimientos de inglés.
En vista de estas debilidades sistemáticas, la capacidad de China para superar su déficit laboral mediante un cambio hacia una economía impulsada por la innovación y la productividad sigue siendo dudosa.
WASHINGTON, DC - Durante la visita de estado a los Estados Unidos del presidente chino, Hu Jintao, el presidente Barack Obama presionó a Hu sobre los derechos humanos.
Probablemente debería haber pedido más información acerca de las medidas de ampliación de la democracia en China, porque las respuestas le habrían sorprendido.
En septiembre de 2010, Hu pronunció un discurso de Hong Kong en el que llamó a reconsiderar lo que se piensa sobre la democracia china.
Planteó que: "Hay una necesidad de celebrar elecciones democráticas de acuerdo a la ley; tomar decisiones democráticamente, así como adoptar una gestión y supervisión democráticas, y salvaguardar el derecho de las personas a conocer, participar, expresar y supervisar".
Sus comentarios profundizaron los comentarios hechos previamente por el primer ministro Wen Jiabao en Shenzhen, la zona costera de libre empresa donde comenzara la revolución económica de China.
Wen dijo que la reforma política, incluidas las oportunidades para que los ciudadanos criticaran y monitorearan al gobierno, es necesaria para dar sustento al vertiginoso crecimiento económico de China.
De lo contrario, argumentó, se perderían los avances económicos del país.
Las declaraciones de Wen generaron especulaciones de que Shenzhen, que ha marcado el ritmo del desarrollo económico de China, pronto podría convertirse en una "zona política especial."
Los expertos sobre China advirtieron que un próximo paso podría ser la elección directa de los jefes de los seis distritos de la Zona Económica Especial.
A la mayoría de los no chinos les sorprendería saber que el país ya celebra más elecciones que cualquier otro en el mundo.
Conforme a la Ley Orgánica de los Comités de Aldeas, la totalidad de los aproximadamente un millón de aldeas de China - el hogar de cerca de 600 millones de votantes - llevan a cabo elecciones locales cada tres años.
Los críticos aducen que los funcionarios del Partido Comunista local manipulan estas elecciones.
Pero, de acuerdo a la investigación de Robert Benewick, profesor de la Universidad de Sussex en Inglaterra, las elecciones en las aldeas se han vuelto cada vez más competitivas, con un mayor número de candidatos independientes y el uso cada vez mayor de votaciones secretas.
En el caso de las elecciones que han sido verdaderamente competitivas, los investigadores afirman haber encontrado evidencia de efectos positivos.
Por ejemplo, en un estudio que analizó a 40 aldeas a lo largo de más de 16 años, el economista Yang Yao encontró que la introducción de elecciones había dado lugar a un aumento de un 20% del gasto en servicios públicos, mientras que los "gastos administrativos" - jerga burocrática para aludir a la corrupción - se redujeron en un 18%.
Y Wen ha señalado que las elecciones de las aldeas podrían extenderse al nivel de gobierno siguiente - las administraciones municipales - en los próximos años.
Los modestos experimentos de China con las elecciones locales se han complementado con ejercicios de "democracia deliberativa", en la forma de reuniones ciudadanas con apoyo de alta tecnología.
Los funcionarios chinos contrataron al profesor de Stanford  James Fishkin para tomar una muestra representativa de ciudadanos de Zeguo con el fin de realizar una asamblea que utilizara dispositivos de votación y computadoras de mano para decidir cómo la ciudad debe gastar un presupuesto de obras públicas de 6 millones de dólares.
El ejercicio de Zeguo se consideró un gran éxito y ha sido replicado en otras partes de China.
Se dice que el Profesor Yu Keping, influyente funcionario comunista y autor de un prominente libro titulado La democracia es una buena cosa, disfruta de la confianza del Presidente Hu.
Asimismo, el Profesor Yu y otros han tratado de hacer avanzar la democracia dentro del Partido Comunista.
Ya se han realizado elecciones competitivas para puestos de bajo nivel del partido, y las votaciones para los congresos provinciales y nacionales del partido muestran papeletas con entre 15 y 30% más candidatos que puestos.
Puesto que el Partido Comunista tiene 73 millones de miembros, una "vanguardia democrática" así tiene un gran potencial.
Si se generalizara la celebración de elecciones internas, las líneas de discrepancia ideológica dentro de los círculos de élite podrían llegar a ser más claras, lo que a su vez podría estimular aún más las llamadas a alcanzar algún tipo de estructura institucional representativa.
El rápido cambio en China ya ha dado lugar a una batalla de ideas, enfrentando a las costas y ciudades con el campo y las provincias del interior, y a los ricos con los pobres.
Por supuesto, a medida que se desarrolla la democracia china, es poco probable que se replique el modelo occidental.
Los intelectuales de inspiración confuciana como Jiang Qing, por ejemplo, han presentado una propuesta innovadora para una legislatura tricameral.
Los legisladores de una cámara se seleccionarían sobre la base del mérito y la competencia, y los de las demás con elecciones de algún tipo.
Una cámara electoral estaría reservada sólo a miembros del Partido Comunista, y la otra para representantes elegidos por los ciudadanos comunes y corrientes.
Esta legislatura tricameral, según lo que creen quienes la proponen, garantizaría de mejor manera que las decisiones políticas sean tomadas por los representantes más educados e ilustrados, evitando con ello el repugnante populismo de las facciones elegidas al estilo occidental.
Es fascinante la perspectiva de que China abrace algún tipo de experimento democrático innovador, combinando tricameralismo con métodos de democracia deliberativa para dar forma a una nueva separación de poderes y, con ello, a un nuevo tipo de responsabilidad política.
Se dice que el ex líder chino Deng Xiaoping planteó en 1987 que habría elecciones nacionales en 50 años.
La trayectoria democrática de China genera poca fanfarria, pero en realidad puede llevar a cumplir la promesa de Deng antes de lo previsto.
China es un país notable por mantener sus asuntos en secreto.
La mecánica de su gobierno es inescrutable. La constitución dice que el poder le pertenece al pueblo, pero en realidad los derechos del pueblo son propiedad del Partido Comunista y sus líderes, que prestan escasa atención a los trabajadores y campesinos.
El PCC afirma haber llevado a cabo una revolución democrática, pero el país sigue siendo uno de los menos democráticos del mundo.
Tan irreconciliables son estas paradojas, que el 16to. Congreso del Partido, que se realizará la próxima semana, no puede sino quedar expuesto como una farsa democrática.
Los más altos cargos del partido cambiarán de manos en el Congreso, lo que incluye al Presidente de la Comisión Militar Central, el Secretario General del Partido, y varios miembros del Comité Permanente del Politburó.
De acuerdo con la Carta del PCC, todos estos cargos (excepto el liderazgo de la Comisión Militar) deben ser elegidos por los votos de los miembros del 16to. Comité Central.
A su vez, el 16to.
Congreso del Partido debe elegir al 16to. Comité Central, los representantes al Congreso del Partido deben ser elegidos por cada congreso provincial del partido, y así sucesivamente.
En la práctica, estas elecciones se caracterizarán por la opacidad y la ausencia de cualquier proceso democrático real.
De hecho, las únicas elecciones en China en las cuales los votantes eligen de manera genuinamente independiente de entre los candidatos ocurren a nivel del comité de la aldea, pero esta mascarada democrática se pone en escena básicamente para que la miren los observadores externos.
Todas las demás elecciones chinas comparten dos características principales: los candidatos se seleccionan para garantizar la permanencia de los líderes del partido, y los líderes deciden la cantidad de candidatos.
China tiene dos tipos de elecciones: "elecciones de cuota equivalente" y "elecciones de cuota diferencial".
En las elecciones de cuota equivalente, los líderes presentan tres candidatos, dejando a los votantes la tarea de elegir uno.
Esta es una regla sagrada de la política china y se considera completamente legítima.
En los últimos 50 años, todas las autoridades "electas", incluidos Mao Zedong y Deng Xiaoping, fueron designadas de maneras que daban la ilusión de una opción, pero sin el elemento de incertidumbre.
Después de la Revolución Cultural y a pesar de las muchas protestas, se introdujeron las "elecciones de cuota diferencial", aunque de un modo limitado.
El 13er. Partido del Congreso, a tono con el creciente sentimiento democrático de ese entonces, fue el primero en utilizar el sistema diferencial para elegir miembros del Comité Central.
Esto constituyó un avance importante en la táctica partidaria.
Al presentar a los votantes más candidatos que cargos, se negó un escaño a Deng Liqun, miembro de la ultraizquierdista Vieja Guardia.
Deng Xiaoping, líder prominente de la época y Chen Yun, otro representante de la poderosa Vieja Guardia, se enfurecieron con este resultado.
Por supuesto, nadie, ni siquiera en China, piensa que las elecciones de cuota diferencial son algo genuinamente democrático.
Todos los candidatos siguen siendo seleccionados por los líderes, incluso si las figuras menos populares se sacan del escenario.
En todo caso, el sistema diferencial fue un experimento que duró poco.
Desde 1989 el Partido ha consolidado implacablemente su liderazgo central, se ha suprimido la democracia interna del partido y los procedimientos de votación se han visto degradados en la práctica.
El Partido del Congreso tiene sus orígenes en las reuniones de masas y en las campañas de propaganda de la era de Mao, y puede llegar a reunir a cerca de dos mil delegados.
El Primer y el Segundo Congreso del Partido tenían sólo una cuantas decenas de representantes, que poseían el poder de cuestionar a las más altas autoridades del partido.
Ese tipo de sistema de rendimiento de cuentas ha desaparecido hace mucho.
A lo largo de su primer medio siglo en el poder, el PCC ha desarrollado un método llamado da hui xiao kai (gran conferencia hecha en pequeño), que divide al Congreso en una multiplicidad de sesiones de pequeños grupos.
El próximo 16to. Congreso del Partido estará compuesto por estas sesiones de pequeños grupos.
Ninguno tendrá un mandato claro y cualquier debate estará castrado de antemano.
Los delegados no tienen claridad acerca de sus funciones y poderes, y las condiciones son perfectas para crear una mayoría silenciosa.
Cada sesión es como una velada para tomar el té a media tarde, en donde los representantes presentan reflexiones al azar, alaban la precisión de los informes de los líderes e intentan demostrar cuán concienzudamente los han estudiado y con qué profundidad los han comprendido.
Las sugerencias planteadas por los representantes en las veladas de té nunca se convierten en tema de debate por parte del Congreso como un todo.
En lugar de ello, se entregan al personal del Secretariado para su "procesamiento".
Puede que como resultado haya cambios menores al informe final, pero los procedimientos de una democracia parlamentaria real (propuesta, debate, resolución) siguen ausentes.
Las graves realidades que enfrenta China (por ejemplo, la corrupción y una brecha social en constante aumento) no se plantearán como temas de debate.
Los miembros del PCC nunca tendrán la oportunidad de plantear ante un auditorio numeroso las preocupaciones que puedan tener.
No llegarán a debatir la protección de los derechos de los ciudadanos, la relajación de los estrictos controles a los medios de comunicación, los derechos de los campesinos a migrar o tomar trabajos en las ciudades, o si se tolerará que los trabajadores se organicen en sindicatos independientes.
Entonces, ¿cuál será la importancia de este 16to. Congreso del Partido?
Ciertamente no proporcionará un foro donde debatir las inevitables reformas políticas que China debe iniciar, largamente esperadas y urgentemente necesarias Con su cambio de fecha para noviembre (aparentemente Jiang Zemin se había comprometido a dos cosas al mismo tiempo al prometer viajar a Texas para reunirse con el Presidente Bush en su rancho de Crawford), el 16to.
Congreso del Partido, en el cual se ungirá la próxima generación de líderes chinos, parece haber quedado en segunda fila, cediendo su lugar a una visita diplomática.
CAMBRIDGE &#45;&#45; ¿Cuando comprenderá China por fin que no puede acumular dólares eternamente?
Ya tiene más de dos billones.
¿De verdad quieren los chinos permanecer sentados sobre cuatro billones de dólares dentro de otros cinco o diez años?
Cuando el Gobierno de los Estados Unidos tiene la mirada puesta en los costos a largo plazo del rescate financiero, además de aumentar inexorablemente los costos de los subsidios, ¿no deberían preocuparse los chinos por una repetición de la experiencia de Europa en el decenio de 1970?
Durante los decenios de 1950 y 1960, los europeos amasaron una cantidad enorme de letras del Tesoro de los EE.UU. para intentar mantener unos tipos de cambio fijos, de forma muy parecida a lo que ha hecho China actualmente.
Lamentablemente, la capacidad adquisitiva de los dólares de Europa se redujo en gran medida durante el decenio de 1970, cuando los costos de la guerra de Vietnam y un repentino aumento de los precios del petróleo contribuyeron en última instancia a un desastroso aumento de la inflación.
Tal vez los chinos no deban preocuparse.
Al fin y al cabo, los dirigentes del mundo que acaban de reunirse en la cumbre del G-20 celebrada en Pittsburgh han dicho que adoptarán todas las medidas necesarias para impedir que semejante cosa vuelva a suceder.
Un pilar fundamental de su estrategia de prevención es el de reducir los “desequilibrios mundiales”, eufemismo para referirse al enorme déficit comercial de los EE.UU. y los correspondientes superávits comerciales de otros países, en particular China.
La de que los dirigentes mundiales reconozcan que los desequilibrios mundiales son un problema enorme es una buena noticia.
Muchos economistas, incluido yo, creen que la sed de capital extranjero que tienen los Estados Unidos para financiar su orgía de consumo desempeñó un papel decisivo en la formación de la crisis.
El dinero barato procedente del extranjero alimentó una estructura reguladora y supervisora financiera ya frágil que, más que efectivo, lo que necesitaba era disciplina.
Lamentablemente, ya hemos oído a los dirigentes –en particular los de los EE.UU. – afirmar en momentos anteriores que reconocían el problema.
En el período anterior a la crisis financiera, el déficit exterior de los EE.UU. estaba absorbiendo hasta casi el 70 por ciento de los fondos excedentes ahorrados por China, el Japón, Alemania, Rusia, Arabia Saudí y todos los países con superávits por cuenta corriente combinados, pero, en lugar de adoptar medidas efectivas, los EE.UU. siguieron engrasando las ruedas de su sector financiero.
Los europeos, a los que se pedía que mejoraran la productividad y aumentasen la demanda interna, reformaron sus economías a un ritmo muy lento, mientras que China mantuvo su estrategia de crecimiento basada en la exportación.
Fue necesaria la crisis financiera para frenar el tren de los préstamos recibidos por los EE.UU.: el déficit de los EE.UU. por cuenta corriente se ha reducido ahora a tan sólo el 3 por ciento de sus ingresos anuales, frente a casi el 7 por ciento hace unos años, pero, ¿durará la nueva moderación de los americanos?
En el momento actual, en que el Gobierno de los EE.UU. intenta sacar a los mercados financieros un enorme 12 por ciento de los ingresos nacionales (1,5 billones de dólares, más o menos), los préstamos extranjeros seguirán siendo excesivos, salvo que hubiera un aumento repentino de los ahorros de los consumidores y las empresas de los EE.UU. De momento, el sector privado de los Estados Unidos cuenta con un superávit suficiente para financiar el 75 por ciento, aproximadamente, del voraz apetito gubernamental, pero, ¿cuánto tiempo durará la frugalidad del sector privado de los EE.UU.?

Cuando se normalice la economía, el consumo y la inversión se reactivarán.
Cuando así sea –y suponiendo que el Gobierno no se apriete el cinturón de repente (no tiene un plan creíble para hacerlo)–, es muy probable que el apetito de fondos extranjeros por parte de los Estados Unidos reaparezca con fuerza.
Naturalmente, el Gobierno de los EE.UU. afirma que quiere frenar los empréstitos, pero, suponiendo que la economía tarde al menos uno o dos años más en salir de la recesión, resulta difícil ver cómo podrá cumplir su promesa de Pittsburgh.
Sí, la Reserva Federal podría endurecer la política monetaria, pero no se preocupará demasiado por la próxima crisis financiera, mientras se prolonguen las secuelas de la actual.
En nuestro nuevo libro This Time is Different: Eight Centuries of Financial Folly (“Esta vez es diferente. Ocho siglos de locura financiera”), Carmen Reinhart y yo llegamos a la conclusión de que, si una enseñanza se desprende de las crisis financieras, es la de que sus secuelas tienen una larga cola.
Cualquier cambio real a corto plazo debe proceder de China, que será quien cada vez tendrá más que perder de un desplome del dólar.
Hasta ahora, China se ha fijado en los mercados exteriores a fin de que los exportadores puedan lograr las economías de escala necesarias para mejorar la calidad y ascender por la cadena de valor, pero no hay razón, en principio, para que los planificadores chinos no puedan seguir el mismo modelo al reorientar la economía hacia una estrategia de crecimiento más impulsado por la demanda interna.
Sí, China debe fortalecer su red de seguridad social y afianzar los mercados internos de capital antes de que el consumo pueda despegar, pero, como el consumo representa el 35 por ciento de la renta nacional (¡frente al 70 por ciento en los EE.UU.!), hay mucho margen para que aumente.
Los dirigentes chinos comprenden claramente que su acopio de letras del Tesoro es un problema.
De lo contrario, no estarían pidiendo públicamente al Fondo Monetario Internacional que proponga un substituto del dólar como divisa mundial.
Tienen razón para estar preocupados.
Una crisis del dólar no está a la vuelta de la esquina, pero no cabe duda de que constituirá un enorme riesgo a lo largo de los diez próximos años.
China no quiere quedarse con una bolsa de cuatro billones de dólares, cuando llegue dicha crisis.
Corresponde a China ponerse a la cabeza del programa posterior a Pittsburgh.
BEIJING: La euforia de la Nueva Economía se está apoderando de China.
Al parecer, los teléfonos celulares son tan omnipresentes en Shanghai como en Helsinki, y las empresas “punto.com” tan comunes como en San Francisco.
Aunque el término "exuberancia irracional" (alguna vez utilizado por el presidente de la Reserva Federal de Estados Unidos, Alan Greenspan, para definir el mercado de valores de dicho país) no puede aplicarse en este caso, la carrera hacia las inversiones al estilo Nueva Economía, a pesar de que la creación de un mercado tipo NASDAQ en China no pasa de ser sólo una idea, ha rejuvenecido la economía del gigante asiático.
Pero mientras el país adopta lo nuevo, sus antiguas industrias sufren bajo una enorme presión.
La euforia en China resulta una sorpresa, pues tuvo su inicio apenas unos años después de la crisis financiera en Asia.
Al parecer, el gobierno adopta la Nueva Economía como un medio para inmunizar al país en contra de futuras crisis.
Pensar así es pecar de inocente.
Nadie puede creer que una crisis baste para acabar con todos los sectores económicos de un país, ni que la Nueva Economía sea el mágico camino hacia el crecimiento sin riesgos.
Durante los últimos dos siglos, el mundo desarrollado sufrió de múltiples crisis en su camino a la prosperidad.
Estas crisis permitieron que las economías y las sociedades eliminaran ineficiencias y mejoraran sus instituciones.
Pero el milagro de los últimos 30-40 años en el Lejano Oriente no fue sólo el alto grado de crecimiento, sino el hecho de que el fuerte desarrollo a largo plazo se diera sin generar ninguna crisis mayor.
El colapso financiero asiático de 1997-1999 fue el primero en la región, por lo que aturdió a todos, pero no será el último.
A pesar de toda la algarabía, la Nueva Economía no vuelve a los países inmunes al estruendo.
De tal forma, ¿podrá China mantener sus ambiciones tecnológicas y sus tazas de crecimiento ahora que nace la euforia por la Nueva Economía?
Como otras economías asiáticas, China tuvo un fuerte crecimiento durante la primera mitad del 2000.
El Producto Interno Bruto (PIB) creció 8.2%, una taza mayor que el 7.4% logrado en el mismo periodo del año pasado.
Además, es posible que la deflación de precios, que inició durante la crisis financiera de 1999, esté por terminar.
Pero, como al comienzo del boom en Estados Unidos, la clave para lograr un crecimiento sostenido es una inversión constante y una mayor productividad.
La inversión en China ha estado creciendo de forma estable desde el inicio del presente año.
Lo que resulta aún más alentador, es el hecho de que la inversión privada (no gubernamental) se recuperó de la caída del año pasado para alcanzar un moderado crecimiento de 6.7% en términos reales.
Este incremento es la primer señal de mejora en inversión de los últimos tres años.
A pesar de que suele dársele crédito a la Nueva Economía por estas mejoras, las causas verdaderas son más prosáicas, razón por la que el momentum actual puede mantenerse.
El ajuste estructural real se llevó a cabo en los últimos tres o cuatro años: se despidió a 16 millones de trabajadores del Estado y a 11 millones más de diversas industrias rurales y urbanas.
Muchas compañías cerraron, no sólo pequeñas firmas paraestatales, sino muchas empresas privadas y semiprivadas que eran todavía más vulnerables al declive económico que las paraestatales.
En algunas industrias se ha reducido la capacidad de producción, abriendo espacio para nuevas inversiones.
Si la inversión privada se mantiene al ritmo actual, el gobierno podrá llevar a cabo sus planes para estimular la inversión a traves del financiamiento de deuda a gran escala, lo que a la larga ayudará a mantener el crecimiento.
El incremento en el consumo interno también está impulsando a China hacia adelante.
Aunque el índice de precios al menudeo se mantiene negativo, las ventas al menudeo aumentaron 13.8% en el segundo trimestre.
La tendencia más evidente es una creciente demanda de vivienda.
La reforma de las leyes de vivienda, la apertura de un mercado secundario de vivienda y, en particular, la rápida expansión del uso de hipotecas, son el principal impulso de este crecimiento.
Es posible que esta tedencia continúe teniendo un papel preponderante durante la siguiente década, mientras las 200 millones de personas de la fuerte clase media china se convierten en verdaderos propietarios.
Además de la vivienda, las exportaciones y las importaciones crecieron fuertemente: 38.3% y 36.2% respectivamente, gracias a la expansión en la economía mundial y a la recuperación de Asia.
Sin embargo, a esto no debe dársele mucha importancia, puesto que las exportaciones sólo contribuyeron con 0.3% del crecimiento del PIB.
La entrada de China a la Organización Mundial de Comercio puede acelerar las exportaciones temporalmente, pero el desmantelamiento de las barreras de comercio del país incrementará las importaciones rápidamente.
Esto significa que las políticas estatales para el crecimiento deben enfocarse en el mercado interno.
Como un país en desarrollo con un PIB per capita de $800, que tiene similitudes con otras economías del sur asiático y (al mismo tiempo) como una "economía en transición" que debe soportar la carga de la planeación centralizada, la economía interna de China es un lugar lleno de problemas económicos, institucionales, estructurales y políticos.
Puesto que China tiene los problemas tanto de un país en transición como de un país en desarrollo, encontrar las soluciones aquí es más difícil que en las sociedades que son puramente de transición o están en desarrollo.
Esta es otra razón por la cual los encargados de las políticas gubernamentales no deben saltar al vagón de la Nueva Economía pretendiendo salir mágicamente de sus problemas y alcanzar algún futuro utópico.
China ha realizado suficientes experimetos durante los últimos cincuenta años como para saber que cuando se intenta dar un gran brinco hacia adelante, se aterriza de golpe en la cara.
Las actuales tazas de crecimiento, que continúan en incremento, serán sostenibles sólo si China sigue abriendo su economía a la competencia mundial, al tiempo que acaba sin piedad con la legacía de la industrialización socialista.
Si se persiguen tales políticas, el crecimiento de China podría permanecer entre un 7.5% y un 8%, y la inflación mantenerse baja para el futuro cercano.
Mantener los ojos en su estática, antigua economía, es la única forma en la que China podrá dar algún sentido a sus ambiciones de Nueva Economía.
Por lo general hay consenso en que los impresionantes logros económicos de China en las últimas tres décadas son en gran medida resultado de la reforma radical de su sistema económico.
Mientras antes de que ésta comenzara apenas existía la propiedad privada de empresas, hoy las empresas privadas generan dan cuenta del 60% de la producción total.
Sin embargo, la propiedad es sólo una dimensión de un sistema económico.
El sistema económico chino ha cambiado de maneras igual de radicales en otros ámbitos también.
Se ha descentralizado la toma de decisiones en torno al consumo y la producción, recayendo hoy de manera importante en los hogares y las empresas, respectivamente; los incentivos económicos, los mercados, la competencia y la internacionalización han sustituido significativamente la planificación centralizada y autoritaria, los procesos administrativos, el monopolio y la autarquía.
En términos generales, el periodo de reformas en China ha sido una notable ilustración contemporánea de que dar libertad a la iniciativa individual tiende a impulsar el desarrollo económico.
Entonces, ¿cómo habría que caracterizar la economía china?
Algunos observadores describen el actual sistema económico chino como “capitalismo de estado”; otros (incluidos los gobernantes chinos) lo llaman &quot;socialismo de mercado&quot;.
Ambos rótulos se prestan a confusiones.
Una razón es el predominio de las firmas privadas en el lado de la producción.
Otro es el hecho de que el &quot;socialismo&quot; por lo general no se basa en una fuerte competencia y en incentivos, que son los factores dominantes en la China de hoy.
De hecho, China es un tipo de economía mixta , con una cantidad de características específicas, algunas de las cuales favorecen el crecimiento del PIB, mientras otras no han reducido el ritmo de la economía de manera significativa hasta el momento.
Sin embargo, es probable que esta situación cambie.
De modo que la aplicación de nuevas reformas será decisiva para determinar el desempeño futuro de la economía china.
Aunque la internacionalización de la economía ha sido beneficiosa para China, es poco probable que el 35% del PIB que hoy representan las exportaciones y que la fuerte dependencia en la tecnología extranjera sean sostenibles en el largo plazo.
La tensión entre la propiedad privada de empresas -que está ya generalizada- y extendida propiedad pública de los recursos es otra característica específica del sistema económico chino que parece particularmente frágil.
Por ejemplo, al desfavorecer los préstamos a firmas privadas, los bancos de propiedad del estado distorsionan la asignación de recursos.
La agricultura china es otro ejemplo de la tensión entre la iniciativa privada y la propiedad estatal de los recursos.
En particular, la propiedad pública de la tierra daña los incentivos a la inversión para granjas familiares y reduce su oportunidad de consolidar tenencias de la tierra con el fin de aprovechar las economías de escala.
Es imperativo reducir esta tensión sobre la propiedad de firmas y recursos, ya que la entrada y la expansión de las compañías privadas pequeñas será cada vez más importante cuando los mercados internos chino y la innovación local deban jugar un mayor papel.
En consecuencia, para que China logre el máximo de ventaja de la iniciativa privada, es importante continuar el traspaso de los recursos financieros y la propiedad de la tierra desde el sector público al privado.
Esto además ayudaría a abordar la corrupción endémica que es también una característica específica del sistema económico chino.
Es difícil reducir significativamente la corrupción mientras los políticos y burócratas tengan tanto que &quot;vender&quot; a empresas y particulares, incluidos préstamos racionados otorgados por los bancos del sector público y permisos normativos de varios tipos.
En las áreas rurales, la corrupción emana de la frecuente expropiación de los contratos de arrendamiento de campos cuyos titulares son agricultores que trabajan en tierras de propiedad colectiva, que las autoridades locales luego entregan a desarrolladores no agrícolas.
En ambos caso, para reducir la corrupción será necesario no sólo que el gobierno se pronuncie públicamente contra las prácticas poco éticas, sino también que implemente reformas institucionales, entre ellas una mayor desregulación, derechos de propiedad más sólidos y más recursos en manos de privados.
También sería útil contar con una prensa libre.
No hay dudas de que algunos tipos de corrupción como el “despojamiento de recursos” vinculado con la privatización de firmas del sector público ha acelerado el surgimiento de una clase de capitalistas y empresarios privados.
Sin embargo, si la corrupción se convierte en un elemento permanente del sistema económico chino, es probable que reduzca la eficacia de la asignación de recursos y perjudique la legitimidad de la iniciativa privada.
China necesita también pasar de su estrategia de crecimiento &quot;extensiva&quot; (consumo de recursos) a un camino de desarrollo más &quot;intensivo&quot;.
Aunque para un alto crecimiento se requiere la formación de capital a gran escala, en China parece desproporcionada la relación entre la inversión en bienes de capitales y capital humano, lo que se refleja en la actual relación de inversión en bienes de capital reales, de un 43 del PIB, comparada con el 4,3% de inversión en capital humano en la forma de educación.
El crecimiento de China sería más eficiente si estas proporciones cambiaran a favor de la educación, incluida la formación vocacional, que está muy poco desarrollada.
Más aún, terminar con el vasto desperdicio de los recursos naturales, que genera niveles excepcionalmente altos de polución, exigirá una reforma al marco normativo, lo que debería incluir mayores precios a pagar por los usuarios por la energía, las materias primas y los recursos ambientales.
Si se pasa a una estrategia de desarrollo menos dependiente de los recursos, habrá más recursos disponibles para mejorar los espacios sociales más dejados de lado, como los ciudadanos de zonas rurales y los &quot;marginales urbanos&quot; (personas que habitan en sectores urbanos informales).
Esto incluye corregir las incompletas y parciales medidas de China para dar seguridad al ingreso, así como la desigual distribución de sus servicios sociales, como la salud y la educación, en particular en las áreas rurales.
La oportunidad de combinar un mayor retirada gubernamental del sistema de producción con una mayor participación en el ámbito social es interesante y atractiva.
Los gobernantes de China parecen prometer esto al manifestar su preocupación por la iniciativa privada a nivel interno, los espacios sociales, el desarrollo social y la protección ambiental.
Sólo el tiempo dirá hasta qué punto y a qué ritmo se cumplirán esas promesas.
HONG KONG—En un artículo reciente, el economista Axel Leijonhufvud define el sistema de mercado como una red de contratos.
Como éstos están interconectados, una suspensión de pagos puede desencadenar una avalancha de promesas incumplidas, “[con lo que sería] posible la destrucción de prácticamente toda la red de contratos oficiales y oficiosos que el sistema de mercado requiere para su funcionamiento”.
El papel del Estado es el de proteger, hacer cumplir y regular dichos contratos y los derechos de propiedad conexos, además de intervenir para impedir el fallo sistémico.
Esa red de contratos, con frecuencia dada por sentada en la corriente principal de la economía, hasta el punto de que resulta casi invisible, encarna las normas oficiales y oficiosas inherentes al sistema de mercado que modela y constriñe el comportamiento individual y social.
Constituyen el tejido de todas las instituciones humanas.
Los sistemas económicos avanzados tienen redes de contratos muy complejas, como, por ejemplo, los derivados financieros.
En el caso de Europa –sostiene Leijonhufvud– eso entraña un planteamiento triple que se centra en “los niveles de apalancamiento”, “las disparidades de los vencimientos” y “la topología de la red”, es decir, “su conectividad y la presencia de nodos fundamentales ‘demasiados grandes para quebrar’ ”.
Se debe a que “en la red de contratos han aparecido graves incoherencias”.
La insistencia en que se cumplieran todos los contratos “causaría un desplome de grandes porciones de la red”, con “unas consecuencias económicas graves y otras políticas y sociales incalculables”.
En cambio, los mercados en ascenso como China tienen sistemas menos avanzados y con el tiempo van creando vínculos contractuales e institucionales más complejos, en particular mediante transacciones mundializadas.
Conforme a la economía planificada de China, la mayoría de los contratos eran entre personas individuales y el Estado, mientras que sólo en los treinta últimos años han surgido o resurgido contratos más complejos.
De hecho, la utilización generalizada de contratos de mercado con empresas de propiedad pública fue una importante adaptación reciente en el avance hacia una “economía socialista de mercado”.
Sin embargo, también se puede entender la red de contratos como complejos sistemas de mercado adaptativos, que comprenden también las relaciones estatales y &#160;familiares.
Para entender la economía socialista de mercado de China, es esencial examinar sistemáticamente esas diferentes formas de contratos y sus estructuras institucionales.
Los contratos de familia y de parentesco, que rigen el matrimonio, la adopción, la cohabitación, la herencia, etcétera, constituyen la unidad básica de la sociedad humana.
Dichos contratos son los más antiguos y siguen siendo el fundamento de las relaciones sociales en la China actual.
Los contratos de empresa sitúan a la persona jurídica orientada al beneficio en el centro de la transacción y obligan a todos sus participantes.
Los contratos de empresa chinos han aumentado exponencialmente en los treinta últimos años, pero tienen características especiales que reflejan el papel primordial de las empresas chinas de propiedad estatal.
Los contratos de mercado entre productores y consumidores –o entre los propios productores de las cadenas de distribución– vinculan a personas individuales, familias, empresas, gobiernos y organizaciones públicas mediante los mercados local y mundial.
En los últimos decenios, China ha empezado a practicar la moderna legislación de contratos y se ha adherido a la Organización Mundial del Comercio, con lo que se ha comprometido con las normas internacionales que rigen el comercio y la inversión.
Los contratos civiles no gubernamentales y sin ánimo de lucro vinculan a personas para la realización de actividades comunales, religiosas, sociales y políticas.
Dichos contratos son aún relativamente nuevos y están desarrollándose en China.
Los contratos sociales creados por leyes constitucionales y administrativas determinan los poderes y las obligaciones del Estado y sus órganos constitutivos respecto de los individuos y el sector privado.
Comprenden la autoridad para imponer impuestos y limitaciones a las personas y las entidades privadas mediante la legislación penal, administrativa y civil, además de la obligación del Estado de brindar bienes y servicios públicos.
China ha fortalecido su Estado unitario con importantes innovaciones institucionales que han brindado crecimiento y prosperidad de renta media, pero sigue conservando la estructura administrativa básica de cinco niveles –el Gobierno central arriba y debajo los órganos de las provincias, las ciudades, las villas y los pueblos– que surgió por primera vez hace dos milenios.
Descifrar la estructura de la red de contratos es la clave para entender cómo actúa una economía, incluida su adaptación dinámica y no lineal a las fuerzas internas y externas.
Siguiendo al físico Fritjof Capra, debemos considerar los organismos vivos, los sistemas sociales y los ecosistemas como un sistema adaptativo complejo, interconectado e interdependiente, lo que significa que no debemos ver la economía y la sociedad como jerarquías rígidas o mercados mecánicos, sino como redes y mallas de vida, en las que los contratos, ofíciales y oficiosos, cumplidos o violados, son la esencia de la actividad humana.
El examen de los contratos debe ser similar al de la estructura celular y del ADN por parte de un biólogo.
China ha creado cuatro cadenas modernas de distribución que funcionan a&#160; escala mundial en las manufacturas, las infraestructuras, las finanzas y los servicios estatales, gracias a su compleja red de contratos en desarrollo y en aumento, pero, ¿cómo pudo China construir una base industrial moderna en un período relativamente corto a partir de sus tradicionales contratos patrimoniales familiares y sus arcaicas estructuras constitucionales?
Mediante la experimentación, la adaptación y la evolución, proceso denominado “cruzar el río buscando las piedras en que apoyarse”, China ha podido desarrollar una quinta cadena de orden superior de distribución de la formulación de decisiones políticas.
Esa “estructura de gobernación de nivel superior”, como se la conoce en China, ha sido esencial para coordinar y orquestar las diferentes cadenas de distribución y la red general de contratos a fin de lograr el delicado equilibrio entre los objetivos individuales, familiares, empresariales, sociales y nacionales.
Esa estructura de gobernación de nivel superior es análoga al sistema operativo de una computadora, que orquesta los otros componentes informáticos –soportes y programas– para formar una unidad holística.
Semejante estructura existe en muchas economías, pero en el marco chino, en el que el Estado desempeña un papel fundamental en la economía, reviste importancia decisiva para la eficacia del sistema.
Su modelado dependerá de cómo afecten al tejido social del país la historia, la cultura, el marco institucional y la red de contratos en desarrollo de China.
SHANGHAI – En 1958, el año del fracasado &quot;Gran Salto hacia Adelante&quot; de China, el Camarada Mao tenía grandes planes para la industria del acero.
Si bien la producción había sido de apenas un poco más de cinco millones de toneladas en 1957, esperaba que el país alcanzara o incluso superara a los Estados Unidos para 1962, produciendo entre 80 y 100 millones de toneladas por año, y llegara a los 700 millones de toneladas por año a mediados de los años 70, convirtiendo así al país en el líder mundial indiscutido.
Todo esto se debía lograr utilizando &quot;hornos de patio trasero&quot;, manejados por gente común y corriente sin especialización técnica.
Hoy se ha logrado el sueño de Mao de alcanzar al resto del mundo (si bien un poco tarde), no sólo en cuanto a producción de acero, en que la capacidad anual ha llegado a los 660 millones de toneladas, sino también en muchos otros sectores.
China ocupó el primer lugar en la producción de acero (cerca de la mitad de la producción mundial), cemento (también alrededor de la mitad), aluminio (cerca de un 40%) y vidrio (31%), para dar sólo algunos ejemplos.
El país superó a EE.UU. en producción de automóviles en 2009 y va a la zaga sólo de Corea del Sur en construcción de barcos, con un 36% de la capacidad global.
Para los encargados de la planificación central en Beijing, sin embargo, el tamaño de la base industrial de China se ha convertido en razón de alarma más que de celebración.
En un documento aprobado por el Consejo de Estado el 26 de septiembre, la Comisión Nacional de Desarrollo y Reforma (NDRC) advirtió de un serio sobreequipamiento en una amplia variedad de sectores.
(El Consejo de Estado, que incluye al primer ministro, los vice-primeros ministros y los jefes de ministerios y comisiones, es la más alta autoridad ejecutiva de China.)
Según las cifras del NDRC, los índices de utilización de capacidad de 2008 fueron de sólo un 76% para el acero, un 75% para el cemento, 73% para el aluminio, 88% para vidrio plano, 40% para el metanol, y 20% para la silicona policristalina (materia prima fundamental para las placas solares).
El actual cronograma de proyectos también implica menos de un 50% de utilización de los fabricantes de equipos eólicos en 2010.
El sobreequipamiento ha sido una prioridad para el Consejo de Estado desde 2005, cuando estableció restricciones a los nuevos proyectos de cada sector industrial y objetivos de cierre de fábricas ineficaces.
Sin embargo, desde entonces en muchos casos la situación no ha hecho más que empeorar.
El problema es que gran parte de la llamada inversión &quot;ciega&quot; o &quot;redundante&quot; que Beijing quisiera eliminar tiene un fuerte apoyo de los gobiernos locales, cuya preocupación principal es generar crecimiento del PGB en sus jurisdicciones, independientemente de que el modo de lograrlo tenga sentido económico.
Considérese la producción de cemento, en que, según la Asociación China del Cemento, un 38% de la capacidad consiste en hornos verticales, que desde hace más de un siglo han quedado obsoletos en la mayor parte del resto del mundo y representaban menos del 3% de la producción incluso en 1957, cuando la mayoría de las plantas de cemento de China se importaban de Europa del Este.
Sin embargo, en la actualidad los hornos verticales son una de las instalaciones preferidas de los gobiernos locales, ya que se pueden construir rápidamente y a bajo coste, y generan crecimiento y empleo.
Sencillamente, no están en la lista de prioridades el lograr economías de escala y reducir los efectos sobre el medio ambiente.
En la industria siderúrgica ocurre una situación similar: el gobierno central ha intentado en numerosas ocasiones, sin éxito, cerrar los hornos más pequeños.
Por ejemplo, en 2006 la NDRC dio a conocer un listado de plantas que debían cerrar para fines del año siguiente.
A medida que se acercaba el plazo de diciembre de 2007, un corresponsal de Mysteel , una fuente líder de información sobre el sector, visitó varias de estas usinas para ver de primera mano cómo iba el desmantelamiento de sus equipos ordenado por el gobierno.
Se encontró con un buen ejemplo de cómo es probable que funcione en la práctica un programa de ese tipo.
Una usina todavía funcionaba día y noche; en otras la producción se había detenido temporalmente hasta que pasara el plazo.
En muy pocos caso se había retirado la maquinaria.
Los gerentes y las autoridades locales tenían una variedad de razones para no cumplir la orden del NDRC. Algunos esperaban ampliar sus plantas, de manera que no se las siguiera viendo como ineficientes, una estratagema prohibida explícitamente por la normativa.
En los casos en que las instalaciones eran propiedad privada, se sentía, tal vez no sin razón, que retirar los equipos violaría la ley de derechos de propiedad de China.
Una empresa que antes había sido estatal funcionaba bajo un acuerdo de arrendamiento de 2001 que especificaba que no se podría despedir trabajadores por los siguientes diez años.
Y también había jurisdicciones que habían cancelado las licencias de los operadores en cuestión, por lo que, en palabras de un encargado de aplicar las normativas, sencillamente “ellos no existían”.
El sobreequipamiento de China revela un serio defecto de su “economía socialista de mercado”.
En muchos sectores de la industria, ni las fuerzas del mercado ni la planificación central son lo suficientemente fuertes como para llevar a cabo la “destrucción creativa” de los productores ineficientes.
Como resultado, el sueño de alcanzar a los países desarrollados se ha logrado de manera muy similar a como Mao lo había imaginado: con equipos de operaciones de bajo nivel que utilizan tecnologías de pequeña escala.
Si la meta no es más que ser líderes mundiales de la producción, la visión de Mao ha tenido un éxito resonante.
Pero si también son importantes la calidad del producto, la protección ambiental y la eficiencia económica, la situación es poco menos que una pesadilla.
La abrupta decisión de China de elevar el valor del renminbi (yuan) en un 2,1% y poner fin a su anclaje con el dólar ocurre tras meses de presión por parte de EE.UU. Sin embargo, es probable que la revaluación ocurra sólo una vez y que la libre flotación del renminbi no sea real, ya que a China le beneficia mucho la estabilidad de su moneda.
De hecho, el economista Robert Mundell, a cuyo trabajo sobre zonas monetarias óptimas se atribuyen las bases teóricas del euro, insiste que China debe mantener su tipo de cambio fijo como parte necesaria de su actual fase de desarrollo económico.
No obstante, debido a la distorsionada estructura económica de China, su régimen cambiario presenta desafíos mucho mayores a los encontrados por Japón y otras economías del este de Asia.
Es claro que los tipos de cambio anclados a otra moneda han sido esenciales para el despegue económico del este asiático, ya que funcionan bien con el modelo de desarrollo de la región, orientado hacia las exportaciones.
Sin embargo, la eficacia de un tipo de cambio fijo está determinada por el modo como los acontecimientos en el sector exportador afecten a las industrias locales y a la economía nacional como un todo.
Si el crecimiento del sector comercial impulsa el de los demás sectores a nivel local, un tipo de cambio fijo no significará una presión sobre la balanza de pagos externa, a medida que aumente la demanda de bienes importados.
Bajo estas circunstancias, la revalorización del tipo de cambio no tendrá un efecto grave sobre el desarrollo de una economía.
Por ejemplo, los economistas japoneses argumentan que el Acuerdo Plaza, que hizo un llamado a la “revalorización ordenada” de las monedas frente al dólar, fue una consecuencia natural de su alto ingreso nacional.
Esta fue una de las principales razones de la aceptación del cambio por parte de Japón.
Sin embargo, la situación actual de China es muy diferente.
La presión por la revaloración ocurre en una etapa cuando el ingreso nacional per capita es apenas $1.000,  no $10.000 ni $15.0000, de modo que China necesita un periodo más bien prolongado de crecimiento económico para llegar a algo medianamente semejante a lo que Japón había logrado cuando permitió la revaloración del yen.
Lo que es igualmente importante, a diferencia de otras economías asiáticas durante las etapas tempranas de su despegue, la expansión del sector exportador de China en la última década no ha estado estrechamente vinculada al sector local no comercial, debido a que ha estado impulsada principalmente por la inversión extranjera directa (IED).
La mayoría de las 460.000 empresas de propiedad extranjera de China se concentran en actividades de manufactura y ensamblaje, lo que aumenta la intensidad del uso de importaciones para producir bienes exportables y desvincula al sector comercial externo de las industrias locales.
Esto contribuye a ampliar las disparidades regionales, especialmente entre el este y el oeste de China, y las regiones más ricas son las que se han beneficiado de altas concentraciones de IED.
Nadie debería esperar de manera realista que el tipo de cambio del renminbi esté determinado únicamente por el nivel de ingreso de las relativamente prósperas regiones costeras del este.
Es cierto que China ha acumulado un enorme superávit en la balanza de pagos, lo que indica que el renminbi está notablemente subvaluado.
Pero el superávit no hace más que enmascarar los problemas estructurales de los sectores locales y las regiones más pobres de la economía china.
De hecho, si las exportaciones de las empresas de propiedad extranjera se restaran del volumen de comercio total, el superávit se desvanecería, ya que el balance general de comercio de mercancías y el balance del comercio de servicios normalmente son deficitarios.
En pocas palabras, el aislamiento del sector exportador del resto de la economía china, causado por el predominio de la IED, es responsable de la ilusión de un renminbi subvaluado.
Aunque la expansión de las exportaciones ha sido notable, constituyendo hoy un 70% del PGB de China, no ha empujado el crecimiento de otros sectores de la economía, ya que ha estado confinada a empresas de manufactura y ensamblaje de propiedad extranjera.
Con su gigantesca economía nacional, China nunca habría sido capaz de acumular un superávit externo tan enorme si su crecimiento no hubiera estado limitado a tales empresas.
En consecuencia, la presión por que haya una revalorización no surge de las reales necesidades de la economía china, sino de grandes desequilibrios en los Estados Unidos, particularmente su prolongado déficit comercial, que supera el 5% del PGB.
Sin embargo, la supremacía del dólar significa que los EE.UU. pueden mantener un déficit de la balanza de pagos mucho mayor que otros países.
Mientras Asia siga teniendo en dólares sus reservas en moneda extranjera, el deseo de China de mantener un valor estable para el renminbi continuará ofreciendo tremendas ventajas para el comercio y el desarrollo económico.
TOKIO - China está embarcada en agrias disputas con Filipinas sobre el atolón Scarborough y Japón sobre las islas Senkaku, situados ambos mucho más allá de las 200 millas de aguas territoriales chinas en el Mar de la China Meridional.
De hecho, hoy en día las alegaciones de China son tan ambicionas que muchos asiáticos se preguntan qué va a satisfacer su deseo de de asegurar sus "intereses fundamentales".
¿No hay límites, o la China de hoy se concibe a sí misma como un Imperio Medio resucitado ante el que el mundo entero debe postrarse?
Hasta ahora, China se ha referido oficialmente a Taiwán, el Tíbet y la provincia de Xinjiang como "intereses fundamentales", frase que connota una afirmación de la soberanía nacional y la integridad territorial que no admite concesiones.
Ahora está tratando de aplicar el mismo término a las Islas Senkaku en su disputa con Japón, y está peligrosamente cerca de hacer el mismo reclamo para todo el Mar de la China Meridional; de hecho, algunos altos militares chinos ya lo han planteado así.
Las Islas Senkaku, ubicadas al oeste de Okinawa en el Mar de la China Meridional y actualmente deshabitadas, fueron incorporadas al Japón por el gobierno Meiji en 1895.
Hubo un tiempo en que las habitaron residentes que trabajaban en un centro de secado de bonito.
En 1969, la Comisión Económica de las Naciones Unidas para Asia y el Lejano Oriente (CEALO) llevó a cabo un estudio del lecho marino de dicho mar e informó de la posible presencia de vastos recursos minerales subterráneos, entre ellos abundantes reservas de petróleo y gas natural cerca de las Senkakus.
No pasaron dos años antes de que, en 1971, Taiwán y China reclamaran la soberanía sobre las islas, pero la postura del gobierno japonés ha sido siempre que su soberanía no está en duda.
En abril, Shintaro Ishihara, gobernador de Tokio y famoso y elocuente patriota, anunció que el gobierno metropolitano que encabeza tiene la intención de adquirir cuatro de las Islas Senkaku, que actualmente son propiedad privada de ciudadanos japoneses.
Las donaciones del pueblo japonés para la compra han superado al día de hoy los 700 millones de yenes ($ 8,4 millones).
China reaccionó a la propuesta de Ishihara con su susceptibilidad habitual: se negó a recibir la visita programada de su hijo, Secretario General del Partido Liberal Democrático de Japón, principal partido opositor del país.
Por otra parte, en una reunión en Beijing a principios de este mes entre el primer ministro japonés Yoshihiko Noda y el premier chino Wen Jiabao, en el marco de una cumbre trilateral con Corea del Sur, Wen mencionó juntos el movimiento de independencia en la Región Autónoma Uigur de Xinjiang y las Islas Senkaku.
"Es importante respetar los intereses fundamentales y los temas de mayor preocupación de China", enfatizó.
Hasta ese momento, el gobierno chino nunca había usado el término "interés fundamental" para las Islas Senkaku.
Tras la declaración de Wen, la cumbre trilateral se deterioró.
Si bien el presidente surcoreano Lee Myung-bak sostuvo conversaciones bilaterales con presidente chino Hu Jintao, se cancelaron las conversaciones entre Noda y Hu y una reunión prevista entre el presidente de la patronal japonesa Hiromasa Yonekura y el canciller chino Yang Jiechi.
La declaración conjunta emitida en la cumbre se retrasó un día y omitió toda referencia a Corea del Norte, una importante preocupación de Japón y Corea del Sur.
El brusco trato de China a las autoridades japonesas probablemente se pensó como una reprimenda no sólo por las Islas Senkaku, sino también por haber acogido en mayo la Cuarta Reunión General del Congreso Mundial Uigur en Tokio.
Anteriormente, esas reuniones se habían celebrado en Alemania y Estados Unidos y este encuentro, que destacó la importancia de proteger los derechos humanos y preservar las tradiciones, la cultura y el idioma del pueblo uigur, no recibió sanción ni aprobación oficial por parte del gobierno japonés .
Si una diplomacia no muy fina fuera la única manifestación de las amplias reivindicaciones territoriales de China, los líderes asiáticos podrían dormir con más tranquilidad.
Pero el hecho es que la armada china está volviéndose cada vez más activa en el Mar de China Meridional, en particular cerca de las islas Senkaku y el atolón Scarborough, y también alrededor de las Islas Spratly reclamadas por Vietnam.
Teniendo en cuenta el rápido aumento del presupuesto militar de China y su secretismo, esto ha generado alarma entre los demás países ribereños del Mar de la China Meridional.
Además, la actitud intimidatoria de China hacia Filipinas ha incluido no solo el envío de buques de guerra al atolón Scarborough, sino también la repentina imposición de restricciones a la importación de productos filipinos.
Y las reacciones de China hacia Japón son mucho más paranoicas desde que asumiera el poder un gobierno no perteneciente al PLD.
Las pugnas de poder dentro del gobernante Partido Comunista de China en torno a la purga de Bo Xilai y el escape del activista ciego Chen Guangcheng tras su detención durante las conversaciones económicas con EE.UU. han hecho que las declaraciones de los gobernantes nacionalistas chinos sean todavía más estridentes que lo habitual.
Ningún funcionario quiere parecer blando cuando se tocan los supuestos "intereses fundamentales" de China.
Hasta el momento, China no ha desatado la clase de manifestaciones de masas contra Japón y otros países que ha utilizado en el pasado para expresar su descontento.
Pero esto probablemente refleje el nerviosismo de sus gobernantes tras la purga de Bo: no pueden garantizar que una manifestación antijaponesa no acabe por convertirse en una protesta contra el gobierno.
Los verdaderos intereses fundamentales de China no están en la expansión territorial y la hegemonía sobre sus vecinos, sino en la defensa de los derechos humanos y la mejora del bienestar de sus propios ciudadanos, que son a su vez los intereses centrales del mundo sobre China.
Hasta que acepte que sus reivindicaciones territoriales en el Mar de China Meridional se deben discutir multilateralmente, de modo que los países más pequeños como Filipinas y Vietnam no se sientan amenazados, sus cada vez más amplios "intereses fundamentales" no harán más que causar inestabilidad en el este de Asia.
MUNICH – Puesto que China ha fijado su subvaluada moneda, el renminbi, al dólar, cada vez que la divisa estadounidense se ha debilitado a raíz de la crisis financiera en su país, el renminbi también se ha devaluado frente a otras monedas del mundo.
Pero, ¿tiene realmente la culpa China del estallido de una guerra de divisas global?
Los bancos centrales de Corea del Sur, Brasil, Taiwán, Suiza y de muchos otros países están comprando dólares para proteger a sus propias monedas de la revaluación y de ese modo defender sus exportaciones.
El nerviosismo en Europa también aumentó después de que el tipo de cambio del euro se elevó a más de 1,40 dólares, muy por encima de la tasa de paridad del poder adquisitivo de 1,17 dólares.
Ahora los Estados Unidos están tomando medidas drásticas contra China y se están preparando para una guerra comercial.
El Congreso ha autorizado al Presidente a imponer derechos de importación a los productos chinos si China sigue oponiéndose a aumentar sustancialmente el valor de su moneda frente al dólar.
Sin embargo, la subvaluación del renminbi, que actualmente es del 45%, se ha mantenido durante muchos años.
Entonces, ¿por qué están los Estados Unidos actuando de forma tan agresiva súbitamente?
¿Por qué no actuaron mucho antes?
La explicación está en los movimientos de capital.
Los Estados Unidos aceptaron el valor más bajo del renminbi mientras China regresara el dinero que obtenía mediante el comercio bilateral de mercancías para financiar el déficit presupuestal estadounidense.
Ahora que los chinos prefieren invertir ese dinero en materias primas en África y otros lugares han provocado la ira de los responsables del diseño de políticas en los Estados Unidos.
El cambio de dirección de China ha sido radical.
En 2008 y 2009, los chinos compraron bonos del gobierno estadounidense a un ritmo de 17 mil millones de dólares al mes.
Sin embargo, China dio marcha atrás en noviembre de 2009.
Durante los primeros siete meses de 2010, China no sólo se abstuvo de comprar más títulos del gobierno sino que incluso empezó a vender sus participaciones.
Cada mes China vendió un monto neto de aproximadamente 7 mil millones de dólares en bonos del gobierno de los Estados Unidos.
Es perfectamente comprensible que los estadounidenses estén extremadamente nerviosos.
La City de Londres ha cubierto el hueco al aumentar sus compras, que en 2008 y 2009 ascendieron únicamente a alrededor de mil millones de dólares al mes, a un promedio de 28 mil millones de dólares en los primeros siete meses de este año.
Dado que el propio Reino Unido es un gran importador de capitales, podemos supones que la City no está conservando los títulos sino reestructurándolos y vendiéndolos a nivel mundial con un nuevo nombre y el sello de Londres.
A pesar de haber dejado de financiar al gobierno estadounidense, China sigue siendo el exportador neto de capital más grande del mundo, posición que ha mantenido desde 2006. En 2007 y 2008, China exportó en promedio aproximadamente 400 mil millones de dólares al año.
Los Estados Unidos, que en esos momentos necesitaban importaciones de capital anuales de 800 mil millones de dólares para compensar la interrupción casi total del ahorro privado, recibieron la mayor parte de ese capital.
La poca disposición de los chinos a consumir permitió a los estadounidenses construir casas nuevas durante muchos años con dinero prestado y mantener un nivel de consumo que la economía estadounidense no podía financiar por sí misma.
Es cierto que los chinos siempre se abstuvieron del financiamiento de bienes inmobiliarios privados en los Estados Unidos.
Únicamente compraron valores del gobierno e instrumentos inmobiliarios titulizados emitidos por organismos semipúblicos como Fannie Mae y Freddie Mac.
El financiamiento inmobiliario directo por canales privados llegó principalmente desde otros países, como Alemania.
No obstante, China contribuyó a que los Estados Unidos alcanzaran un nivel de vida más elevado poniendo a disposición de las autoridades gubernamentales fondos que de otra forma habrían tenido que obtener de los contribuyentes estadounidenses.
Dada esta evolución, es un tanto injusto reprocharle a China su política de tipo de cambio – una política que permitió a los Estados Unidos vivir por encima de sus medios durante tanto tiempo.
En lugar de dañar a este país, como se afirma constantemente, la subvaluación del renminbi fue lo que permitió a los estadounidenses soñar con viviendas para todos.
Las importaciones de productos chinos baratos liberaron capital y mano de obra en los Estados Unidos que produjeron una expansión espectacular de la vivienda – y que dieron  lugar a un marcado aumento del nivel de vida en los Estados Unidos.
Es comprensible que ahora los chinos se muestren reacios a invertir más dinero en los Estados Unidos.
Intentaron entrar al mercado de la energía de ese país con la compra de Unocal, pero los políticos los bloquearon.
El Congreso también impidió otras inversiones directas con el pretexto de la seguridad nacional.
Basta recordar los concursos por Emcore o Firstgold.
Los Estados Unidos querían los fondos chinos, pero no estaban dispuestos a ofrecer más que títulos estructurados de solvencia cuestionable y valores del gobierno que ahora están claramente expuestos al riesgo de inflación y devaluación.
Sería muy benéfico para la paz mundial que los Estados Unidos dejaran de hacer acusaciones morales mezquinas contra China.
La verdad es mucho más sutil que los intereses políticos obvios.
Mientras que las zonas costeras de Tianjin, cerca de Beijing, están en pleno desarrollo, el telón parece estarse levantando sobre un “centro financiero” más en China.
Hace algunos años, cuando Shangai buscaba obtener un papel similar, los banqueros e inversionistas de todo el mundo se preguntaban si el objetivo real era que esa ciudad sustituyera a Hong Kong como el centro financiero de China.
En el proyecto piloto actual, Tianjin, al norte de China y Shanghai, al sur, compiten entre sí, lo que provoca incluso más dudas.
Hubo un tiempo en que nadie tenía idea de cómo crear un “centro financiero”.
Un centro financiero sencillamente era una gran metrópolis en donde se llevaban a cabo enormes transacciones financieras.
Ciudades como Londres y Nueva York llegaron a ser conocidas como centros financieros sólo hasta después de demostrar que funcionaban como tales.
Las autoridades de China parecen no darse cuenta de que muchas de las ciudades importantes no han tenido la suerte de convertirse en centros financieros.
No hay una teoría económica o de otro tipo que explique por qué una ciudad denominada “centro financiero” tenga que ser más valiosa o encantadora que otras.
Entonces, ¿por qué debe China establecer como objetivo nacional vital el desarrollo de centros financieros globales?
¿Necesita China realmente sus propios centros financieros de categoría internacional?
¿Necesita el mundo que China los tenga?
¿O acaso es necesario tal objetivo porque un centro financiero puede determinar la suerte de una gran metrópolis?
No hay nada en la historia de las finanzas, de la evolución de las ciudades o de la economía moderna que ofrezca una respuesta clara.
Son los chinos quienes han dotado al término “centro financiero” de tal peso y significado al tratar de diseccionar las funciones de esas ciudades y cuantificar cada detalle.
Como resultado, las autoridades chinas están dispuestas a escoger una ciudad y darle instrucciones para que sirva como centro financiero, como si tal cosa pudiera construirse como se construye un edificio –un concepto que no podría estar más equivocado.
En efecto, según los modelos modernos del desarrollo de las finanzas, el que exista o no un centro financiero físico ya no es un asunto importante.
Debido a factores históricos y a las oportunidades, las transacciones financieras se concentraron en las ciudades que por tradición estuvieron estrechamente vinculadas al surgimiento del capitalismo europeo y estadounidense.
Pero lo relevante en la actualidad no es en dónde se realizan físicamente las transacciones financieras sino la creciente importancia y globalización de las finanzas en el funcionamiento de la economía mundial.
Las ciudades no se convierten en centros financieros porque tengan mayor “excelencia” que otras, o porque hayan hecho algo que las otras ciudades no hayan podido hacer.
Más bien, una vez que las transacciones financieras comienzan a concentrarse en un lugar es difícil desplazarlas a otros sitios.
Una economía de libre mercado y sus costumbres jurídicas –ambas indispensables para la supervivencia de los centros financieros- ciertamente ayudan a que surjan, pero ese surgimiento inicial siempre se ha adjudicado a la evolución histórica y no a la estrategia gubernamental.
En este sentido, el esfuerzo deliberado de China para crear, por medio de un mandato gubernamental, centro financieros globales es dogmático y arduo.
No hay duda de que China necesita su sector financiero para desarrollarse sólidamente a fin de asegurar un crecimiento económico sostenido.
Y hoy en día, en China existe la opinión común de que el logro de este objetivo requiere que el gobierno garantice la liberalización financiera.
Pero los avances son lentos porque los gobernantes chinos han puesto en el centro del desarrollo financiero del país la creación de centros financieros –que debería ser un objetivo de los gobiernos locales.
En efecto, la equiparación de la liberalización financiera con privilegios para las ciudades que se designen como “centros financieros” socava los objetivos mismos de la liberalización –a saber, la reducción del control gubernamental y el aceleramiento del desarrollo de los mercados financieros.
El sistema financiero de China está fracasando en ese sentido debido a la frecuente intervención administrativa y política.
En consecuencia, Shangai se ha visto restringida en su capacidad para sacar el mayor provecho de sus funciones financieras, y Hong Kong, el centro financiero reconocido de Asia, no ha podido contribuir a la modernización financiera de China.
Lo que más necesita China es un sector financiero capaz de aprovechar las fuerzas de la liberalización y de la globalización para impulsar el crecimiento económico en las décadas por venir.
Ha llegado el momento de deshacerse de la carga de la construcción de centros financieros para enfocarse en cambio en el avance de la modernización de las finanzas chinas.
CAMBRIDGE – El nuevo plan quinquenal de China tendrá importantes consecuencias para la economía mundial.
Su característica principal es el cambio de la política oficial: de procurar el máximo crecimiento del PIB a aumentar el consumo y el nivel de vida medio de los trabajadores.
Aunque dicho cambio se debe a consideraciones chinas internas, podría tener importantes repercusiones en las corrientes de capitales y los tipos de interés mundiales.
Naturalmente, la alta tasa de crecimiento del PIB de China en el último decenio ha aumentado los ingresos reales de centenares de millones de chinos, en particular los que viven en zonas urbanas o cercanas a ellas, y los fondos que los trabajadores urbanos envían a sus familiares que siguen formando parte del sector agrario han contribuido a aumentar también su nivel de vida.
Pero los salarios y el consumo reales han aumentado más despacio que el PIB total de China.
Gran parte de los ingresos resultantes del aumento del PIB fueron a las grandes empresas de propiedad estatal, lo que intensificó su poder monopolístico, y un porcentaje considerable de la producción de China va destinada al extranjero, y la diferencia entre las exportaciones y las importaciones es suficiente para crear un superávit por cuenta corriente de más de 350.000 millones de dólares en el pasado año.
Ahora China se propone aumentar la tasa de crecimiento relativo de los salarios reales y fomentar un mayor gasto en consumo.
También se ampliarán más las industrias de servicios y menos las manufactureras.
Las empresas de propiedad estatal se verán obligadas a distribuir más sus beneficios.
El aumento del valor del renminbi inducirá a los manufactureros chinos a substituir la producción para los mercados exteriores por la producción para los mercados interiores y el Gobierno gastará más en viviendas de alquiler bajo y ampliará los servicios de atención de salud.
Todo ello significará una reducción del ahorro nacional y un aumento del gasto de las familias y del Gobierno chino.
Ahora China tiene la mayor tasa de ahorro del mundo, probablemente cercana al 50 por ciento de su PIB, cosa importante para ella y para el mundo, porque impulsa el superávit por cuenta corriente del país.
Un país que ahorra más de lo que invierte en equipo y estructuras (como hace China) tiene un exceso de producción para enviar al extranjero como superávit por cuenta corriente, mientras que un país que invierte más de lo que ahorra (como hacen los Estados Unidos) debe colmar ese desfase importando del resto del mundo más de lo que exporta.
Y un país con un superávit por cuenta corriente tiene fondos para prestar e invertir en el resto del mundo, mientras que un país con un déficit por cuenta corriente debe financiar su desfase exterior endeudándose con el resto del mundo.
Dicho con mayor precisión; la balanza por cuenta corriente de un país es exactamente igual a la diferencia entre su ahorro nacional y su inversión.
Así, pues, la futura reducción del ahorro de China entrañará una reducción del superávit por cuenta corriente de China y, por tanto, de su capacidad para prestar a los Estados Unidos y otros países.
Si la nueva insistencia en el consumo interno redujera la tasa de ahorro de China en un cinco por ciento de su PIB, seguiría teniendo la mayor tasa de ahorro del mundo, pero una disminución de cinco puntos porcentuales eliminaría completamente el superávit por cuenta corriente de China.
Puede que no sea así, pero muy bien podría serlo al final del plan quinquenal.
De ser así, las repercusiones en el mercado mundial de capitales serían enormes.
Sin superávit por cuenta corriente, China dejaría de ser un comprador neto de bonos del Gobierno de los EE.UU. y de otros valores extranjeros.
Además, si el Gobierno y las empresas chinos quieren seguir invirtiendo en recursos petroleros y empresas extranjeros, China tendrá que vender bonos en dólares u otra deuda soberana de su cartera.
El resultado neto sería unos mayores tipos de interés de los bonos de los EE.UU. y de otros de todo el mundo.
Que los tipos de interés suban o no dependerá también de cómo evolucione el ahorro y la inversión de los EE.UU. en el mismo período.
La tasa de ahorro de las familias americanas ha aumentado desde 2007 en un tres por ciento del PIB, aproximadamente.
También lo ha hecho el ahorro empresarial, pero el marcado incremento repentino del déficit gubernamental ha absorbido todo ese ahorro suplementario y más.
De hecho, la única razón por la que el déficit por cuenta corriente de los Estados Unidos fue menor en 2010 que en años anteriores fue la de que la inversión en vivienda y otras formas de construcción experimentó una profunda y repentina disminución.
Si la demanda de vivienda por parte de los americanos se recupera y las empresas quieren aumentar su inversión, la coincidencia de una menor tasa de ahorro de China con un continuo déficit fiscal alto en los EE.UU. podría hacer aumentar en gran medida los tipos de interés mundiales.
Las protestas en China no son nada nuevo.
Según algunas versiones, los funcionarios chinos abordan más de 50.000 “incidentes graves” al ańo.
La corrupción generalizada ha creado un profundo descontento: los trabajadores protestan por estafas parecidas a la de Enron con sus ahorros de toda la vida, los habitantes de zonas urbanas luchan contra las confiscaciones ilegales de terrenos y los de zonas rurales contra injusticias –pequeńas y grandes- diarias.
Lo habitual es que esas protestas revistan carácter local y en general se resuelvan con una combinación de sobornos, detenciones y promesas de mejoras en el futuro.
A veces el Gobierno de China adopta medidas contra funcionarios locales cuyos delitos son considerados mayúsculos.
Sin embargo, mientras las protestas siguen siendo de carácter local, se puede abordarlas como casos aislados que no plantearán un desafío más amplio ni desencadenarán un movimiento encaminado a cambiar el sistema.
No obstante, puede estar acabándose la época en que el gobierno apagaba las protestas como si se tratara de incendios de maleza.
A lo largo del pasado ańo y medio, las organizaciones no gubernamentales (ONG) medioambientales de China han organizado protestas que traspasan las fronteras provinciales, cuentan con la participación de chinos de todos los estratos sociales y el apoyo de medios de comunicación de China y abordan directamente la cuestión del fracaso en la gestión de los asuntos públicos a escala nacional.
El catalizador de esas protestas tan amplias es la propuesta construcción de centenares de embalses en toda la China occidental.
La construcción de embalses en China nunca ha estado sometida a un debate público.
Entretanto, los activistas medioambientales de China se han centrado en las cuestiones –“políticamente inocuas”- de la protección de la diversidad biológica, el reciclado y la educación medioambiental.
Sin embargo, ahora esos activistas han adoptado posturas más firmes y han lanzado campańas contra varias propuestas de embalses a lo largo de los ríos Nu y Jinsha en Yunnan y el río Min en Sichuan.
Siguen planteando cuestiones tradicionales relativas a la pérdida de la diversidad biológica, la destrucción de parajes de belleza natural e importancia cultural y las cuestiones de justicia social que entrańa el reasentamiento, pero ahora ponen también en entredicho la deficiente gestión de los asuntos públicos y la corrupción que permiten que la construcción de embalses continúe sin supervisión, sin evaluaciones de las repercusiones medioambientales, mientras los funcionarios locales desvían fondos destinados a los reasentamientos y hacen caso omiso de las reclamaciones de los habitantes de las zonas rurales afectadas.
Hay muchos asuntos políticos en juego y los intereses del sector hidroeléctrico de China son muy potentes.
Los activistas medioambientales que están luchando actualmente para que se detenga la construcción de embalses y la inundación de la región, cultural y paisajísticamente renombrada, de la Garganta del Salto del Tigre en Yunnan están luchando contra el cerebro de los proyectos de centrales hidroeléctricas Li Xiaopeng, hijo del ex Primer Ministro Li Peng.
Las protestas contra los embalses pueden ser con frecuencia imprevisibles.
En octubre, decenas de miles de habitantes de una zona rural que protestaban por la insuficiente compensación correspondiente a su reasentamiento mantuvieron cautivo a un funcionario local durante varias horas antes de que diez mil agentes de la Policía Armada Popular lo rescataran.
Esas protestas resultan llamativas no sólo por el carácter delicado de las cuestiones que abordan, sino también por el amplio apoyo que han obtenido.
Si bien están encabezadas por ONG con sede en Beijing, en las protestas sobre los embalses participan chinos de todas las partes del país, emplean todos los medios de comunicación y cuentan con el apoyo de funcionarios del gobierno central.
Las ONG con sede en Beijing se están aliando con las ONG locales de Sichuan para lanzar campańas por la red Internet, distribuir peticiones y movilizar a los habitantes de las zonas rurales.
En un caso, los activistas medioambientales llevaron a los habitantes de una zona en la que estaba prevista la construcción de un embalse a otra ciudad para que vieran con sus propios ojos lo mal que les había ido a otros en el proceso de reasentamiento, tras la construcción de un embalse.
También han participado en las campańas, mediante grupos de conversaciones en la red Internet, estudiantes universitarios de las regiones en las que está prevista la construcción de embalses.
Los activistas medioambientales han encontrado aliados entre los funcionarios de la Administración Estatal de Protección del Medio Ambiente, la Administración Meteorológica y el Departamento de Silvicultura de China.
Los proyectos de embalses han pasado a ser también el punto de convergencia para un debate político más amplio en los medios de comunicación de China.
Periódicos como Southern Weekend, China Youth Daily e incluso el tradicionalmente conservador China Daily piden directamente una mayor apertura política, una mayor participación política y un fortalecimiento del Estado de derecho.
Protestas medioambientales similares han evolucionado hasta convertirse en reclamaciones de un cambio político más amplio en otros países.
En la antigua Unión Soviética y en sus Estados satélites, el activismo medioambiental contribuyó espectacularmente al cambio de régimen.
En países como Tailandia, Indonesia y Filipinas, la protesta medioambiental ha contribuido a espolear la reforma política.
Lo mismo puede ocurrir en China.
Muchos de los principales activistas medioambientales de China son antiguos estudiantes y dirigentes intelectuales de las protestas de Tienanmen de 1989, convencidos de que el activismo medioambiental brinda una vía para hacer avanzar la reforma política más amplia.
Otros comenzaron con una actitud apolítica, pero han llegado a convencerse de que no puede haber protección medioambiental sin cambio político.
Ese compromiso compartido con la reforma del sistema está poniendo a prueba al Gobierno de China.
Los dirigentes de China reconocen que sus opciones políticas son limitadas: continuar como hasta ahora, represión o reforma.
Hasta ahora, el gobierno ha demostrado cierta flexibilidad, mientras intentaba abordar ese nuevo desafío con medios tradicionales.
El Primer Ministro Wen Jiabao ha suspendido la construcción de varios embalses hasta que se puedan llevar a cabo las evaluaciones de sus repercusiones sociales y medioambientales.
Se han aprobado algunos y otros no.
En vista de que hay centenares de embalses que aún pueden llegar a ser blancos de protestas, por fuerza aumentará la presión en pro de una respuesta más satisfactoria.
El gobierno podría lanzar una amplia ofensiva contra esas protestas, si bien con ello podría perjudicar el prestigio internacional de China y provocar protestas más amplias y violentas.
La tercera opción es la de utilizar la protección medioambiental para justificar un avance de la reforma política de China cuanto antes.
Si bien se trata de un resultado improbable actualmente, a medida que las protestas contra los embalses cobren fuerza, los dirigentes de China pueden llegar a comprender que, si no se dan prisa, corren el riesgo de ser barridos.
Desde la conferencia de Berlín de 1883, que el rey Leopoldo II de Bélgica llamó la &quot;repartición del pastel de África&quot;, Occidente ha supuesto que posee derechos exclusivos sobre el África subsahariana.
Sin embargo, si bien siglos de lucha para poner fin al régimen colonial y al apartheid no han cambiado mucho este hecho, hoy la influencia occidental se ve desafiada por China, que ambiciona acceder a las ricas reservas de minerales y recursos del continente.
China se está ganando voluntades en toda África, recurriendo a resentimientos anticoloniales compartidos... y tratándola con seriedad.
En la próxima reunión, a realizarse este año, del Foro de Cooperación Chino-Africano (CACF, por su sigla en inglés), creado para promover el comercio y las inversiones, participarán 46 jefes de estado africanos, junto con los líderes de China.
En cualquier caso, el Presidente chino Hu Jintao, el vicepresidente Zeng Quinghong, y el primer ministro Wen Jiaboa visitan el continente con regularidad.
Los movimientos hechos por China para fortalecer sus lazos con África tienen tres objetivos: consolidar fuentes seguras de energía y minerales, disminuir la influencia de Taiwán en el continente (que incluye a 6 de los 16 países con los que mantiene relaciones diplomática plenas), y acrecentar el ascendente prestigio global de China.
China ha invertido miles de millones de dólares en producción de petróleo, minería, transporte producción y transmisión de electricidad, y otras áreas de infraestructura en África.
Sólo en 2004, la inversión extranjera directa china en África representó $900 millones de los $15 mil millones totales del continente.
Por ejemplo, representantes chinos desembolsaron casi $2,3 mil millones para adquirir una participación del 45% en uno de los yacimientos nigerianos de petróleo aguas afuera y prometieron invertir $2,25 mil millones adicionales para el desarrollo de reservas.
Angola, que en la actualidad exporta a China un 25% de su producción de petróleo, recibió un préstamo de $2 mil millones a cambio de un contrato para suministrar a China 10.000 barriles de petróleo al día.
Sudán, que suministra un 7% de las importaciones totales de petróleo a China, ha recibido las mayores inversiones de este país.
La China National Petroleum Corporation tiene una participación de un 40% en la Greater Nile Petroleum Company y ha invertido $3 mil millones en la construcción de refinerías y oleoductos.
Más aún, en el sur de Sudán hay desplegados 4.000 soldados del Ejército de Liberación del Pueblo Chino para proteger un oleoducto.
De manera similar, las cifras comerciales indican una influencia creciente.
El comercio chino-africano creció en un 700% durante los años 90, se duplicó de 2000 a 2003, a $18,5 mil millones, y luego pasó a $32,2 mil millones en los primeros meses de 2005.
Y mientras las relaciones de comercio e inversiones con China han ayudado a estimular el crecimiento económico general del continente a una marca récord de 5,2% en 2005, China también ha cancelado $10 mil millones de deudas bilaterales de países africanos.
Sin embargo, la mayor cercanía de las relaciones ha causado también un nivel de controversia considerable.
Los países africanos se han convertido en grandes compradores de armas y equipos militares chinos.
En un continente tan inestable y tan saturado de armas, no es bienvenida la llegada de nuevos pertrechos.
No obstante, como lo ha expresado el viceministro de Relaciones Exteriores chino, Zhou Wenzhong: &quot;Negocios son negocios, y china separa los negocios de la política&quot;.
Una inquietud quizás de mayor alcance es el apoyo que China está brindando a los gobernantes autoritarios de África, ya que el crecimiento económico sin justicia social no hace más que prolongar la negación del acceso a condiciones de vida decentes a la mayor parte del pueblo africano, en beneficio de una pequeña minoría rica.
Más aún, el hecho de que China, dentro de una década, haya causado el reordenamiento del equilibrio de poder en África, relegando a EE.UU. y al Reino Unido al tercero y cuarto lugar, y desafiando a Francia por el primer lugar como el principal socio comercial y económico del continente, ha inquietado a sus competidores.
Francia ha aumentado su monitoreo de las actividades de China en África.
Para estrechar más los lazos de Europa con África, el Primer Ministro Tony Blair incluso propuso la eliminación de los subsidios agrícolas de la Unión Europea establecidos en virtud de la Política Agrícola Común.
África es el único &quot;objetivo blando&quot; del mundo, en que las potencias extranjeras pueden batallar por los recursos minerales.
Sin embargo, lo último que necesita es convertirse en un campo de batalla de conflictos económicos y políticos.
Como han aprendido los africanos de sus experiencias pasadas, los países no tienen amigos, sino únicamente intereses.
El actual conflicto en Darfur ilustra el problema.
A pesar del declarado compromiso de China con la no interferencia, los intereses chinos en el petróleo sudanés implican lo contrario.
Por ende, amenaza con hacer valer su veto en cualquier resolución del Consejo de Seguridad de las Naciones Unidas que pueda imponer sanciones contra la clase gobernante árabe de Sudán, cuyas tropas y milicias aliadas están cometiendo el genocidio de los ciudadanos sudaneses de raza negra, utilizando helicópteros con ametralladoras basados en aeródromos mantenidos por compañías petroleras chinas.
Hasta que China vea sus intereses económicos en África como algo vinculado al desarrollo político del continente, estos horrores continuarán.
Puede que la economía africana crezca, pero los africanos seguirán sufriendo.
Contrariamente a lo que cree el común de la gente, los esfuerzos chinos por controlar la Internet y otros medios de comunicación de aparición reciente no están condenados al fracaso.
El gobierno chino ha perdido bastante control sobre la información y las imágenes que hoy circulan en la sociedad china, pero todavía es capaz de impedir que cualquier oponente serio use los medios de comunicación para atacarle.
¿Cómo es posible que esto suceda?
El gobierno exige que los sitios Web, los programas de televisión y otros medios cumplan tres criterios generales:
* Deben apoyar, o al menos no poner trabas, a los esfuerzos de China por mantener el crecimiento económico y el orden social, unificarse con Taiwán y asegurar el respeto internacional;
* Deben apoyar, o al menos no cuestionar, el monopolio del Partido Comunista Chino sobre el poder político; y
* Deben oponerse a fenómenos sociales "negativos" como la "contaminación espiritual" (por ejemplo, la pornografía y el abuso de las drogas), la "liberalización burguesa" (democratización al estilo de Occidente), la "superstición feudal" (la secta Falun Gong y otras religiones proscritas), y la "adoración de lo extranjero" (especialmente la cultura popular de Estados Unidos).
Las herramientas del gobierno para hacer cumplir estos criterios son mucho más efectivas de lo que piensan la mayoría de los observadores.
En primer lugar, puede poner en prisión a quienes violen su política sobre medios de comunicación.
Por ejemplo, en 1998 sentenció a un ingeniero de Shanghai a dos años de prisión por vender 30.000 direcciones chinas de correo electrónico a un boletín disidente con base en el extranjero.
En marzo de 2001, lanzó una campaña general de represión del disentimiento en Internet, que tuvo como resultado la prisión y persecución de una numerosa cantidad de personas.
En segundo lugar, el gobierno puede usar medios técnicos para denegar el acceso de las personas a los contenidos no deseados.
Ha interferido las transmisiones de la Voz de América desde junio de 1989 y en la primavera de 2001 comenzó a interferir las transmisiones en idiomas tibetano, uighur y kazako provenientes de la India y Asia Central.
Impide que los ciudadanos chinos que navegan por la Internet puedan acceder a un listado de sitios Web prohibidos y en el verano pasado bloqueó el acceso a los motores de búsqueda Google y AltaVista.
Más recientemente, desarrolló un nuevo sistema que permite que quienes navegan puedan acceder a algunas secciones de los sitios que antes estaban prohibidos, pero implementando una tecnología de rastreo de paquetes para denegar el acceso a otras secciones.
En tercer lugar, el gobierno consigue la cooperación de empresas extranjeras a cambio de acceso exclusivo al gigantesco mercado chino.
Del mismo modo como el gobierno persuadió a Rupert Murdoch a que eliminara el programa BBC News de STAR-TV en 1994, este año convenció a Yahoo para que diseñara un motor de búsqueda especial para China, el que detecta y bloquea el acceso a sitios Web que contengan temas inaceptables.
Compañías como Cisco han sido acusadas de proporcionar al gobierno tecnologías avanzadas diseñadas para hacer a prueba de escapes este "Gran Cortafuegos de Internet".
En cuarto lugar, el gobierno distrae la atención al apoyar sitios Web chinos "inofensivos", así como programas de TV orientados al entretenimiento, glamorosos pero vacíos.
Estos circos, combinados con el pan del crecimiento económico, desplazan y apabullan con su cantidad a los mensajes disidentes que provienen del exterior, especialmente cuando se combinan con propaganda nacionalista diseñada para vacunar a la gente contra el contenido de cualquier medio de comunicación subversivo que pudiera llegar a sus oídos o vista.
Hasta ahora, el gobierno de China ha tenido un resonante éxito en hacer corresponder los avances tecnológicos que fortalecen a la sociedad con avances tecnológicos que fortalecen al Estado.
La gente de negocios china o extranjera no reclama un cambio.
No necesitan leer o escuchar acerca de Falung Gong y los derechos humanos para tomas buenas decisiones de inversión o compra.
Todo esto sugiere que China podría evolucionar hacia el tipo de sociedad cuyos miembros dediquen tanto tiempo y dinero a un consumo de grandes proporciones y a un entretenimiento distractivo que les falte la energía síquica para reflexionar sobre los problemas de libertad, igualdad, religión y derechos humanos.
En una sociedad como esta los problemas supuran y se ulceran, pero no necesariamente llegan a explotar.
En tanto la clase media apoye la represión estatal, se puede mantener el orden.
Las esperanzas por un cambio democrático más liberal en China parecen apoyarse en un conflicto entre la clase media en ascenso, que se manifieste tanto a nombre propio como en el de los pobres, y el estado autoritario.
Se sabe que los periodidtas, intelectuales y empresarios se sienten irritados por los esfuerzos del gobierno por bloquear el acceso a motores de búsqueda extranjeros; un día puede que exijan libertad de expresión de manera más generalizada.
Pero hoy en día la mayoría de los miembros de la clase media parecen contentarse con dar su complacencia a cambio de crecimiento económico.
Si llegan a estar descontentos, siempre pueden consolarse con un DVD pirata.
Sin embargo, algunos grupos están luchando por la libertad global de la Internet.
Un grupo chino de hackers de Internet, llamado "Hacktivismo", está investigando el desarrollo de una tecnología llamada "Seis-Cuatro" (por la fecha de la masacre de Tiananmen en 1989) que podría permitir que los netizens o "ciudadanos de Internet" chinos usen la red para comunicarse sin ser observados por el gobierno y, por tanto, visitar de manera segura los sitios Web prohibidos.
Pero aun en el mejor escenario, estas tecnologías no estarán disponibles sino en varios meses o incluso años, y es posible que pocas personas en China tengan el deseo o la habilidad de usarlas.
Desgraciadamente, el gobierno de China ha demostrado una notable destreza para controlar la Internet frente a desafíos tecnológicos de gran calibre, al menos al punto de impedir que se discuta abiertamente un núcleo de temas sensibles.
No es inevitable que la situación cambie.
Quienes plantean que China está en el lado equivocado de la historia en cuanto a sus políticas de comunicación, y que la Internet tarde o temprano traerá la democratización, debieran moderar su optimismo.
En China, a menudo la historia toma mucho tiempo.
BEIJING – La provincia china de Henan tiene una población de unos 100 millones de habitantes: mayor que la de la mayoría de los países.
En el sistema administrativo chino, una provincia está en el nivel superior de gobierno subnacional, seguido de condados, ciudades y municipios, pero un municipio de la provincia de Guangdong puede contar fácilmente con una población de entre 500.000 y un millón de habitantes: mayor que la de muchas ciudades de fuera de China.
De modo que resulta difícil sobreestimar la importancia de las cuestiones regionales –en particular las disparidades interregionales– para la política de China.
China está dividida por la naturaleza.
Entre los grandes países continentales, incluidos la India y el Brasil, sólo China tiene un pequeño segmento de costa, pero vastas regiones interiores.
Cuando el principal objeto de consumo humano era la comida, eso no era un problema, porque lo que importaba era la tierra y el agua, pero en las modernas sociedades industriales, urbanas y basadas en el mercado, lo que puede importar cada vez más son los costos del transporte, lo que significa que la geografía puede causar profundas desigualdades regionales.
Aunque, desde luego, dichas disparidades pueden tener también otras causas, la geografía sí que parece explicar muchos fenómenos.
En primer lugar, explica por qué las regiones costeras de China se desarrollaron antes y más rápidamente después de que el país lanzara sus reformas de mercado y se abriera al mundo.
No fueron políticas “preferenciales” ni una asignación sesgada de los recursos por parte del Gobierno lo que causó el auge de las ciudades costeras de China, sino su proximidad al océano, que era y sigue siendo la forma más barata de trasladar recursos y productos.
En el futuro, China puede llegar a tener más y mayores industrias de servicios y de tecnología avanzada, sectores que no dependen tanto del transporte, pero, a medida que China dependa cada vez más de las importaciones de recursos naturales de origen mineral para satisfacer sus necesidades básicas, su costa seguirá disfrutando de una ventaja en materia de costos del transporte.
Así, las disparidades regionales en cuanto a prosperidad económica pueden no llegar a reducirse nunca; de hecho, podrían aumentar.
Lanzhou, la capital de la provincia de Gansu en el Oeste, podría no reducir nunca la distancia que la separe de Suzhou, base manufacturera muy conocida cerca de Shanghai.
El esfuerzo de China para desarrollarse más uniformemente, pese a las ventajas permanentes inherentes a la costa, adopta la forma de un tráfico de dos direcciones en capital y mano de obra entre las regiones costeras y las interiores.
Las transferencias financieras van de las regiones costeras a las interiores, mediante la asignación fiscal estatal u otros mecanismos, para mejorar las infraestructuras, incluido el transporte.
Semejantes inversiones pueden no ser tan rentables como en otras regiones, pero se debe considerarlas bienes públicos encaminados a igualar las condiciones para el crecimiento.
El gobierno central de China lo ha intentado durante los 10 últimos años mediante su “programa de desarrollo occidental”.
Naturalmente, las medidas estatales por sí solas no pueden incitar a los inversores industriales a que “vayan al Oeste”, porque el gasto en infraestructuras públicas no puede superar todos los problemas.
Sin una carretera, no se pueden transportar recursos y productos acabados, pero, incluso con una carretera, hay que seguir pagando peajes, gasolina, mantenimiento de la flota y otros costos... y, aun así, pueden hacer falta cinco días para llevar los productos a la costa, si se quiere exportarlos.
El otro “tráfico” puede ser, en algunos sentidos, más importante incluso.
Se trata de la mano de obra que se traslada en la dirección opuesta, del Oeste al Este, lo que fomenta la única igualdad económica que un país puede lograr: la de renta por habitante, no de PIB.
Una ciudad costera que produce más PIB y cuenta con productividad y salarios mayores atraerá a más personas para que compartan su prosperidad hasta que la “productividad marginal” disminuya.
A medida que parte de la población migre hacia la costa, menos serán las personas que compartan los recursos de las regiones interiores, con lo que su renta por habitante aumentará.
Ésa es la razón por la que la movilidad es tan importante para lograr una igualdad social mayor.
La mayoría de los países desarrollados experimentaron grandes migraciones internas a medida que se modernizaban y con el tiempo el 80 por ciento de sus poblaciones se trasladaron a regiones costeras.
China está experimentando ese proceso ahora.
Si las autoridades de China siguen fomentando la migración interna, el problema de las disparidades regionales acabará resolviéndose.
Lo mismo se podría decir de la disparidad Norte-Sur mundial.
Algunos afirmaban que, mientras un factor de producción –por ejemplo, el capital– pudiera circular libremente, se podría lograr la igualdad en el mundo, pero yo creo que otros factores son también esenciales.
La movilidad de un factor puede funcionar bien en un modelo teórico, pero en el dinámico mundo real, si no se puede reducir con la suficiente rapidez el desfase de la renta, las condiciones que contribuyen a aumentar el desfase –como, por ejemplo, una geografía desfavorable– pueden llegar a predominar, lo que mantendrá –si no aumenta– las disparidades mundiales, en particular dada la renuencia de los países del Norte a permitir la libre migración internacional.
La buena noticia para China ahora es la de que el nuevo plan quinquenal para el período 2010-2015 pide no sólo que el Gobierno fomente la migración interna entre las regiones, sino también que mejore las condiciones para que la población rural se traslade a las ciudades y se establezca en ellas.
Será imposible abolir de la noche a la mañana el infame “Hukou” (el sistema de registro de residentes que limita la migración), sino que se lo eliminará gradualmente.
Naturalmente, la migración y la urbanización crearán problemas y conflictos sociales, pero ya han ocurrido en todos los países en la fase actual de desarrollo de China y también China debe pasar por ella.
De lo contrario, el país quedará dividido para siempre.
Durante una década, el mundo se preguntó cuándo los líderes de China reconocerían la asombrosa crisis ambiental que enfrentaba su país.
Este año, obtuvimos una respuesta: un nuevo Plan Quinquenal que hace de la protección del medio ambiente una prioridad.
A continuación se desató una tormenta de propaganda verde y el gobierno hoy habla de usar el “PBI verde” para medir el desarrollo.
Ahora bien, ¿toda esta charla se traducirá en un progreso real?
Si bien el gobierno central admite parte de la degradación ambiental causada por el rápido crecimiento económico, el paisaje que describe es incompleto.
Consideremos el “PBI verde”.
Esta primavera, la Administración Estatal de Protección del Medio Ambiente produjo la primera estimación oficial del PBI del país en términos de pérdidas ambientales.
Según estos cálculos, costaría 84.000 millones de dólares limpiar la contaminación producida en 2004, o el 3% del PBI correspondiente a ese año.
Pero estimaciones más realistas ubican el daño ambiental entre el 8% y el 13% del crecimiento anual del PBI de China, lo que significa que China perdió casi todo lo que ganó desde fines de los años 70 a manos de la contaminación.
Los problemas ambientales de China, tan complejos como pueden ser las causas, en definitiva pueden atribuirse a cómo entendemos el marxismo.
Durante gran parte de nuestra historia reciente, vimos en el marxismo sólo una filosofía de lucha de clases.
Creíamos que el desarrollo económico solucionaría todos nuestros problemas.
En el período de reformas, esta lectura errónea de Marx se convirtió en una búsqueda irrestricta de ganancias materiales desprovista de toda moralidad.
Se ignoró por completo la cultura tradicional china, con su énfasis en la armonía entre los seres humanos y la naturaleza.
En consecuencia, la economía de China está dominada por contaminadores hambrientos de recursos e ineficientes, como las minas de carbón y minerales, las fábricas textiles y de papel, las fábricas de hierro y acero, las fábricas petroquímicas y los productores de materiales para la construcción.
Nuestras ciudades explotan en tamaño, agotan los recursos hídricos y crean horrorosas congestiones de tránsito.
Una cuarta parte de la población de China bebe agua de bajo nivel, mientras que una tercera parte de los residentes urbanos respira aire sumamente contaminado.
Es más, el país recientemente fue testigo de un aumento de los accidentes ambientales.
De hecho, en promedio, China sufre un accidente importante de contaminación del agua cada dos días.
A pesar de que China firmó el Protocolo de Kyoto y unos 50 acuerdos ambientales internacionales, poco hacemos para cumplirlos.
Si no nos tomamos en serio el mejoramiento de nuestra estructura industrial, cuando llegue el momento no podremos cumplir con nuestros compromisos para recortar las emisiones.
Y si bien el nuevo Plan Quinquenal establece objetivos loables, muchas provincias ni siquiera cumplieron con las principales metas de protección del medio ambiente del último Plan Quinquenal.
Es verdad, en tres décadas China hizo progresos económicos que a los países occidentales les llevaron 100 años.
Pero China también sufrió en 30 años el daño ambiental equivalente a un siglo.
Desafortunadamente, a diferencia de los países occidentales, no podemos darnos el lujo de esperar a que nuestro PBI anual per capita llegue a 10.000 dólares para abordar nuestros problemas ambientales.
Nuestros expertos predicen que la crisis ambiental se intensificará hasta llegar a un estado crítico cuando el PBI anual per capita de China alcance apenas los 3.000 dólares.
Para peor, al mismo tiempo que ignoramos los elementos más esenciales de nuestra cultura tradicional, no supimos absorber los mejores aspectos de la civilización moderna.
Se ignora ampliamente el concepto de un “contrato social” basado en derechos y obligaciones –los valores esenciales que constituyen el requisito más importante para una protección efectiva del medio ambiente-.
En consecuencia, los proyectos de protección ambiental suelen quedar afuera cuando se calculan los costos de producción.
Prácticamente a nadie le preocupa considerar los costos ambientales para los pobres e indefensos del país –ni tampoco sus derechos.
Es imperativo que los factores ambientales figuren en la planificación macroeconómica de China de una manera real.
Esto requiere que se dibuje una estrategia más racional en la planificación de los principales proyectos industriales y las empresas hambrientas de energía.
Es necesario realizar estudios cuidadosos para determinar la energía, la tierra, los minerales y los recursos biológicos disponibles antes de avanzar con los proyectos.
Debe examinarse la planificación de la tierra, deben desarticularse los monopolios industriales y deben fijarse los objetivos de desarrollo de acuerdo con la población, el volumen de recursos y la capacidad de absorber la contaminación.
Para concluir, China necesita una nueva estrategia energética.
Los países industrializados desarrollaron e hicieron gran uso de la energía nuclear, solar, eólica, de biogas y otros recursos energéticos renovables.
Las capacidades tecnológicas de China en este sector han quedado rezagadas incluso con respecto a otros países en desarrollo como India y Pakistán, y su dependencia del carbón es una de las mayores amenazas para el clima global.
Por ahora, sencillamente no existe otra alternativa.
Pero, en el largo plazo, la energía limpia será la única manera de generar crecimiento económico sin causar un daño ambiental irreparable.
El gobierno no puede resolver estos problemas por sí solo.
La población de China es la más interesada en la protección ambiental y, por lo tanto, debe convertirse en la fuerza motriz.
Las comunidades locales, las organizaciones no gubernamentales y las empresas deben hacer su parte.
No pueden limitarse simplemente a la “supervisión” y presentar peticiones ante las autoridades.
Deben adoptar nuevas vías de apelación: audiencias públicas, demandas legales de bienestar, una mejor cobertura mediática y otras actividades voluntarias.
Sin embargo, el máximo poder reside en el gobierno.
Los líderes de China necesitan tomar varias medidas concretas para avanzar más allá de la retórica.
Deben darle poder real a las autoridades ambientales para que implementen las leyes existentes y achiquen las enormes salvaguardas legales.
Esto sólo se puede lograr introduciendo mecanismos legales para recompensar a quienes protegen el medio ambiente, mientras se les hace pagar a los contaminadores, y ayudar a unificar a los vigilantes ambientales diseminados en diferentes sectores.
Sobre todo, es necesario establecer un sistema para controlar el desempeño de las autoridades en términos ambientales y económicos.
China se acerca peligrosamente a un punto crítico.
La gigantesca deuda ambiental del país tendrá que saldarse, de una manera u otra.
China tiene que prever, necesariamente, la manera de empezar a pagar esta deuda ahora, cuando es manejable, y no dejar que se acumule y, en definitiva, amenace con llevarnos a todos a la bancarrota.
BEIJING – Si las cosas siguen bien, para 2021 China superará a los Estados Unidos como la economía más grande del mundo, medido en dólares corrientes (y aun más rápido si hablamos en términos reales).
Su ingreso per cápita llegará al mismo nivel que el del umbral más bajo de los países de altos ingresos.
Sin embargo, a pesar de este impulso hacia adelante, la economía china se enfrentará a riesgos inminentes en la próxima década.
El riesgo inmediato es estancamiento continuo o recesión en Europa.
En la pasada década, el crecimiento de las exportaciones representó aproximadamente una tercera parte del crecimiento económico global de China, y alrededor de una tercera parte de las exportaciones de este país fueron para la Unión Europea.
Si continua deteriorándose la situación en Europa, el crecimiento de China estará afectado.
Un endurecimiento excesivo de las políticas macroeconómicas nacionales, en especial las que están destinadas al mercado inmobiliario, podría aumentar el riesgo de una desaceleración en un contexto en el que los precios de las viviendas ya están disminuyendo por toda China, debido a las medidas severas del gobierno.
En efecto, la situación se parece mucho a la de la crisis financiera asiática de 1997.
Varios años antes de que estallara dicha crisis, China había estado luchando contra la inflación y parecía tener las cosas bajo control.
No obstante, la combinación de crisis y austeridad condenó a China a varios años de deflación y a un crecimiento considerablemente más lento.
Actualmente, mientras China se enfoca en el mediano plazo, el gobierno tiene que hacer frente a los problemas originados por su participación dominante en la economía.
Un nuevo informe del Banco Mundial destaca la falta de reformas de las empresas estatales como el principal impedimento para el crecimiento económico del país.
Sin embargo, ese es solo un síntoma de un problema más grave: el papel omnipresente del gobierno en los asuntos económicos.
Además de controlar directamente entre el 25% y 30% del PIB, el gobierno también se queda con una gran parte de los recursos financieros.
En años recientes, más de una tercera parte de los créditos bancarios se han destinado a la infraestructura, construida principalmente por entidades gubernamentales.
De hecho, como reconocimiento de su excesiva inversión en infraestructura, hace poco el gobierno abandonó varios proyectos que ya estaban en construcción de ferrocarriles de alta velocidad.
No obstante, la excesiva inversión gubernamental es evidente en numerosos parques industriales y zonas de alta tecnología.
El frenesí de inversión de China recuerda a muchos el Japón de los años ochenta cuando las conexiones de ferrocarril de alta velocidad se extendieron a los lugares más remotos de ese país.
A la fecha, la mayoría dependen de los subsidios gubernamentales.
Si bien los subsidios pueden mejorar la calidad de vida de las personas en algunos aspectos, también pueden deteriorarla mediante una supresión del consumo interno.
La inversión en infraestructura inevitablemente se topará con la ley de rendimientos marginales decrecientes, pero el aumento del consumo no tiene límites.
Así pues, reprimir el consumo asfixia el crecimiento futuro, y la participación del consumo de los hogares en el PIB ha disminuido del 67% a mediados de los 50% en años recientes; la mayoría de esa caída refleja distorsiones creadas por las políticas públicas.
Por naturaleza el gobierno chino está orientado hacia la producción.
La ventaja es que eso ha ayudado a mantener tasas elevadas de crecimiento del PIB, pero las desventajas son igualmente pronunciadas.
Una de las consecuencias negativas es el persistente aumento de la desigualdad del ingreso.
El coeficiente de Gini de ingreso per cápita ya es de más de 50 (100 representa la desigualdad máxima), con lo que China se encuentra en el cuartil superior de desigualdad a nivel mundial.
Puede ser que el problema no sea la desigualdad en sí, sino sus consecuencias, una de las cuales es la bifurcación del capital humano.
Los beneficios de la educación están aumentando en China, pero el acceso a ella se está dividiendo cada vez más en términos sociales y geográficos.
Si bien la educación está mejorando en las zonas urbanas, los niños de las áreas rurales se enfrentan a una caída en la calidad de la educación porque los mejores maestros se van a las ciudades.
Además, la educación resulta más cara para ellos que para las familias urbanas debido a las disparidades de ingresos entre las ciudades y el campo.
Como resultado, la mayoría de los niños de las zonas rurales entran al mercado laboral sin título universitario.
De los 140 millones de trabajadores migrantes de China, el 80% tiene únicamente 9 años o menos de educación formal –mucho menos de lo que requieren los países del altos ingresos.
A pesar del aparente deseo de los funcionarios de reducir la desigualdad de los ingresos, el gobierno de China la está agravando – mediante, entre otras cosas, subsidios a los productores, condiciones más favorables para las industrias intensivas en capital y el mantenimiento de un sector financiero extremadamente ineficiente.
No obstante, también hay señales prometedoras de crecimiento económico.
El gobierno acaba de anunciar nuevas reglas para el registro de los lugares de residencia, conocidos como hukou.
Salvo en las grandes ciudades, ahora las personas pueden elegir libremente su hukou tras tres años de residencia.
Esto ayudará mucho a los migrantes pues garantizará un acceso igual a la educación para sus hijos.
Sin embargo, para cambiar completamente el comportamiento distorsionador del gobierno se necesitan cambios políticos más drásticos.
La reforma del hukou es un buen principio puesto que fortalecerá los derechos políticos de los migrantes en las comunidades locales.
Puesto que son tan numerosos, su participación política podría obligar a los gobiernos locales a prestar más atención a las necesidades de la gente común y corriente.
Además, cabría esperar que si los gobiernos de bajo nivel comienzan a responder mejor, a la larga los de nivel superior lo hagan también.&nbsp;
BEIJING – el &quot;rostro&quot; de China puede ser su talón de Aquiles.
Mientras goza de su nuevo estatus de superpotencia económica -el dragón que está dejando atrás a los tigres de Asia, así como a las mulas de Occidente-, se equivoca al restar importancia a sus propias y serias debilidades estructurales.
A las autoridades comunistas les cuesta mencionar, por no hablar de poner claramente sobre el tapete, los problemas del país.
La preocupación oficial de obtener respeto y no perder reputación los hace centrarse casi exclusivamente en los logros de China.
Se trata de una estrategia que puede resultar contraproducente, ya que equivoca su aproximación a la dinámica de la política internacional.
Enfatizar el meteórico ascenso de China significa menos comprensión en el resto del mundo acerca de la necesidad de sostener el rápido desarrollo económico de sus 1,3 mil millones de habitantes.
El gobierno sabe que, en términos políticos, tiene agarrada la cola del tigre, pero se niega a reconocerlo ya sea en China o en el exterior.
Las tensiones comerciales continúan creciendo.
Estados Unidos está muy preocupado, tras los mínimos resultados de su “diálogo económico estratégico” con China en mayo y el Congreso está amenazando con duras medidas proteccionistas.
La Unión Europea puede no estar muy atrás; mucho dependerá de la manera como China presente su caso en los próximos 18 meses, mientras se desarrollen las negociaciones de un Acuerdo de Cooperación y Asociación de amplio alcance que determinará la calidad de las relaciones bilaterales a lo largo de la próxima década.
La Canciller alemana Angela Merkel acaba de visitar Beijing y es probable que el Presidente francés Nicolas Sarkozy lo haga pronto.
Sin duda, ambos están conscientes de que el alza de las exportaciones de China el año pasado la ayudaron a superar a Estados Unidos como el mayor proveedor extranjero de Europa.
Por supuesto, lo que no verán estos personeros son los estándares de vida desesperadamente bajos de millones y millones de chinos, especialmente en las áreas rurales pobres.
Y sin embargo, China no tiene ganas de alegar pobreza al tratar con Occidente.
Su objetivo es ganar tanto prestigio como sea posible en los Juegos Olímpicos de 2008 y en la Exposición Mundial de Shanghai, que durará los seis meses de la primavera y el verano de 2010.
Está por verse si ambos eventos serán capaces de hacer que la opinión mundial se incline a favor de China y se mantenga así.
De hecho, es probable que la actitud suspicaz del gobierno hacia los medios de comunicación internacionales genere fricciones cuando miles de periodistas lleguen al país e inevitablemente cubran más que lo específicamente deportivo, internándose en temas políticos y de derechos humanos.
Por el momento, la sensación acerca del futuro de China sigue siendo claramente optimista.
La consultora McKinsey incluso ha proyectado que la clase media alta llegará a los 520 millones para el año 2025; es el estilo de augurio que los mandarines comunistas reciben complacidos como un tributo a su extraño híbrido de economía de mercado y rígido control estatal.
Y, no obstante, casi con toda certidumbre es el tipo de pronóstico que deberían mirar con cuidado.
La realidad de la vida hoy en día en China luce muy diferente vista desde una provincia alejada de la embriagadora atmósfera de Beijing o Shanghai.
Por ejemplo, como gran parte del país, la Provincia Gansu -ubicada en el centro geográfico del país- está enfrentándose a problemas estructurales y sociales que van desde lo desalentador hasta lo aparentemente insuperable.
El producto anual per cápita es de cerca de US$ 900 y los ingresos entre los campesinos que componen la mayor parte de su población rural de 26 millones es menos de US$ 250.
Los desafíos para Gansu van desde la modernización de sus industria pesada a resistir la desertificación y la invasión del Desierto del Gobi.
Si bien esta provincia ha estado avanzando lento pero constante, su futuro se ve amenazado por el empeoramiento de la escasez de agua; aunque por su territorio pasa el Río Amarillo, la mesa de agua está disminuyendo con rapidez.
De regreso en Beijing, la preocupación es proteger el crecimiento del 11% del PGB, al tiempo que se apacigua a los gobiernos de Occidente.
Para fines de este año, las exportaciones chinas serán un 24% más altas que en 2006, alcanzando los US$ 1,2 mil billones, y el superávit comercial crecido en un 43%.
Sin embargo, es probable que el comercio no sea la principal preocupación para las relaciones internacionales de China.
Parece posible que surjan más problemas por la creciente inquietud que existe en Occidente acerca del cambio climático.
Puede que los líderes políticos de las capitales de la UE y de EE.UU. estén muy conscientes de la importancia económica global de China, pero la percepción generalizada de la opinión pública es que sus fábricas son sucias y dañan el ambiente.
Las denuncias acerca de la falta de seguridad de los productos y la piratería intelectual fácilmente podrían terminar en llamados a establecer nuevas y estrictas barreras comerciales.
La respuesta no es que China suba el volumen a sus iniciativas de relaciones públicas.
En lugar de ello, debería revelar sus debilidades y vulnerabilidades para ganarse voluntades en Occidente.
Esa sí que sería una revolución cultural.
ITHACA – Hace poco el Banco Mundial anunció que las economías china e india son un 40% más pequeñas que lo se había estimado anteriormente.
Puesto que se trata de las economías de gran tamaño de mayor crecimiento, la revisión del Banco ha recortado medio punto porcentual al crecimiento mundial de los últimos 5 años, según el FMI.
Las nuevas cifras motivaron un acalorado debate, y han traído a juego a los aficionados a las teorías de la conspiración.
Pero cuando pase la tormenta, la nueva información puede resultar siendo menos revolucionaria de lo que alguna gente cree.
También puede que tenga el beneficio no intencional de hacer que un debate clave sobre políticas se encamine en una dirección más productiva.
Los nuevos datos se basan en mejores estimaciones de paridad de poder de compra (PPC).
La idea básica es que, al comparar los ingresos de los distintos países, se debería tomar en consideración las variaciones en el poder de compra.
Los tipos de cambio del mercado no son un buen indicador de estas diferencias, ya que pueden fluctuar por otras razones.
El Banco Mundial y algunas otras organizaciones han reunido en conjunto una enorme cantidad de información, abarcando 1000 productos similares en 146 países, para contar con precios internacionales comparables.
Los niveles de precios en China e India, entre otros países en desarrollo, resultan ser mucho más altos que lo que se había estimado previamente.
En consecuencia, sus ingresos per cápita reales son más bajos en relación con otros países.
A pesar de esta gran contracción, no han cambiado los hechos reales.
De hecho, la gente de Beinjing y Delhi muestra más ecuanimidad que la que mostraría si sus ingresos se recortaran en un 40%.
Lo que se puede concluir a fin de cuentas es que China e India siguen siendo economías de gran tamaño que crecen con rapidez y que consumen enormes cantidades de recursos.
Todo lo que ha cambiado es que ambos países han sido degradados a papeles menores en la escena mundial.
Sin embargo, el tamaño no es todo lo que importa.
Los nuevos datos de PPC también tienen implicancias para evaluar el grado de pobreza y el nivel del tipo de cambio de una moneda.
Aquí es donde aparecen las teorías de la conspiración.
La reducción de los niveles de ingresos en los precios internacionales significa que muchas más personas en China e India se clasifican como pobres, lo que resulta ser una granjería automática para el Banco Mundial, cuya principal misión es terminar con la pobreza.
Y el hecho de que el tipo de cambio de mercado de China fuera mucho menor (es decir, más yuans por dólar) que el tipo de cambio de PPC previo se había interpretado como evidencia de una enorme subvaluación.
En contraste, los nuevos datos muestran que el tipo de cambio del renminbi en relación con el dólar es relativamente correcta.
Loa cálculos se pueden maquillar, pero es difícil generar algo siquiera cercano a las radicales cifras de un 40 a 50% de subvaluación que han hecho circular algunos investigadores.
Esto ha motivado acusaciones de que los adeptos a China han torcido los nuevos números.
Sin embargo, las teorías de la conspiración están fuera de lugar.
El Banco Mundial ha realizado un esfuerzo de buena fe para avanzar en un asunto altamente complejo.
Por supuesto, sigue habiendo vacíos en los datos.
Por ejemplo, los datos para China se basan en estudios en apenas 11 ciudades.
Los precios para las áreas rurales -donde aún habita dos tercios de la población china- se basan en proyecciones de estos datos.
Hay un grado de estimación, pero al menos se ha hecho de una manera sistemática.
En cualquier caso, los cálculos anteriores dependían de un nivel incluso mayor de estimaciones.
Sea lo que sea que uno haga con estos datos, la cantidad de personas que viven vidas de silenciosa desesperación en estos países es inmensamente grande.
En cuanto al tipo de cambio, el PPC es sólo una de las maneras de calcular su nivel de equilibrio.
Dado el enorme superávit de cuenta corriente de China (12% del PGB), el renminbi sigue estando subvaluado.
Sin embargo, el grado de subvaluación no es el tema.
Lo que China necesita es un tipo de cambio más flexible que pueda responder libremente a las fuerzas del mercado.
De lo contrario, el banco central de China deberá centrarse en mantener estable el tipo de cambio, careciendo de una política monetaria realmente independiente.
Más flexibilidad ayudaría a lograr un crecimiento más equilibrado y sostenible.
Permitiría al banco central elevar las tasas de interés drásticamente para controlar el crédito desenfrenado y el crecimiento de la inversión, y mantener a raya la inflación.
Aumentar los tipos de interés de los depósitos bancarios, que hoy son negativos en términos reales, reduciría los incentivos para que las personas destinen dinero a los mercados de valores o bienes raíces, aliviando el riesgo de que se produzcan burbujas en el mercado de bienes y los ciclos de auge y depresión de la economía.
En contraste, intentar determinar el nivel &quot;correcto&quot; del renminbi es un juego inútil, y la propuesta de una aguda revaluación para llegar a ese nivel ha producido polémicas que resultan meramente distractivas.
Quizás los nuevos datos enfríen la acalorada retórica acerca de la subvaluación y la manipulación de la moneda, y en su lugar generen un debate sustancial acerca de la flexibilidad del tipo de cambio y sus beneficios para China y el mundo.
Los medios occidentales tienen el hábito de alimentar histerias.
Irónicamente, cuando se trata de China, la última histeria tiene relación con los alimentos mismos.
La ejecución esta semana del ex jefe de la Administración de Medicamentos y Alimentos China (SFDA), Zhen Xiaoyu, que aceptó casi 1 millón de dólares en sobornos, muestra que la paranoia ha arraigado en China también.
Primero hubo una serie de artículos acerca de comida para mascota que contenía melamina (un derivado del carbón), medicamento para la tos y pasta de dientes adulterados con dietileno-glicol (una sustancia química industrial de sabor suave utilizada en líquido de frenos y anticongelante), trenes de juguete decorados con pintura con base de plomo, antibióticos infectados con bacterias, baterías de teléfonos móviles que explotaban y neumáticos de automóviles con defectos.
Ahora la atención se ha vuelto hacia la comida.
La prensa mundial está llena de historias acerca de miel que contiene endulzantes industriales, alimentos en latas contaminadas con bacterias y una cantidad excesiva de aditivos, licor de arroz adulterado con alcohol industrial, y peces, anguilas y camarones cultivados en piscifactorías a los que se les dio grandes dosis de antibióticos y luego se los lavó con formaldehído para bajar los niveles de bacterias.
En respuesta a ello, el gobierno de China actuó de manera casi instantánea.
La Administración General de Calidad y Supervisión, Inspección y Cuarentena llevó a cabo una investigación e informó que cerca de un quinto de todos los productos fabricados en China para uso doméstico no cumplían las normas de calidad y seguridad.
Al mismo tiempo, los organismos de control aumentaron las inspecciones, cerraron cerca de 180 empresas productoras de alimentos y ahora publican los nombres de los transgresores en su sitio Web.
Más aún, no sólo se ejecutó a Zhen Xiaouyu , sino Cao Wenzhuang, que estaba a cargo del registro de medicamentos en la SFDA, fue sentenciado a muerte por aceptar cerca de 300 mil dólares en sobornos de las farmacéuticas.
No hay duda de que ambos veredictos fueron calculados, como el famoso proverbio chino lo expresa, para &quot;asustar a los monos matando algunos pollos&quot;.
¿Por qué nos sorprende esto?
Después de todo, el “capitalismo con características chinas” ha sido una caótica ley de la selva durante un buen tiempo.
Cerca de un 75% de los alimentos en China hoy es producido por emprendimientos pequeños, privados y sin licencia, que son difíciles de controlar.
Poco conocedores de los cambios tectónicos de China, los extranjeros han estado invirtiendo, comprando, haciendo transacciones y alabando destempladamente su increíble &quot;auge económico&quot; que, no obstante, tiende a caminar sobre la cuerda floja sobre un infierno.
El temor a ser acusados de &quot;una obsesión antichina” ha dificultado que los así llamados “amigos de China” hablen abiertamente de su lado más oscuro.
Sin embargo, el mismo pueblo chino ha estado lejos de no tener conciencia de que la pureza de sus alimentos, medicamentos, agua y aire está en duda.
La xiadao xiaoxi (voz de la calle) desde hace mucho está llena de rumores de que las cosas se están poniendo feas.
Una compañía de poca monta molió tabla-roca y la puso en tubos de gel para venderla como medicamento.
Los campesinos de una aldea barrieron el depósito de basuras de un hospital para buscar artículos quirúrgicos desechados, los lavaron en un canal cercano, los volvieron a empaquetar el plástico sellado que decía “esterilizado” y los revendieron al mismo hospital a menor precio.
Por supuesto, no ha sido muy de ayuda el que el Partido Comunista aborrezca la libertad de prensa e impida la existencia de una sociedad civil sólida, ya que ambos elementos son pilares fundamentales para recibir información de retroalimentación para asegurar el bienestar de cualquier país.
Tampoco ha ayudado el que los organismos de control en China estén muy por detrás del crecimiento de su economía.
Por ejemplo, la oficina de Beijing de la Administración Estatal China para la Protección del Medio Ambiente tiene menos de 300 empleados, mientras que la entidad equivalente en Estados Unidos emplea a más de 17.000.
La alocada carrera de China hacia el fuqiang (riqueza y poder) le ha dado pocas oportunidades de desarrollar todas las instituciones compensatorias que cualquier sociedad desarrollada, no digamos ilustrada, necesita para lograr equilibrio y salud social.
Sin embargo, en el mundo globalizado de hoy, donde las fronteras nacionales se han convertido en sinapsis de incontables tipos de interacciones incontrolables, los problemas de cada país se han convertido en problemas de todos.
Así, antes de que en Occidente nos apresuremos a censurar los problemas de control de calidad de China, deberíamos recordar nuestra complicidad en hacer de China el parque industrial del mundo y el vertedero global de muchas ramas de la industria que producen desechos tóxicos.
Si bien podemos lamentar la pérdida de empleos industriales por la &quot;tercerización&quot;, ciertamente no lamentamos exportar enormes cantidades de contaminantes a este país.
China puede llegar a sentir la voracidad con que ha abrazado la industrialización.
Los chinos ya están comenzando a despertar de la obsesión por el desarrollo que los acosara desde que comenzaran a emerger de la Revolución Cultural y su escasez de productos básicos.
En un mundo de escasez, más siempre parecía mejor.
Pero ahora, de mismo modo como Occidente comenzó a entender hace décadas que el medio natural tiene límites, China está mostrando las primeras señales de entrar a una fase post-industrial.
De modo que, en lugar de simplemente cerrar las puertas a los productos chinos, deberíamos pensar en ayudar a China abriendo las puertas de nuestros organismos de control a los reguladores chinos.
Hacerlo en realidad es ayudarnos a nosotros mismos, ya que incluso con “competidores estratégicos” como China, vivimos en un espacio común global donde compartimos el aire, el agua, los bienes manufacturados y hasta la comida.
PEKÍN – Aún cuando las crisis de la deuda en Europa y los Estados Unidos están más que presentes y la recuperación económica mundial flaquea, la inflación está retornando a la escena mundial.
De hecho, las economías de los mercados emergentes se preparan para un período de inflación intensa, junto con las graves consecuencias políticas que eso traerá consigo.
El índice chino general de precios al consumidor (IPC) saltó al 6,4% anualizado en junio, su nivel máximo desde julio de 2008.
Contra el telón de fondo de una débil recuperación global, las preocupaciones han aumentado considerablemente respecto de una brusca caída de la economía china, causada por los ajustes monetarios dirigidos a controlar la inflación.
En China, los precios de los alimentos explican aproximadamente un tercio de la canasta del IPC, en la que el precio del cerdo tiene una ponderación importante.
Como resultado, al IPC se lo llama en broma el «índice porcino de China».
En junio, los precios del cerdo aumentaron un 57% interanual, lo que contribuyó con aproximadamente dos puntos porcentuales a la tasa de inflación general.
Desafortunadamente, la política macroeconómica no puede hacer demasiado respecto del «ciclo del cerdo», y habitualmente no debería responder a él.
Si bien el problema de la inflación china no debe exagerarse, la autocomplacencia podría resultar peligrosa.
La inflación actual tiene una base más amplia de lo que parece, más allá de la controversia respecto de la representatividad de la canasta del IPC chino para reflejar la realidad de los movimientos de precios subyacentes.
De hecho, los aumentos anuales de los precios no alimenticios se aceleraron al 3% en junio, respecto del 2,9% en mayo.
Según la Oficina Nacional de Estadísticas China (NBS), el costo de vida aumentó en mayo un 6,1% interanual.
Muchos se preocupan porque los precios de los productos no alimenticios pueden incrementarse aún más.
Sin considerar los shocks inesperados, creo que la inflación china alcanzará pronto su tope.
Desde una perspectiva macroeconómica, la inflación actual China puede atribuirse tanto a inflación de demanda como de costos.
Históricamente, la inflación en China ha seguido el crecimiento del PBI con un rezago.
Las presiones inflacionarias actuales son en parte resultado del impacto retrasado del paquete de estímulo que China adoptó en 2009 contra los efectos de la crisis financiera mundial.
Pero el crecimiento del PBI chino ya ha comenzado a disminuir hacia su nivel potencial que, según una visión consensuada, se encuentra alrededor del 9%.
De hecho, la mayoría de los economistas chinos predijeron el año pasado que la inflación llegaría a su máximo a principios de 2011.
Los cambios en las condiciones financieras chinas refuerzan esta percepción.
Históricamente, existe un rezago de entre 8 y 12 meses entre el crecimiento del agregado monetario M1 y la inflación.
La tasa de crecimiento del M1 comenzó a disminuir a fines de 2009.
Si la experiencia pasada es una guía confiable, la disminución en la inflación ya debería estar aquí.
La interferencia de los factores de costos contribuyó a la inesperada persistencia de la inflación.
El aumento en los precios de las materias primas desde mediados de 2010 –el índice de precios chino de los productos básicos ha aumentado más del 100% luego de llegar a un mínimo en 2009– ha tenido un impacto importante.
Más aún, los salarios chinos han estado creciendo rápidamente.
La situación macroeconómica china actual comparte semejanzas con la situación que afrontó en 2007 y durante la mayor parte de 2008, cuando debido a las fuertes inversiones y la demanda para exportaciones, el crecimiento del PBI sobrepasó significativamente su potencial.
Preocupado por un empeoramiento de la inflación y una burbuja inmobiliaria en ciernes, el banco central chino (Banco Popular Chino, PBC) restringió gradualmente su postura monetaria.
Sin embargo, la inflación continuó empeorando y llegó a un máximo de 8,7% en febrero de 2008.
El período más difícil para los encargados de tomar decisiones en China fue entre febrero y septiembre de 2008 cuando, a pesar de abundantes signos de un decaimiento de la demanda doméstica, la demanda total mantuvo su fuerza y, con ella, la inflación.
Ajustar o no ajustar: ésa era la pregunta.
El PBC continuó ajustando.
Pero el colapso de Lehman Brothers en septiembre de 2008 frenó bruscamente el crecimiento económico.
El PBI chino cayó dramáticamente debido al colapso de la demanda externa.
Para contrarrestar el shock negativo, el gobierno chino implementó un paquete de estímulo de cuatro billones de yuanes, y el PBC cambió abruptamente sus políticas.
No hay dudas sobre la necesidad de este giro.
Sin embargo, en retrospectiva, uno puede preguntarse si un relajamiento previo por parte del PBC no hubiese sido más inteligente.
Con el control de la inflación como prioridad número uno, el PBC aumentó los coeficientes de reservas bancarias seis veces este año.
Los bancos comerciales deben depositar el 21,5% de sus depósitos en el Banco Central en calidad de reservas.
Recientemente, el PBC aumentó la tasas activa y pasiva anuales a 6,56% y 3,5% respectivamente.
Actualmente, la inflación china no es tan terrible como lo fue en 2007-2008.
El aumento en los precios inmobiliarios ha comenzado a estabilizarse y el impacto de las subas en los precios de las materias primas está disminuyendo.
Difícilmente la demanda externa sea intensa durante el segundo semestre de 2011 debido a la débil recuperación mundial.
El firme aumento de los costos de producción, en parte consecuencia de los altos costos del crédito, está reduciendo los márgenes de beneficio de las empresas, en particular de las pequeñas y medianas.
Los menores beneficios y la mayor cantidad de bancarrotas están planteando desafíos a las autoridades monetarias chinas.
Considerando la necesidad de un ajuste estructural, el PBC debería mantener una postura monetaria restrictiva.
Pero, con la previsible disminución de la inflación general y las crecientes preocupaciones sobre el crecimiento, probablemente se muestre un poco más flexible durante la segunda mitad de 2011.
En resumen, si bien China no logrará su inflación objetivo del 4% para este año, el crecimiento de los precios se mantendrá bajo control.
Durante el segundo semestre de 2011, la tasa de crecimiento de China puede disminuir aún más, pero será ninguna caída brusca.
Los problemas económicos chinos son más estructurales que cíclicos.
Debido a la falta de avances nítidos en cuanto a la reestructuración y reequilibrio de la economía doméstica, los próximos cinco años serán difíciles, y la ventana de oportunidad para el ajuste se cerrará rápidamente.
Pero, considerando el desempeño chino en el contexto de los últimos 30 años, no hay motivos para creer que el país no pueda arreglárselas una vez más para salir adelante.
Once años después de su conexión inicial a la World Wide Web (WWW) o Malla Multimedios Mundial, el acceso de China a la red Internet sigue protegido por cortafuegos, insertos en sus servidores, que han resultado ser más prácticos e impenetrables que el Muro de Berlín.
Además, un aumento de la demanda de conexión de banda ancha ha desencadenado el lanzamiento de un “Proyecto Jin Dun” (“Escudo dorado”), sistema digital automático de vigilancia pública que prolongará el gobierno comunista, al denegar a los ciudadanos de China el derecho a la información, y costará 800 millones de dólares.
El principio subyacente al Escudo Dorado es el de que “cuando la virtud levanta un pie, el vicio levanta diez”.
Ayudada por sistemas creados por agencias de inteligencia occidentales, China ha forjado una espada virtual que amenaza con bloquear la senda a la democracia.
En China las “puertas” de Internet supervisan y filtran principalmente la información política.
Entre sus funciones técnicas figuran las de bloquear los sitios web extranjeros, filtrar el contenido y las palabras principales de las páginas web, controlar el correo electrónico y los cibercafés, secuestrar las computadoras personales, enviar virus e interconectar con los sistemas de vigilancia de las Oficinas de Seguridad Pública.
En lugar de anunciar una nueva era de libertad, la red Internet está permitiendo a las autoridades chinas perfeccionar el control totalitario de un modo que supera con mucho a los gobernantes de 1984 de George Orwell.
Desde el 15 de abril de este año, la avanzada ciencia y tecnología del Escudo Dorado ha estado controlando todos los pensamientos y acciones de los chinos que usan Internet, pero lo que Orwell no predijo es que el gobierno de China lo ha hecho con ayuda de las democracias occidentales.
En la actualidad, China es el único país del mundo que ha consagrado en la ley el concepto de “ciberdelincuente político”.
Publicar artículos en Internet puede equivaler a “cometer un delito” y la consecuencia de las “actitudes radicales” puede ser la reclusión.
Los verdaderos delincuentes, los oficiales de las compañías –Nortel, Cisco y Sun Microsystem- que construyeron ese siniestro sistema de control mental, nunca estarán más cerca de una cárcel que de los hoteles de cinco estrellas de China.
Desde que el primer ciberdelincuente chino, Lin Haiyin, fue encarcelado por instigar acciones subversivas en 2000 hasta la reciente detención del escritor Shi Tao, más de cien intelectuales independientes han sido encarcelados por expresar sus opiniones.
A la vigilancia de Internet se debe también el aumento constante del número de practicantes de Falun Gong ejecutados por el Estado: un total de 1.692 hasta el 18 de abril.
La comunicación por Internet en la China moderna está llena de cebos y trampas: los diseños de páginas web fáciles de usar, los iconos y los símbolos de expresiones faciales fáciles de activar, las imágenes de hermosas estrellas femeninas en anuncios en línea y las noticias internacionales constantemente actualizadas inducen a los usuarios a participar y expresar sus ideas, pero, una vez que sus dedos tocan el teclado, la “democracia de la mesa de la cocina” de la Red deja de existir: pueden verse pisando una trampa, porque la policía de Internet observa todas y cada una de las palabras que teclean.
En un país en el que la libertad de expresión ha estado prohibida durante medio siglo, al principio la red Internet resultó una bendición: la gente vertió su entusiasmo en ella creando sitios y páginas personales en la Red.
Ahora esas personas se ven al descubierto ante las Oficinas de Seguridad Pública.
Por ejemplo, el sitio web Democracia y libertad ha sido cerrado temporalmente o bloqueado 43 veces en tres años.
Sus sólidas informaciones sobre la muerte de Zhao Ziyang, el dirigente reformista del decenio de 1980 que fue encarcelado por oponerse a la represión en la plaza de Tienanmen en junio de 1989, acabó sucumbiendo al poder del “Escudo dorado”.
En la actualidad, la vida media en línea de los servidores en China es de tan sólo treinta minutos y se han cerrado 17.000 cibercafés.
La tecnología de filtrado en línea puede bloquear o interceptar los mensajes de correo electrónico de los 80 millones, más o menos, de “ciudadanos de la Red” de China.
Como los foros y los mensajes personales de correo electrónico han llegado a ser esenciales para muchos chinos, el perfeccionamiento de la supervisión de Internet está aumentando cada vez más.
A consecuencia de ello, los pensadores tienen muchas más probabilidades de ser sorprendidos expresando ideas “desaprobadas” que en el decenio de 1980 y a comienzos del de 1990, cuando las publicaciones clandestinas hacían de cauce principal de la libertad de expresión.
De hecho, aunque la cobertura de Internet en China ha ido ampliándose constantemente, la capacidad del Partido Comunista para censurarlo ha aumentado a un ritmo mucho mayor, gracias a la tecnología occidental.
El Partido soñaba con esa clase de control desde su época revolucionaria.
La dictadura no sólo está a salvo en China, sino que, además, de momento está a la ofensiva.
Pero no para siempre.
Aunque el “Proyecto Escudo Dorado” es la mayor inversión particular del Partido Comunista en la esfera ideológica desde que se hizo con el poder en China en 1949, es probable que sea también la última gran apuesta antes del hundimiento del Partido.
Como el Muro de Berlín, las restricciones del acceso a Internet en China pueden ser técnicamente sólidas, aun cuando defiendan lo indefendible y sostengan lo insostenible.
El periódico China Daily publicó hace poco un artículo en su página principal que narraba cómo Paul Wolfowitz hizo uso de amenazas y vulgaridades para presionar a los altos funcionarios del Banco Mundial.
El periódico observó que Wolfowitz sonaba como un personaje de la serie Los Sopranos .
Al mismo tiempo que se revelaba el escándalo Wolfowitz, China era país anfitrión del Banco de Desarrollo Africano (BDA), que realizaba en Shanghai la reunión de su Junta Directiva.
Se trata de una vívida metáfora del mundo actual: mientras que el Banco Mundial se encuentra atrapado en la corrupción y la polémica, China eleva hábilmente su perfil geopolítico en el mundo en desarrollo.
Por supuesto, el creciente poder de China se basa de manera importante en su notable éxito económico.
La reunión del BDA se realizó en el Distrito Pudong, el más destacado sitio de desarrollo urbanístico de Shanghai.
A partir de tierras que hace una generación estaban en gran parte sin uso, Pudong se ha convertido en una bullente área de rascacielos, hoteles de lujo, parques, industrias y vastas franjas de edificios de apartamentos.
La economía general de Shanghai está creciendo actualmente en cerca de un 13% al año, es decir, duplica su tamaño cada cinco o seis años.
En todos lados hay empresas nacientes, innovaciones y jóvenes empresarios ansiosos de obtener utilidades.
Tuve la oportunidad de participar en reuniones de alto nivel entre funcionarios africanos y chinos en las reuniones del BDA.
Los consejos que recibieron los líderes africanos de sus contrapartes chinas fueron sólidos y mucho más prácticos que los que normalmente reciben del Banco Mundial.
Los funcionarios chinos recalcaron el papel de las inversiones públicas, especialmente en agricultura e infraestructura, para sentar las bases de un crecimiento impulsado por el sector privado.
En una economía rural y hambrienta, como lo era China en los años 70 y lo es hoy la mayor parte de África, un punto de partida fundamental es aumentar la productividad agrícola.
Los pequeños agricultores necesitan los beneficios de los fertilizantes, la irrigación y las semillas de alto rendimiento, elementos todos que fueron parte del despegue económico de China.
También se necesitan otras dos inversiones esenciales: caminos y electricidad, sin las cuales no puede existir una economía moderna.
Sin ellas, puede que los agricultores sean capaces de aumentar su producción, pero ésta no podrá llegar a las ciudades, y las ciudades no podrán proveer de insumos a las zonas rurales.
Los funcionarios destacaron cómo se ha esforzado el gobierno para asegurar que la matriz de energía y la red de transporte llegue a cada aldea china.
Por supuesto, los líderes africanos apreciaron mucho el mensaje que seguía: China está preparada para ayudar a África de maneras sustanciales en los ámbitos agrícola, de obras viales, energético, y en la salud y la educación.
En toda África, China está financiando y construyendo infraestructura básica.
En la reunión los líderes chinos enfatizaron su disposición a apoyar además la investigación agrícola.
Describieron nuevas variedades de arroz de alto rendimiento, las que están dispuestos a compartir con sus contrapartes africanas.
Todo esto ilustra lo que está mal en el Banco Mundial, incluso si se deja de lado el fracaso de la gestión de Wolfowitz.
A diferencia de los chinos, con demasiada frecuencia el Banco ha olvidado las lecciones más básicas del desarrollo, prefiriendo darle sermones a los pobres y obligarlos a privatizar infraestructura básica, en lugar de ayudarlos a invertir en infraestructura y otros sectores cruciales.
Las insuficiencias y fracasos del Banco comenzaron a principios de los años 80, cuando la influencia ideológica del Presidente Ronald Reagan y la Primera Ministro Margaret Thatcher intentó hacer que África y otras regiones pobres redujeran o eliminaran inversiones y servicios del estado.
A lo largo de 25 años el Banco intentó hacer que los gobiernos se retiraran de la agricultura, dejando a su suerte a los pequeños agricultores empobrecidos.
El resultado ha sido un desastre en África, donde la productividad agrícola ha estado estancada por décadas.
El Banco también presionó para que se privatizaran los sistemas de salud nacionales, los servicios sanitarios, las redes de caminos y de energía, y desfinanció fuertemente estos sectores esenciales.
Esta ideología extrema de libre mercado, también llamada &quot;ajuste estructural&quot;, iba en dirección contraria a las lecciones prácticas de los éxitos del desarrollo de China y el resto de Asia.
Una estrategia de desarrollo práctica reconoce que las inversiones públicas -en agricultura, salud, educación e infraestructura- son complementos necesarios a las inversiones privadas.
En lugar de ello, el Banco Mundial ha visto equivocadamente estas inversiones públicas vitales como un enemigo del desarrollo del sector privado.
Siempre que fracasaba la ideología de libre mercado extremo del Banco, se ha acusado a los pobres de corrupción, mala gestión o falta de iniciativa.
Este era también el enfoque de Wolfowitz.
En lugar de centrar la atención del Banco en ayudar a los países más pobres a mejorar su infraestructura, lanzó una cruzada contra la corrupción.
Por supuesto, la ironía es que su postura se volvió indefendible cuando sus propias fechorías salieron a la luz.
El Banco puede recuperar peso sólo si vuelve a adoptar una perspectiva práctica y vuelve a poner énfasis en financiar inversiones públicas en sectores prioritarios, tal como los líderes chinos están dispuestos a hacerlo.
Las buenas nuevas son que los gobiernos africanos están escuchando y comprendiendo el mensaje sobre cómo impulsar el crecimiento económico, y además están recibiendo ayuda crucial de China y otros aliados menos amarrados a la ideología de libre mercado extremo que el Banco Mundial.
Varios gobiernos africanos declararon en la reunión de Shanghai su intención de actuar con decisión, invirtiendo en infraestructura, modernización agrícola, salud pública y educación.
La debacle de Wolfowitz debe ser un llamado de atención para el Banco Mundial: debe dejar de estar controlado por ideologías.
Si eso ocurre, todavía puede hacer justicia a la loable y potente visión de un mundo de prosperidad compartida por todos que impulsó su creación tras la Segunda Guerra Mundial.
China es ya un miembro activo de la comunidad económica y política mundial.
Para muchos hay ya mayor riqueza y libertad personal, aunque otros ciudadanos chinos sufren por las complicaciones de la modernización.
Es previsible que la entrada de China a la Organización Mundial del Comercio (OMC) acelere esas tendencias e incluso que precipite cambios políticos y legales fundamentales.
Aunque la inercia hacia adelante será más lenta de lo que muchos esperan, los cambios que demanda la membresía en la OMC serán profundos, ya que el futuro de China estará más determinado que nunca por factores que están más allá del control de Beijing.
Más aún, la membresía en la Organización no sólo impedirá el regreso a los viejos hábitos, sino que también planteará preguntas fundamentales sobre la soberanía nacional, y debates intensos sobre el nivel de injerencia extanjera que China está dispuesta a tolerar.
El impacto rebasará la economía y afectará profundamente a la vida social y política.
Aunque algunos analistas han planteado escenarios catastrofistas sobre el aumento del malestar generado por el desempleo y la desigualdad, los intelectuales liberales de China apoyan la membresía con la esperanza de un orden político más democrático y apegado a las leyes.
En realidad, el ingreso impulsará tendencias que se pusieron en movimiento mucho antes de que China se uniera a la OMC.
Se acelerará la muerte del viejo orden económico, mientras que la emergente empresa privada y otros sectores nuevos recibirán mayores privilegios.
En el ámbito social, el ingreso a la OMC aumentará la desigualdad y la reestructuración de la mano de obra con extemos de riqueza y probreza.
En este proceso, la concentración de la Inversión Extranjera Directa (IED) en la zona costera también seguirá exacerbando las desigualdades regionales.
En 1998, la provincia de Guangdong, por sí sola, recibió el 26.5% de la IED, mientras que toda la China occidental obtuvo el 3%.
Como resultado, quienes viven en Shanghai tienen un ingreso real del doble del que reciben los habitantes del noroeste y 60% mayor que el de los del suroeste.
Los niveles ya radicalmente distintos de educación, dotación de recursos y mano de obra calificada significan que las zonas costeras privilegiadas de China seguirán avanzando de forma desproporcionada en comparación con las áreas más atrasadas del interior.
Una mayor competencia por los empleos también aumentará el desempleo en el sector controlado por el Estado, mientras que la creación de empleos privados nuevos no será suficiente para cubrir las necesidades crecientes.
Por ejemplo, la tasa de desempleo real en el noreste ya es superior al 10% y esta región resentirá el impacto más fuerte de los cambios en la agricultura.
Aunque gran parte de China se beneficiará de la diversificación agrícola, las zonas como el noreste, que dependen excesivamente de la producción de granos, sufrirán porque en el marco de la OMC el país importará granos mucho más baratos y de mayor calidad para el consumo humano y para forraje, lo que provocará que los ingresos en el campo caigan aún más.
La migración a las ciudades será la única opción para muchos campesinos desposeídos.
Por lo tanto, no debe sorprender que el descontento rural y urbano esté aumentando.
El nuevo liderazgo chino debe tomar en cuenta esta ola creciente de malestar cuando calcule el ritmo al que debe avanzarse para cumplir con la OMC.
El PCC debe decidir cómo allanarle el camino a las fuerzas sociales que se beneficiarán de la globalización mientras se aleja de su base de poder tradicional, albergada en el desfalleciente sector estatal apuntalado por el viejo aparato de planificación central.
Para poder hacer frente a las divisiones sociales que habrán de aumentar como resultado de su ingreso a la OMC, China tendrá que diseñar mecanismos más participativos y abiertos que permitan el desarrollo de un mercado político competitivo que esté a la par del económico.
Sin duda, esos cambios resultarán difíciles de aceptar para el PCC.
No menos necesario será el desarrollo de un marco legal y regulatorio como medio para mejorar el potencial para la inversión tanto interna como extranjera.
En esto, el reto mayor será que el PCC acepte que la membresía en la OMC presupone que las disputas serán resueltas por un órgano independiente, supranacional y basado en reglas y no por voluntad de las partes o mediante los contactos políticos locales.
Dentro de China, la presión por un poder judicial más independiente que resuelva sobre asuntos económicos y que creé mayor transparencia en transacciones internacionales crecerá.
Esos cambios van en contra de las prácticas actuales y no serán fáciles de digerir para los miembros del partido.
Las economías desarrolladas del mundo pueden facilitar este proceso.
Un avance muy lento puede resultar inaceptable, pero los extranjeros deben reconocer que el PCC tiene que equilibrar los imperativos del progreso frente a un descontento social creciente.
China ha accedido a implementar sus compromisos con la OMC en un lapso sorprendentemente corto (lo cual sólo fue posible dada la enorme presión de los Estados Unidos).
Sin embargo, China es demasiado grande y está muy politizada como para que se le impulse a una velocidad tal que no le dé tiempo suficiente para adaptarse de manera apropiada.
Debe imperar la calma en todo el mundo para no llevar a China ante los mecanismos de solución de disputas de la OMC por cada infracción insignificante.
En resumen, todo el mundo debe ejercer madurez política mientras China se integra a la economía mundial.
Es importante que aquellos países que esperan que China ceda ante los protocolos de la OMC se comporten de manera responsable cuando exijan que respete las decisiones internacionales que van más allá de su propia jurisdicción, de las cuales no todas serán de su agrado.
Hasta ahora, esto no ha sido el fuerte, particularmente de los Estados Unidos.
No obstante, si hay desdén hacia los procesos de la OMC, China encontrará pocos incentivos para acatarlos en los difíciles meses por venir.
Los gobernantes de China rara vez lavan la ropa sucia en público, por lo que el arresto del miembro del Politburó y jefe del Partido Comunista de Shanghai, Chen Liangyu, bajo acusaciones de corrupción ha remecido al país.
Algunos especulan que en realidad se trata de parte de una lucha de poder en que el Presidente Hu Jingtao está demostrando su autoridad contra un personaje influyente que había puesto obstáculos a la política nacional.
Sea cual sea la verdad tras su caída, y a pesar de las crecientes investigaciones a otros altos funcionarios de gobierno, la información y la evidencia divulgadas recientemente por el gobierno y las instituciones multilaterales sugieren que las autoridades están luchando una difícil batalla contra una ola de corrupción que va en aumento.
Piénsese en las sombrías estadísticas publicadas por la Procuradoría Popular Suprema (PPS).
En promedio, se investigó a más de 42.000 funcionarios de gobierno por corrupción entre 2002 y 2005, y más de 30.000 al año enfrentan cargos criminales.
Estas abismales cifras no incluyen delitos económicos perpetrados fuera del sector público.
Por ejemplo, sólo en 2005, la Comisión Regulatoria Bancaria de China (CRBC) descubrió irregularidades relacionadas con mal uso de fondos por unos RMB767,1 mil millones ($93,7 mil millones).
La CRBC emprendió 1.272 procesos criminales y aplicó medidas disciplinarias a 6.826 empleados bancarios, entre los cuales se cuentan 325 gerentes de alto nivel.
Según Ye Feng, uno de los Directores Generales de la PPS, &quot;casi todos los tipos de institución financiera han visto el surgimiento de casos criminales por el pedido de sobornos a cambio del otorgamiento de préstamos”.
A pesar de las intermitentes campañas anticorrupción del gobierno, el avance ha sido lento.
Por el contrario, Ye ha reconocido abiertamente que la cantidad de casos de corrupción &quot;ha seguido aumentando&quot;.
De hecho, las medidas internacionales contra estos delitos muestran que las autoridades pueden estar llegando a un punto muerto, o incluso retrocediendo en esta lucha.
El Índice de percepción sobre corrupción de Transparencia Internacional, el indicador más utilizado para medir las creencias de los empresarios y expertos acerca del grado de corrupción existente en distintos países, clasificó a China en el lugar 78 entre 158 países en 2005, lo que no es una gran mejora con respecto a 2000.
De hecho, en los seis &quot;Indicadores de Gobierno&quot; del Banco Mundial, las puntuaciones de China en el índice de &quot;Control de la corrupción&quot; en realidad han decrecido en las últimos años, de -0,20 en 1998 a -0,40 en 2002 y -0,69 en 2005.
En 2005, el Banco Mundial ubicó a China en el lugar 142 entre 204 países en el índice de &quot;Control de la corrupción&quot;.
Si bien el coste económico de estos delitos no se puede cuantificar con precisión, la evidencia indirecta sugiere que son significativos.
Los ejecutivos multinacionales citan con frecuencia a China como su destino favorito para hacer inversiones, pero muchos se quejan también de la creciente corrupción.
Según las &quot;Estudios sobre clima para la inversión&quot; del Banco Mundial, un 27% de cerca de 4.000 empresas que hacían negocios en China en 2002-03 describió la corrupción como una &quot;limitación importante&quot; para sus operaciones económicas, mientras que un 55% informó que había pagado sobornos a burócratas del gobierno y/o a socios comerciales locales para poder hacer negocios.
De modo similar, Hu Angang, profesor de economía en la Universidad Tsinghua de Beijing, ha estimado que sólo entre 1999 y 2001 la corrupción ha causado pérdidas económicas equivalentes a RMB1.293 mil millones ($156 mil millones), o un 13,2% del PIB.
No es de sorprender que el sector de los servicios financieros sea el más afectado, con pérdidas por RMB547 mil millones (6,25% del PIB).
El fraude en los gastos públicos costó un 2,4% del PIB, mientras que el desvío de los fondos obtenidos con las privatizaciones alcanzó a casi un 2,1%, y las pérdidas por el contrabando llegaron a más de un 1,1% del PIB.
El gobierno chino no ha censurado ni negado las impresionantes cifras de Hu.
El mayor obstáculo para luchar contra la corrupción es la debilidad del poder judicial, especialmente a niveles locales.
Puesto que la mayor parte de la corrupción de gobierno ocurre en áreas rurales y de ciudades y pueblos de tamaño pequeño, por lo general tiene relación con abusos de poder por parte de autoridades locales.
Sin embargo, ya que el poder de estos burócratas de bajo nivel es casi absoluto, controlan también los canales para enfrentar estos problemas.
De hecho, entre los seis &quot;Indicadores de Gobierno&quot; del Banco Mundial, el lugar de China en el índice de &quot;Imperio de la ley&quot; también ha descendido en los últimos años, de -0,28 en 1998 a -0,47 en 2005, cuando quedó en el puesto 124 de entre 208 países en esta categoría.
Con poco acceso a medios legales, una cantidad creciente de víctimas de la corrupción recurre a medidas extrajudiciales, como huelgas y manifestaciones, para obtener la atención de la prensa y el público.
Algunos incluso llevan sus querellas ante las autoridades provinciales y centrales, provocando una aguda alza de los incidentes de &quot;perturbación del orden público&quot; a nivel nacional.
Mientras que el Ministerio de Seguridad Pública informó sólo 8.700 incidentes de este tipo en 1993, para 2005 la cifra se había multiplicado por 10, a 87.000.
No hace falta decir que el mal manejo del gobierno de estos sucesos, o la decisión de reprimirlos por la fuerza, sólo empeoraría el descontento social.
De hecho, el éxito del gobierno en la lucha contra la corrupción, especialmente a niveles locales y provinciales, será una prueba crucial para su legitimidad.
Si fracasa, se arriesga a sufrir un serio revés político, lo que incluye el aumento espontáneo de las actividades contrarias al régimen.
FILADELFIA – Un acuerdo de última hora entre los Estados Unidos y China puede brindar al abogado y activista en pro de los derechos humanos Chen Guangcheng la oportunidad de matricularse en una facultad de Derecho en Nueva York, pero, aun cuando esté a punto de conseguirse una solución para el fracaso diplomático, ese caso sigue siendo en gran medida inquietante.
En particular, pese a los más de tres decenios de reforma jurídica en China, Chen dispuso de poquísimos recursos para defenderse contra el acoso y la detención domiciliaría a manos de las autoridades chinas.
De hecho, veintitrés años después de que el disidente Fang Lizhi se refugiara en la embajada de los Estados Unidos, a raíz de la violenta represión aplicada en la plaza de Tiananmen, la única opción de Cheng fue la de saltar a la desesperada a los brazos de diplomáticos americanos.
El caso de Cheng revela deficiencias en el régimen jurídico de China y debería dar un impulso con miras a trabar vínculos más fuertes entre los activistas en pro de los derechos humanos y los juristas en sentido más amplio de China.
Chen adquirió relevancia como activista jurídico autodidacta después de que impugnara la aplicación forzosa de las políticas de planificación familiar del Gobierno.
Su actitud reflejaba una tendencia más amplia de resistencia basada en los derechos en China que comenzó a finales del decenio de 1990; Chen formaba parte un grupo de abogados y activistas, algunos muy conocidos y muchos otros no, deseosos de que el Gobierno fuera coherente en la aplicación de sus propias normas.
El activismo fue interpretado como una señal de que estaba surgiendo en China una cultura basada en el imperio de la ley, pero la carrera de Chen como activista jurídico sufrió un final abrupto al ser condenado judicialmente por alteración del orden público y la mayoría de los expertos de dentro y de fuera de China consideraron ilegal su posterior reclusión.
El caso de Chen, como tantos otros en China, nos recuerda lo incompleta que ha sido la reforma jurídica china.
Pese a las muchas leyes promulgadas, los muchos abogados formados, las muchas salas de audiencia construidas y los muchos millones de dólares gastados en asistencia técnica, las instituciones jurídicas de China siguen siendo déficientes, en particular cuando las causas que se les presentan tienen –o adquieren– connotaciones políticas.
El activismo jurídico en China no carece de precedentes.
En 1923, más de cien jueces, fiscales y secretarios judiciales chinos dimitieron en masa para protestar por acusaciones de corrupción amañadas contra&nbsp; el entonces ministro de Hacienda.
Su preocupación primordial fue la de que Gobierno se inmiscuyera en el procedimiento jurídico en su prosecución de la causa.
“Nos hemos esforzado diligente y cuidadosamente… [para procurar] dotar a nuestro sistema judicial de fundamentos sólidos”, escribieron en su carta de demisión.
A consecuencia de la amenaza del Gobierno a la independencia del poder judicial, concluían, “la substancia de los resultados de nuestro largo y arduo esfuerzo se pierde como agua entre las manos”.
Los abogados sostienen posiciones impopulares.
Desafían al poder establecido.
Chen ha pagado un precio terrible por poner en práctica los ideales de su profesión.
En un momento en que el mundo académico jurídico y los profesionales del Derecho son víctimas de ataques en los Estados Unidos, el caso de Chen nos recuerda lo que unos abogados y unas instituciones jurídicas sólidos aportan a la sociedad.
El pasado mes de junio, encabezamos una delegación de nueve decanos de facultades de Derecho de los EE.UU. en una cumbre de dos días con diez colegas de las más importantes facultades de Derecho de China, que concluyó con la declaración conjunta de que las dos partes apoyaban el imperio de la ley y convenían en la importancia de fomentar la integridad de la abogacía.
El caso de Chen nos recuerda también que la integridad de la profesión está sometida a presiones.
Los abogados activistas de China desempeñan su labor con poco apoyo explicito de los juristas académicos o de la abogacía.
No pueden hablar en las facultades de Derecho y menos aún enseñar o reclutar estudiantes para que trabajen con ellos.
Muchos abogados y juristas académicos chinos desean que el imperio de la ley en China sea más sólido y algunos de ellos, como, por ejemplo, Jiang Ping, han advertido sobre el peligro de un retroceso, pero, en casos como el de Chen, incluso los colegas simpatizantes sienten con frecuencia temor de alzar la voz y más aún de actuar.
Ahora los más importantes decanos y catedráticos de Derecho de China tienen una oportunidad de convertir la retórica en realidad.
Las facultades de Derecho deben ser lugares en los que estudiantes y profesores aborden plenamente el Derecho y la actividad judicial de China.
Eso significa estudiar cómo se está desarrollando y desplegando el Derecho chino en la protección de los derechos y brindando oportunidades para trabar relaciones y comunicarse con quienes están en la vanguardia de esos movimientos en todas las esferas del Derecho.
Poco después de que Chen abandonara la embajada de los EE.UU. en Beijing para ingresar en el hospital Chaoyang, el Gobierno de China hizo pública su habitual denuncia de la injerencia de los EE.UU. en sus asuntos internos, pero los dirigentes chinos no deben extrañarse de ello, mientras mantengan un sistema en el que los abogados afrontan el peligro de ser perseguidos cuando defienden los derechos de los grupos más débiles de su sociedad.
Chen tuvo que recurrir a diplomáticos americanos para que fueran sus defensores, pero sería un mejor augurio para el futuro de China que la profesión jurídica del país se uniera para instar a las autoridades a respetar el imperio de la ley incluso en los casos más delicados, lo que contribuiría a garantizar que tres decenios de reforma jurídica sean más substanciales que agua que se escapa entre las manos.
BEIJING – Poco después del anuncio que hiciera la Reserva Federal estadounidense de una segunda ronda de facilitación cuantitativa (conocida como FC2), el Banco Popular de China (BPC) o Banco Central de China, anunció dos aumentos de 0.5 puntos porcentuales en el coeficiente de reserva obligatoria de los depósitos bancarios (RRR por sus siglas en inglés).
El RRR ahora es de 18.5%, un máximo histórico, incluso en términos globales.
Mientras que la Reserva tiene planes de inyectar más dinero en la economía de los Estados Unidos, el BPC está tratando de reducir la cantidad de dinero en circulación en China.
El dinero que utilizan los bancos comerciales para cumplir el RRR, que se mantiene en cuentas en el BPC, ya no puede ser extendido en forma de créditos.
Como resultado, hay una cantidad récord de dinero que ahora está congelado o inactivo en China.
Es comprensible el deseo de la Reserva de impulsar la demanda mientras que la economía estadounidense siga en recesión.
Sin embargo, ¿por qué el BPC ha endurecido tanto la política monetaria?
La economía China no se está sobrecalentando.
El crecimiento sigue siendo alto, aproximadamente 10% anual, aunque ha empezado a moderarse.
Aunque la inflación causa inquietud –pues aumentó interanualmente 4.4% en octubre, en comparación con el 3.6% en septiembre a - ello no puede explicar por qué el BPC incrementó tres veces el RRR a principios de año, cuando la inflación era más baja.
En cambio, la política del BPC es preventiva: esterilizar el exceso de liquidez y controlar la oferta de dinero con el fin de evitar la inflación o el sobrecalentamiento.
A principios de año, los aumentos del RRR podrían haber sido vistos como parte de los esfuerzos para corregir la oferta excesiva de dinero que surgió del paquete de estímulo contra la crisis.
Sin embargo, los aumentos más recientes del RRR sirven principalmente para esterilizar “la oferta de dinero pasiva” provocada por el aumento de las reservas de divisas.
De hecho, tan solo en septiembre, las reservas de divisas de China aumentaron en casi 100.000 millones de dólares respecto de agosto.
El superávit comercial de China empezó a crecer con la recuperación de la economía global.
Además, las entradas de capital incrementaron significativamente debido a las oportunidades reales de inversión en una economía de alto crecimiento y a las expectativas de revaluación del renminbi.
Sin embargo, el rápido crecimiento de las reservas de divisas se traduce en un aumento de la oferta de dinero interna porque el BPC emite 6.64 renminbis (una disminución de 3% desde junio) por cada dólar que recibe.
Eso significa que la oferta de dinero aumentó en cerca de 700.000 millones de renminbis en septiembre.
Los dos aumentos del RRR en 50 puntos de base solamente bloquearon la misma cantidad de liquidez.
Un país con excedentes en la cuenta corriente y en la cuenta de capital y reservas de divisas crecientes normalmente tiene una excesiva oferta de dinero y una alta inflación.
Sin embargo, si bien en China la oferta excesiva de dinero es una realidad –el BPC ahora tiene más de 2.6 billones de dólares en reservas de divisas- la inflación ha estado bastante moderada hasta ahora gracias a la esterilización monetaria.
El RRR es solo un ejemplo de un instrumento de esterilización clásico.
Otro, es la venta de bonos gubernamentales en poder del Banco Central con el fin de retirar dinero en circulación –otra vez, justo lo contrario de lo que ahora hace la Reserva.
Debido a que el gobierno chino no debe mucho al público, el BPC vendió sus posesiones de bonos gubernamentales en 2005.
Por consiguiente, tenía que crear algo más para vender.
El BPC creó las llamadas “Letras del Banco Central”, las cuales se supone los bancos comerciales compran voluntariamente.
Cuando lo hacen, el dinero que pagan también queda bloqueado en las cuentas del BPC.
Hasta ahora, hasta un 5% y 6% de la liquidez total se ha devuelto al Banco Central de esta forma.
Además, el BPC usa ocasionalmente instrumentos no convencionales como “topes de crédito” o “cuotas de créditos” impuestos a los bancos comerciales.
Esto puede resultar en “reservas adicionales” que los bancos comerciales no pueden usar para extender sus líneas de crédito.
Las cuotas de crédito impuestas a principios de año han dejado a los bancos comerciales con reservas adicionales de entre un 2% y 3%.
Si se añade el impacto de los esfuerzos de esterilización del BPC, aproximadamente una cuarta parte del total de la base monetaria china no es líquida.
Por lo tanto, aunque la oferta monetaria total de China parece excesiva pues el coeficiente M2-PIB actualmente es de alrededor de 190%, la base monetaria real de hecho es mucho menor de lo que parece.
Como resultado, la inflación de China, así como los precios de los activos, siguen bajo control.
¿Durante cuánto tiempo continuará esta esterilización? ¿Y qué alcance tendrá?
¿Hasta qué punto los altos niveles del RRR provocarán pérdidas en los bancos comerciales chinos?
Puede haber margen para una mayor esterilización.
Primero, a diferencia de otros países, los bancos comerciales chinos cobran tasas de interés razonables por las reservas obligatorias, excepto las “reservas adicionales” que poseen.
Entonces no pierden mucho, si es que pierden, por las políticas de esterilización del BPC.
Segundo, el Banco Central chino todavía tiene control de las tasas de interés al imponer un diferencial de más o menos 3 puntos porcentuales entre las tasas de ahorro y las de crédito.
Como resultado, los bancos comerciales chinos pueden operar más tiempo con un RRR elevado que sus contrapartes en otros lugares.
Una cuestión clave a la que se enfrenta China es cómo reducir los excedentes en el capital corriente y en la cuenta de capital para reducir las reservas de divisas.
Sí, es necesaria una revaluación del tipo de cambio, aunque ello solo tiene un papel secundario.
La tarea más importante de China es reducir la tasa de ahorro, que alcanzó el 52% del PIB en 2009.
Con este propósito, se debe dar prioridad a una serie de reformas fiscales, de seguridad social y tributarias.
Sin embargo, parece que la revaluación y la reforma tomarán algún tiempo.
Mientras tanto, las causas del desequilibrio global por parte de los Estados Unidos también parecen que seguirán por algún tiempo.
Además, ahora, con la segunda ronda de facilitación cuantitativa en marcha, las condiciones pueden empeorar antes que mejoren.
El BPC tendrá que continuar con su política de esterilización un poco más en el futuro previsible.
El éxito de China desde que iniciara su transición a una economía de mercado se ha basado en estrategias y políticas flexibles: a medida que se soluciona cada conjunto de problemas, surgen otros nuevos para los que es necesario idear nuevas políticas y estrategias.
Este proceso incluye una innovación social .
China logró reconocer que no podía sencillamente transferir instituciones económicas que habían funcionado en otros países; al menos, lo que había funcionado en otras partes del planeta debía adaptarse a los problemas específicos que la nación enfrentaba.
Hoy China debate un “nuevo modelo económico”.
Por supuesto, el modelo económico antiguo ha sido un éxito resonante, generando casi un 10% de crecimiento anual a lo largo de 30 años y sacando de la pobreza a cientos de millones de chinos.
Los cambios son evidentes no sólo en las estadísticas, sino aún más en los rostros de la gente con que uno se cruza al recorrer diferentes zonas del país.
Hace poco visité una remota aldea Dong en las montañas de Quizho, una de las provincias más pobres de China, a kilómetros del camino pavimentado más cercano; sin embargo, tenía electricidad, y con ella no sólo había llegado la televisión, sino también la Internet.
Si bien parte del aumento de los ingresos correspondía a remesas enviadas por miembros de la familia que habían migrado a ciudades de la costa, los campesinos también disfrutaban de una mejor situación, con nuevas cosechas y mejores semillas: el gobierno les vendía a crédito semillas de alta calidad con un índice garantizado de germinación.
China sabe que debe cambiar para que su crecimiento sea sostenible.
En todos los niveles hay conciencia de los límites ambientales y de que los patrones de consumo intensivo de recursos naturales aceptados hoy en los Estados Unidos serían un desastre para China... y para el mundo.
A medida que una proporción creciente de la población china migra a centros urbanos, se hace necesario hacer que estas ciudades sean lugares habitables, lo que exigirá una cuidadosa planificación que incluya parques y sistemas de transporte público.
Igualmente interesante es el hecho de que China esté intentando distanciarse de la estrategia de crecimiento impulsado por exportaciones, emprendida a semejanza de otros países el este asiático y que permitió la transferencia de tecnología, ayudando a cerrar la brecha del conocimiento y mejorando aceleradamente la calidad de los bienes manufacturados.
El crecimiento impulsado por las exportaciones significó para China que podía producir sin preocuparse de desarrollar el mercado interno.
Sin embargo, ya hay señales de un retroceso global.
Incluso los países aparentemente comprometidos con la competencia entre mercados no gustan de ser derrotados en su propio juego y a menudo hacen acusaciones amañadas de “competencia desleal”.
Lo que es más importante, incluso si los mercados no están completamente saturados en muchas áreas, será difícil mantener índices de crecimiento de dos dígitos para las exportaciones.
De manera que algo tiene que cambiar.
China ha pasado a formar parte de lo que se podría llamar un “financiamiento de proveedor”, proporcionando el dinero que ayuda a financiar los gigantescos déficits fiscal y comercial de EE.UU. y que permite a los estadounidenses comprar más bienes que los que venden.
Sin embargo, se trata de un trato peculiar: un país relativamente pobre está ayudando a financiar la Guerra de EE.UU, en Irak, así como una enorme rebaja tributaria para los más ricos del país más rico del mundo, mientras que las inmensas necesidades internas implican un amplio espacio de expansión para el consumo y la inversión.
De hecho, para cumplir el reto de reestructurar su economía y hacerla menos dependiente de las exportaciones y de los bienes para cuya producción se hace uso intensivo de recursos naturales, China debe estimular el consumo.
Mientras el resto del mundo se esfuerza en aumentar el ahorro, China, con una tasa de ahorro de más del 40%, se esfuerza en hacer que su gente consuma más.
Brindar mejores servicios sociales (atención de salud pública, educación y programas de jubilación en todo el país) reduciría la necesidad de ahorrar como “precaución”.
También sería de ayuda un mayor acceso a servicios financieros para empresas medianas y pequeñas.
Y los “impuestos verdes” –como los que se aplican sobre las emisiones de carbono- cambiarían los patrones de consumo, al tiempo que desincentivarían las exportaciones que hacen uso intensivo de recursos energéticos.
A medida que China se distancia del crecimiento impulsado por exportaciones, tendrá que buscar nuevas fuentes de dinamismo en sus crecientes filas empresariales, lo que exige un compromiso con la creación de un sistema de innovación independiente.
Por largo tiempo China ha invertido fuertemente en educación superior y tecnología; ahora se está esforzando por crear instituciones de nivel mundial.
No obstante, si China desea un sistema de innovación dinámico, debe resistir la presión de los gobiernos occidentales para adoptar el tipo de leyes de propiedad intelectual poco equilibradas que le exigen.
En lugar de ello, debe emprender el diseño de un régimen de propiedad intelectual “equilibrado”: puesto que el conocimiento mismo es el componente más importante de la producción de conocimiento, un régimen de propiedad intelectual mal diseñado puede entorpecer la innovación, como ha sido el caso en Estados Unidos en algunos ámbitos.
La innovación tecnológica occidental se ha centrado demasiado poco en reducir el impacto medioambiental adverso del crecimiento, y demasiado en ahorrar mano de obra, algo que China tiene en abundancia.
De modo que tiene sentido para China el concentrarse en el desarrollo científico de nuevas tecnologías que hagan uso de una menor cantidad de recursos.
Pero es importante tener un sistema de innovación (lo que incluye un régimen de propiedad intelectual) que asegure que los avances en el conocimiento se utilicen de manera amplia y generalizada, lo cual puede exigir enfoques innovadores y bastante distintos a los regímenes de propiedad intelectual basados en la privatización y el monopolio del conocimiento, con los altos precios y los limitados beneficios que esto conlleva.
Demasiada gente piensa que la economía es un juego de suma cero, y que el éxito de China ocurre a expensas del resto del mundo.
Sí, es cierto que el crecimiento de China plantea desafíos a Occidente.
La competencia obligará a algunos a trabajar más duro, a volverse más eficientes o aceptar menores utilidades.
Sin embargo, en realidad la economía es un juego de suma positiva.
Una China cada vez más próspera no sólo ha elevado las importaciones desde otros países, sino que además ha proporcionado bienes que han mantenido bajos los precios en Occidente, a pesar de la abrupta alza de los precios del petróleo en los últimos años.
Esta presión descendente sobre los precios ha permitido a los bancos centrales occidentales seguir políticas monetarias expansivas, apuntalando un mayor nivel de empleo y crecimiento.
Todos, sin excepción, deberíamos esperar que el nuevo modelo económico de China tenga éxito.
Si lo hace, tendremos mucho que ganar.
El Presidente de China Hu Jintao acaba de regresar a casa después de su primer viaje a Latinoamérica a donde fue en busca de nuevas fuentes de insumos a largo plazo para la pujante economía de su país.
Estos nuevos lazos le ofrecen a Latinoamérica y el Caribe tanto un nuevo mercado como un ejemplo de la forma en que una economía dinámica puede reducir la pobreza.
Pero Latinoamérica también debe estar en guardia.
Si bien China puede ser un voraz importador de mercancías latinoamericanas, también es un competidor formidable.
Tanto el sector público como el privado de toda la región deben tomar medidas inmediatas para encarar esta nueva competencia y buscar proyectos de cooperación con los chinos.
La gente común de América Latina apenas comienza a darse cuenta de la importancia de China como actor económico global.
En efecto, hasta hace poco, la mayoría de la gente no se fijaba demasiado en China.
Pero el rápido crecimiento de ese país, que contrasta con el estancamiento de las economías de América Latina, ha despertado a gobiernos y empresarios de toda la región.
Las comparaciones entre la economía de China y las de América Latina son impresionantes.
El Banco Mundial estima que la pobreza extrema en China, calculada como un ingreso individual de un dólar al día, se ha reducido de alrededor de 500 millones de personas a principios de los ochenta a menos de 90 millones en 2000.
Mientras tanto, las tasas de pobreza en América del Sur han permanecido relativamente constantes.
Las tasas de crecimiento económico muestran la misma brecha.
De 1978 a 2003 el crecimiento anual del PIB de China en términos reales fue de 8.1% en promedio, mientras que el crecimiento en México –el más rápido de América Latina—apenas llegó al 1% anual.
Si bien está creciendo, el comercio de China con América Latina y el Caribe sigue siendo reducido, y representó menos del 2% tanto de las exportaciones como de las importaciones en 2002.
La naturaleza de esas relaciones comerciales varía sustancialmente de país a país.
Brasil y Argentina, por ejemplo, han aumentado sus exportaciones agrícolas a China de manera significativa, mientras que América Central y México han visto crecer dramáticamente sus importaciones de ese país.
Esto es importante porque ilustra el impacto regional diferente que el comercio con China tiene sobre América Latina y el Caribe debido a la exportación de bienes básicos de América del Sur aunada al crecimiento de las importaciones en México.
En los diez años que van de 1993 a 2003, las exportaciones de China y de Hong Kong aumentaron del 1.12% al 5.8% de las importaciones totales de México.
A partir de 2003 China se convirtió en el socio comercial más importante de México después de los Estados Unidos.
En efecto, el déficit comercial de México con China alcanzó los 9 mil millones de dólares en 2003.
En el segundo trimestre de 2004, las exportaciones de China a México crecieron en un 67%, mientras que las exportaciones de México a China disminuyeron en 1.3%.
Estos cambios también han tenido un duro impacto sobre el comercio de México con los EU.
Aunque las exportaciones de América Latina y de China a los EU han aumentado significativamente desde 1990, en 2003 China tomó el lugar de México como segundo exportador hacia los EU en términos de valor después de Canadá.
La competencia de China hacia México en el mercado estadounidense ha crecido particularmente en las manufacturas ligeras –sobre todo en prendas de vestir y artículos electrónicos.
En América Central y México la producción de prendas de vestir es de importancia vital –genera 400,000 y 600,000 empleos respectivamente—y representa el corazón de las maquiladoras centroamericanas (zonas de libre comercio), que significa más del 70% de las exportaciones de la región a los EU.
Perder ese sector de la economía ante los hipercompetitivos chinos será un duro golpe, ya que las exportaciones de textiles a menudo son el primer peldaño en la escalera del desarrollo.
En lo que respecta a otros bienes, incluyendo las computadoras, los productos hechos en China están listos para reemplazar a la producción mexicana en cantidades abrumadoras.
Las empresas del llamado “Silicon Valley South” de Guadalajara ya han perdido, según sus propios cálculos, más de 500 millones de dólares en proyectos y alrededor de 20,000 empleos a favor de Asia, sobre todo de China, y esa tendencia continuará en el corto plazo.
Si América Latina no logra manejar a su nuevo competidor, los pueblos de la región perderán empleos y oportunidades para desarrollarse como deben.
Pero hay lecciones que aprender y ventajas que obtener de China si los gobiernos y las empresas de América Latina están dispuestos a pensar de manera creativa.
MILÁN – China está comenzando a pasar por una compleja serie de transiciones que sentarán las bases del estatus de país avanzado que espera alcanzar en los próximos 25 años.
Tras tres décadas de crecimiento continuo y una respuesta notablemente exitosa a la reciente crisis global, la confianza del país en si mismo está en su punto álgido.
Sin embargo, las lecciones que el gobierno saque de la crisis pueden no ser las mejores guías para el largo plazo.
El país enfrenta varios retos paralelos y relacionados entre si que son cruciales para su desarrollo interno y sus relaciones económicas globales.
Algunos de ellos son:
● una reestructuración microeconómica de proporciones para afianzar su estatus como economía emergente de ingreso medio
● cambios macroeconómicos para lograr un mayor nivel de consumo e ingreso interno, y una expansión más rápida de la clase
● revertir la creciente desigualdad del ingreso; reducir el muy alto nivel de ahorro con respecto a la inversión, y así bajar el superávit de cuenta corriente
● reducir la intensidad del uso de energía y carbono en su crecimiento futuro
● asumir mayores responsabilidades globales.
De hecho, China ha llegado a un punto en que sus efectos en la economía global son sistemáticamente importantes, pero con un nivel de ingreso per cápita menor que cualquier otro predecesor con un nivel de importancia similar.
La razón es que China es, por lejos, el país más populoso en haber tenido un crecimiento económico rápido durante 30 años.
Ponerse a la altura del impacto global del país es algo que se añade al ya complejo conjunto de políticas que debe emprender, en un punto en que la mayor parte de las naciones han podido darse el lujo de mantenerse centradas en sus temas internos.
China necesita equilibrar estas prioridades internas e internacionales, pero hay muy pocas experiencias históricas que puedan servirle de ejemplo.
(India enfrentará este problema en cerca de una década, si continúa su rápido crecimiento.)
Con un ingreso per cápita de cerca de 4000 dólares (la cifra es superior si se hacen ajustes de poder de compra), hay partes importantes de la economía china que ya tienen, o están comenzando a tener, un estatus de ingreso medio.
Se trata de una difícil transición durante la cual muchos países han perdido impulso por el estancamiento de las transformaciones estructurales necesarias.
Por ejemplo, los sectores exportadores de China, que hacen uso intensivo de mano de obra, están perdiendo su ventaja competitiva.
Se debe permitir que declinen o se trasladen hacia el interior del país (y finalmente también terminen por declinar).
Serán reemplazados por sectores que dependen más de la tecnología y el capital humano.
No hay duda de que en esta transición los servicios crecerán.
También tendrán que florecer los sectores y funciones de mayor valor añadido que se encuentran hacia el origen y el destino de las industrias de procesamiento.
Deberían comenzar a aparecer marcas globales, y la propiedad estatal de las empresas seguirá disminuyendo.
La inversión del sector público pasará a poner énfasis en la educación y la I y D.
Los mercados global e interno, más que el gobierno chino, impulsarán cada vez más la transición.
Declinará el desarrollo dirigido de sectores específicos, y el mercado interno y una creciente clase media asumirán una mayor prominencia.
La urbanización se acelerará con el apoyo de la inversión del sector público.
El ingreso disponible de los hogares es cerca de un 60% del ingreso nacional en China, y la tasa de ahorro de los mismos se acerca del 30% del ingreso disponible.
Comparadas con otros países, se trata de cifras bajas y altas, respectivamente.
Para China, esto pone el consumo en cerca del 40 al 45% del PGB.
Para potenciar el mercado interno con el fin de impulsar el crecimiento del ingreso y acelerar el crecimiento de la clase media, estos números tendrán que cambiar.
El ingreso de los hogares debe aumentar y el ahorro preventivo debería disminuir si hay una mayor disponibilidad de seguridad social, seguros y servicios.
Ambos factores apoyarán la transición al estatus de país de ingreso medio, al ampliar el mercado interno como impulsor del crecimiento, y ayudarán a sostenerlo de cara a una demanda global que se prevé más débil en el futuro.
Sin embargo, lo más importante es que el rápido crecimiento del mercado interno, especialmente el sector servicios, debe reemplazar en gran medida al sector exportador como motor del empleo, haciendo que la población rural participe de la economía moderna.
A medida que el sector exportador dé paso a sectores de mayor valor añadido, ya no cumplirá esta función tan eficazmente como en el pasado.
El sector corporativo chino ha financiado gran parte de su inversión con ganancias retenidas, sin tener que reunir capital desde el sector interno.
El gobierno sigue siendo propietario de más del 50% de las empresas estatales restantes, pero no necesita ni utiliza sus ingresos.
Es necesario redirigir al sector interno una gran parte de estos dos flujos de ingresos (corporativo y estatal).
El alto crecimiento y la urbanización han causado rápidos aumentos del ingreso en las áreas urbanas, con aumentos más pequeños en las zonas rurales.
Gran cantidad de trabajadores migrantes y sus familias (cerca de 150 a 200 millones de personas) todavía son formalmente rurales, pero en la práctica son residentes urbanos marginales con limitados derechos y acceso a los servicios.
El aumento resultante de las tensiones sociales se está enfrentando a través de una mayor provisión de servicios rurales, inversión en infraestructura y provisión de servicios en las ciudades, y la regularización del estatus de los migrantes.
En el pasado China ha enfrentado enormes retos, y por lo general ha superado las predicciones de los escépticos.
Sin embargo, hoy enfrenta presiones y responsabilidades de tipo global, que en parte reflejan el inmenso tamaño e impacto del país.
Pero también se enfrenta a un ambiente externo que ocasionalmente es hostil a su forma de gobierno, y que algunas veces subestima o pasa por alto cómo millones de chinos han salido de la pobreza, tiende a ver la economía global como un juego de suma cero, y equivocadamente atribuye el éxito económico de China a políticas no cooperativas en áreas como el manejo de los tipos de cambio.
China debe abordar el reto de hacer una reestructuración interna para poder sostener el crecimiento, al tiempo que afirma su derecho a desarrollarse sin que se la castigue por su tamaño.
Sin embargo, también debe asumir una mayor responsabilidad por los desequilibrios, la estabilidad económica y financiera y el gobierno globales, así como representar los intereses de países en desarrollo menos poderosos.
El resto del mundo tiene muchísimo que ganar o perder con el resultado de este complejo equilibrio.
HONG KONG - A lo largo de tres décadas de condiciones económicas mundiales favorables, China fue capaz de crear un sistema integrado de producción global sin precedentes en escala y complejidad.
Pero ahora sus autoridades deben lidiar con el triple desafío de la crisis de la deuda europea, la lenta recuperación en Estados Unidos y una desaceleración del crecimiento de su propia economía.
Los tres retos están interconectados, y un error por parte de cualquiera de los protagonistas podría sumir a la economía mundial en otra recesión.
Para evaluar los riesgos y las opciones para China y el mundo, es preciso entender el sistema de producción "Hecho en el Mundo" de China, que se basa en cuatro pilares diferentes pero mutuamente dependientes.
El primero de ellos, en que China es la "fábrica del mundo", fue creado en gran parte por las corporaciones multinacionales extranjeras y sus proveedores y subcontratistas, y las tareas de elaboración y montaje, con alto uso de mano de obra, eran realizadas por empresas pequeñas y medianas (PYMEs) con acceso directo a los mercados globales a través de una compleja red de contratos.
Con modestos comienzos en áreas costeras y zonas económicas especiales, su cadena de suministro se ha extendido por toda China, fabricando todo tipo de productos, desde peluches hasta iPads.
La "fábrica del mundo" no se podría haber creado sin el segundo pilar: la "red de infraestructura china", instalada y manejada principalmente por empresas estatales de integración vertical en los ámbitos de la logística, la energía, la red vial, las telecomunicaciones, el transporte marítimo y los puertos.
Este pilar se basa en gran medida en la planificación a gran escala de la inversión fija, además de los controles administrativos correspondientes, y su calidad, escala y eficiencia relativa resultaron estratégicas para la competitividad y la productividad de China.
El tercer pilar es la "cadena china de suministro financiero", que proporcionó el financiamiento necesario para construir y mantener la red de infraestructuras.
Se caracteriza por el predominio de los bancos estatales, altos niveles de alto ahorro interno, mercados financieros relativamente poco desarrollados y una cuenta de capitales cerrada.
El último pilar es la "cadena de suministro de servicios estatales", mediante la cual los funcionarios centrales y locales afectan a todos los eslabones de las redes de producción, logística y redes financieras a través de normas, impuestos o permisos.
La mayoría de los observadores extranjeros no poseen una verdadera perspectiva de la escala y la profundidad de la innovación institucional y de procesos de esta cadena de suministro, que ha logrado (en su mayor parte) proteger los derechos de propiedad, reducir los costes de las transacciones y reducir los riesgos al alinear los servicios públicos con los intereses del mercado.
Por ejemplo, los gobiernos locales chinos lograron altos niveles de habilidad para atraer la inversión extranjera directa (IED), al proporcionar infraestructura y atractivos servicios de apoyo que facilitan la expansión de las cadenas de producción globales.
Tras el inicio de la actual crisis global, con sus cambios radicales en los medios de comunicación social, la demografía, la urbanización y las limitaciones de recursos, estos cuatro pilares se encuentran bajo presión.
Las cadenas de producción se enfrentan a escasez de mano de obra, aumentos salariales y amenazas de relocalización a países con menores costes.
Mientras tanto, los inversionistas globales están poniendo en duda la solvencia de los gobiernos locales.
Hoy los expertos chinos debaten una pregunta de gobernanza fundamental: ¿qué arquitectura de alto nivel permitiría al país adoptar las reformas necesarias para hacer frente a las presiones mundiales e internas?
A los inversionistas les preocupa el errático rendimiento de los valores de renta variable chinos, los riesgos en el ámbito normativo y las potenciales sorpresas políticas, además de las incertidumbres por la mayor volatilidad de los precios de los activos, como las propiedades inmobiliarias, las tasas de interés y el tipo de cambio.
Lo que dificulta cada vez más interpretar la economía china es la interacción crecientemente compleja de los cuatro componentes de su sistema de producción, entre sí y con el resto del mundo.
Primero, las condiciones favorables para el desarrollo de la "fábrica del mundo" han comenzado a disiparse.
Los costes de producción -en términos de mano de obra, recursos, normativa e infraestructura- han ido en aumento, mientras que se han roto las burbujas de consumo de Occidente.
En segundo lugar, el éxito inicial de la "infraestructura china" se cimentó sobre tierras, capital y mano de obra baratos.
Pero, a pesar de la moderna infraestructura, los costes logísticos en nuestra nación ascienden al 18% de los costes de producción, en comparación con el 10% en EE.UU., debido a diversas ineficiencias internas.
En tercer lugar, el éxito del sistema financiero chino se basó en la financiación de grandes proyectos de infraestructura por parte de bancos estatales y la financiación externa de la producción de las exportaciones a través de la inversión extranjera directa y el comercio.
El sistema financiero aún tiene que abordar adecuadamente los retos de la inclusión financiera, en particular la financiación de las PYME y las zonas rurales, y la exposición a un exceso de capacidad en determinadas ramas de la industria.
Por último, pero no menos importante, los tres pilares no hubieran podido mantenerse en pie sin el soporte del cuarto.
Hasta ahora, su éxito se ha basado en una competencia positiva entre los gobiernos locales y los diferentes ministerios, que se ha ido evaluando de acuerdo a indicadores de rendimiento, como el PIB y los ingresos fiscales.
Por desgracia, esto ha producido problemas de equidad social y sostenibilidad ambiental que requieren una compleja coordinación de diversos ámbitos burocráticos individuales para superar la resistencia que supone una serie de poderosos intereses creados.
En general, se reconoce y acepta que el camino de la reforma requiere un profundo rediseño de los cuatro pilares.
En primer lugar, la cadena de producción debe pasar de depender de las exportaciones al consumo interno.
Realinear la infraestructura de China significa enfatizar la calidad sobre la cantidad, y reducir la propiedad estatal y el control de precios a favor de las fuerzas del mercado.
En su lugar, la coordinación estatal debe centrarse en la lucha contra la corrupción, la reducción de los costes de transacción, promover la competencia, reducir las barreras de entrada y eliminar el exceso de capacidad.
Para la cadena de suministro financiera, la clave es hacer frente a los riesgos sistémicos y reordenar los incentivos con el fin de inducir a los inversionistas a apoyar los motores del crecimiento económico real, en lugar de la creación de burbujas de activos.
El milagro chino se alcanzó gracias a la innovación institucional y de procesos en todos los niveles de la cadena de suministro de servicios estatales.
China necesita nada menos que otra reingeniería radical para convertirse en una economía más equilibrada, sostenible y con mayor igualdad social.
El proceso ya ha comenzado con una nueva ronda de experimentación en tres nuevas zonas económicas especiales en Hengqin, Qianhai, y Nansha, a fin de probar el surgimiento de una economía de servicios creativa y basada en el conocimiento.
Por supuesto, este tipo de economía depende principalmente de la calidad de la gobernanza.
El verdadero reto para las autoridades chinas es cómo equilibrar la creatividad y la innovación institucional con el orden, garantizando así la integridad de los cuatro pilares de su economía.
BEIJING – La revelación por WikiLeaks de cables diplomáticos americanos escritos entre 2004 y 2010 contiene considerable material sobre la política de China para con Corea del Norte.
Las filtraciones revelan supuestamente una buena disposición de China a aceptar la reunificación de Corea a favor de Corea del Sur.
Esa afirmación resulta difícil de creer, porque contradice claramente las posturas de China, al no condenar a las claras a Corea del Norte por el hundimiento del buque de guerra surcoreano Cheonan el pasado mes de marzo ni el reciente ataque de artillería contra la isla Yeonpyeong de Corea del Sur.
Asimismo, en lugar de pedir a Corea del Norte que detenga sus actitudes que bordean la guerra, los dirigentes de China han pedido consultas de emergencia entre los Estados Unidos, el Japón, Rusia, China, las Naciones Unidas y Corea del Sur.
Ninguna de esas actitudes indica buena disposición para hacer pagar al régimen de Corea del Norte sus provocaciones como merece.
Entonces, ¿por qué no actúa con más contundencia China para refrenar a Corea del Norte?
La opinión establecida es la de que China no quiere perder a Corea del Norte como tampón entre ella y el ejército de los EE.UU. en Corea del Sur.
De modo que China hace lo que debe: apuntalar a la dinastía de la familia Kim para impedir la reunificación de Corea con las condiciones de Corea del Sur.
De hecho, en opinión de China, la controversia no es, en realidad, sobre la reunificación coreana –pocos en Beijing conjeturan que el desenlace vaya ser otro–, sino hasta qué punto se puede lograr la reunificación sin perjudicar los intereses de China en materia de seguridad.
Siempre que Corea del Norte actúa de forma provocativa –ensayar bombas nucleares, lanzar misiles, intentar vender sus medios secretos de enriquecimiento de uranio y matar a soldados y civiles surcoreanos–, China está expuesta al fuego diplomático.
Su indecisión crónica sobre el Norte y su renuencia a utilizar su influencia, con lo que protege a su aliado socialista, parece revelar al mundo exterior una China obsesionada exclusivamente con sus propios intereses.
Pero dichos intereses resultan difíciles de cifrar.
El volumen de comercio de China con Corea del Sur es casi setenta veces mayor que con el Norte.
Así, pues, si China es de verdad la potencia mercantilista que muchos afirman en Occidente, debería inclinarse con decisión hacia el Sur.
Además, China no tiene interés en alimentar una “nueva Guerra Fría” en el Asia oriental, por lo que debería ser una entusiasta de la desnuclearización y, por tanto, desempeñar un papel mayor para contener las provocaciones nucleares de Corea del Norte.
Lo que resulta irónico es que las vacilaciones chinas hayan infundido preocupaciones propias de la Guerra Fría a Corea del Sur, al Japón y a los EE.UU. De hecho, dada su falta de confianza en la disposición de China a refrenar al Norte, Corea del Sur está procurando ahora intensificar incluso los vínculos defensivos con los EE.UU., además de aumentar su cooperación política y de defensa con el Japón.
Si Corea del Norte no se modera y la actitud de China sigue equivaliendo a mimar a un Estado peligroso y con armas nucleares, podría resurgir la rivalidad estratégica en toda el Asia oriental en torno a un eje Washington-Tokio-Seúl frente a una coalición China-Corea del Norte.
No es de extrañar que esa perspectiva resulte muy incómoda a China.
Y, sin embargo, China parece hacer la vista gorda ante todo ello.
Lamentablemente, la obsoleta ideología de China desempeña un papel decisivo a este respecto.
Aunque China afirma que “normalizó” las relaciones con Corea del Norte en 2009, sus políticas y actitudes para con el Norte siguen empantanadas en una camaradería enfermiza.
Por ejemplo, el pasado mes de octubre, con motivo del 60 aniversario del comienzo de la Guerra de Corea, el Vicepresidente de China, Xi Jinping (el probable sucesor del Presidente Hu Jintao) consideró el conflicto una gloriosa lucha contra una “invasión iniciada por los EE.UU”.
A una mayoría de los chinos les desagrada el régimen leninista dinástico de Kim Jong-il y los dos países han divergido enormemente desde el punto de vista político, económico y social.
Aun así, los dirigentes de China siguen incapaces de parecer abandonar al Norte, por odioso que sea su comportamiento.
Al fin y al cabo, sus valores diplomáticos se forjaron mediante una insistencia oficial en la compasión por los débiles en cualquier lucha con los fuertes y la camaradería con el Norte: el más débil con mucha diferencia de los participantes en las negociaciones hexapartitas sobre el armamento nuclear del Norte con los EE.UU., Corea del Sur, China, Rusia y el Japón.
Al final, la indignación china con Corea del Norte suele acabar en una negativa a desempeñar papel alguno en la defunción de su vecino y en tiempos aliado.
Más de un funcionario chino me ha hablado del profundo afecto que siente por el pueblo de Corea del Norte.
Los dirigentes de China reconocen que Corea del Norte es una carga enorme para ellos, pero, como los padres amorosos de un hijo delincuente, no se animan a repudiarlo.
Esos vínculos emocionales, combinados con el habitual interés burocrático por el status quo, son la causa real de que China no revise su política sobre Corea del Norte.
Siempre que estalla una crisis, China se pone nerviosa, pero, en lugar de buscar una nueva vía, vuelve sobre sus antiguos pasos.
De hecho, la política norcoreana de China está dominada por la inercia y no por la sensibilidad para con sus propios intereses nacionales, lo que no quiere decir que&nbsp; no vaya a cambiar nunca, pero para ello hace falta que los dirigentes de China encuentren una forma de salir de su ambigüedad psicológica.

Por fortuna, hoy día las ideas chinas sobre Corea del Norte ya no son monolíticas.
De hecho, entre la minoría dirigente de China no hay un asunto de política exterior que provoque mayores divisiones.
Dada la capacidad de Corea del Norte para asustar a China con su proximidad geográfica y la perspectiva de un desplome repentino (con todas sus consecuencias para la seguridad, incluida una afluencia de refugiados), es probable que esas divisiones aumenten.
A consecuencia de ello, los cálculos de China sobre Corea del Norte seguirán siendo complicados, aunque estén aumentando los riesgos que representa el comportamiento norcoreano.
Se podrían abordar los miedos de China mediante una mayor colaboración internacional, pero China debe estar dispuesta también a colaborar y, como hemos vuelto a ver en los últimos días, no es probable que se pueda obligarla a abandonar su indecisión.
Sólo lo hará cuando abra los ojos a las posibilidades reales y positivas de dicha colaboración.
Nueva York – Se está gestando una tormenta perfecta que podría amenazar las relaciones de China con el mundo.
Si bien algunos críticos de China en Occidente y nacionalistas en China pueden estar de parabienes, el potencial deterioro de las relaciones internacionales de China no sirve a los intereses de nadie y amenaza con minar la paz y la seguridad global.
Mientras se acercan los Juegos Olímpicos de Beijing, lo que al parecer más quieren los chinos –que los Juegos sean un preludio del retorno de China como líder entre las demás naciones- parece estar por esfumárseles de las manos.
Si las cosas salen mal, China podría terminar en una situación de aislamiento.
El levantamiento en el Tíbet, y la respuesta del gobierno, han puesto de manifiesto las tensiones étnicas dentro de China que al gobierno chino le está costando manejar.
Las autoridades de China, políticamente incapaces de aceptar o abordar como se debe las aspiraciones de los manifestantes tibetanos, se centraron casi exclusivamente en las estrechas cuestiones de orden público vinculadas con la violencia de marzo.
Para muchos en Occidente que se solidarizan con las aspiraciones de los tibetanos de una autonomía más significativa bajo soberanía china, las medidas represivas de China, la denigración del Dalai Lama y la estrategia de línea dura alimentaron el desencanto.
Sin embargo, muchos chinos llegaron a ver las protestas pro-tibetanas en París, Londres, San Francisco, Delhi y otras partes como un esfuerzo por sabotear las Olimpíadas y controlar a China después de casi dos siglos de lo que se percibe como una humillación nacional.
Recientemente, China también sufrió otros desastres en el terreno de las relaciones públicas.
El barco chino que contenía armas para el vilipendiado régimen de Mugabe en Zimbabwe finalmente va camino a casa después de que protestas y una condena global impidieron que entregara su carga.
El primer ministro británico, Gordon Brown, instó a un embargo de armas total contra Zimbabwe, una postura que apunta claramente a los chinos.
Por otra parte, la comunidad internacional sigue poniendo a China en la picota por sus ventas de armas a Sudán que, según se cree, utilizó las armas en el genocidio de Darfur.
Es más, después de una letanía aparentemente interminable de historias sobre productos chinos contaminados, estalló una disputa entre China y Estados Unidos por heparina (un anticoagulante sanguíneo) proveniente de China en estado contaminado.
Si bien las autoridades chinas rebatieron las afirmaciones norteamericanas de que la heparina de fabricación china causó la muerte de por lo menos 81 norteamericanos, la evidencia científica perjudicó la credibilidad de China y reforzó las percepciones en todo el mundo de que los productos chinos no están regulados y son inseguros.
Finalmente, la creciente inseguridad económica está creando una reacción violenta contra el comercio y la globalización, que puede alterar significativamente las actitudes hacia China.
En un momento en que los norteamericanos y otros occidentales cada vez más perciben a China como un país incapaz de resolver sus problemas políticos y adicto al crecimiento a toda costa, el gobierno chino parece estar recurriendo a una narrativa nacional de victimización que tiene raíces ponzoñosas en la percepción por parte de China de acontecimientos históricos como la rebelión Boxer de 1899-1901.
Si los Juegos Olímpicos terminan siendo un desastre de relaciones públicas –por las potenciales protestas de parte de activistas o adeptos a tibetanos, Uighur o Falun Gong, una restricción a los periodistas extranjeros en China o incluso escándalos de dopaje-, existe una posibilidad real de que los chinos le echen la culpa a Occidente, especialmente a Estados Unidos.
Dado que el ascenso de China es un hecho irreversible, todos aquellos que creen que debe convertirse en un “protagonista más responsable” en los asuntos mundiales no pueden anhelar su retorno al aislamiento nacionalista.
De la misma manera que China necesita acceder a los mercados mundiales, el mundo necesita que China se convierta en un socio pleno a la hora de abordar los principales desafíos globales.
Ambas partes se deben mutuamente un diálogo abierto y honesto para ayudar a que este resultado se vuelva realidad.
Los críticos occidentales de China tienen todo el derecho de protestar por cualquier aspecto del comportamiento chino y viceversa.
De hecho, las acciones de Estados Unidos en Irak, su contribución al calentamiento global y su compromiso desigual con la solución multilateral de los problemas dejan mucho espacio para las críticas del comportamiento norteamericano.
Al mismo tiempo, quienes se quejan del comportamiento chino deben recordar que el ascenso de China sacó a cientos de millones de personas de la pobreza y que China está desempeñando un papel mucho más positivo en las relaciones internacionales hoy que en cualquier otro momento de la historia reciente.
Los líderes chinos, a su vez, deben impedir que la narrativa nacional de China se torne una narrativa de victimización, incluso si surgen problemas alrededor de los Juegos Olímpicos, como probablemente sucederá.
La voluntad reciente de parte de China de reabrir un diálogo con los enviados del Dalai Lama y la mejora en sus relaciones con Taiwán demuestran que existe espacio para crear un entorno más positivo.
La tormenta está en el horizonte, pero todavía puede haber tiempo para prepararse y capearla de manera segura.
Cuando el presidente de China, Jiang Zemin, fue al Foro Global de Fortune en Hong Kong, el presidente ejecutivo de la Time-Warner, Gerald Levin, le dió un premio nombrado en honor de Abraham Lincoln.
El presidente Jiang regresó hace poco a esa reunión global de líderes de negocios pero, afortunadamente, no recibió el premio de nuevo.
Parece que hasta los jefes occidentales que le tienen afecto a China encuentran difícil elogiar a Jiang ahora que reprime al movimiento espiritual del Falun Gong encarcelando a sus miembros o encerrándolos en hospitales psiquiátricos.
El confinamiento forzoso de muchos miembros del Falun Gong en manicomios es parte central de esta campaña.
Los grupos de apoyo al Falun Gong en ultramar han documentado más de cien de esos casos.
Según las estimaciones, la cantidad de personas que están siendo "tratadas" de esta manera alcanza los 600.
Se ha reportado que tres de estas personas enviadas a manicomios han muerto como resultado del "mal trato".
El archipiélago de instituciones Ankang (paz y salud) de China es poco conocido en el mundo.
Las veinte o más instituciones de este tipo son administradas por el Ministerio de Seguridad Pública y son departamentos provinciales subordinados.
Los disidentes políticos y otros de categorías similares que son presentados ante los psiquiatras forenses del gobierno son con frecuencia tratados como los más "serios y peligrosos" de todos los malhechores que supuestamente sufren de enfermedades mentales, y deben enfrentarse al confinamiento obligatorio en estas misteriosas instituciones.
La psiquiatría forense china a pasado por diversas fases.
En los años cincuenta dominaba la influencia soviética (caracterizada por teorías clínicas heréticas según las cuales ciertas formas particulares de disidencia política y religiosa se deben a variedades específicas de enfermedades mentales "peligrosas").
Durante la Revolución Cultural (1966-76), cuando la psicología humana fue repudiada oficialmente y la ideología política "correcta" era equiparada con la salud mental, entre 50% y 70% de las evaluaciones psiquiátricas de los detenidos por cargos criminales en distintas áreas, incluyendo Shanghai, resultaron en casos que fueron categorizados "de naturaleza política".
En la década de 1980 se volvió a los abusos psiquiátricos de bajo nivel del tipo de la etapa anterior a la Revolución Cultural.
En un inicio, durante los años 90 la psiquiatría dirigida políticamente disminuyó.
En los albores de la masacre de Tiananmen, sin embargo, los disidentes individuales y otros opositores políticos fueron confinados de nuevo en hospitales psiquiátricos especiales, contra su voluntad y por un periodo indefinido.
Un ejemplo es el caso de Xue Jifeng, un activista laboral que fue detenido por la policía en diciembre de 1999 en Zhengzhou, capital de la provincia de Henan, por intentar reunirse con otros activistas laborales, y fue confinado involuntariamente en el Hospital Psiquiátrico Municipal de Xinxiang, en donde permaneció hasta julio del 2000.
Según los reportes, al Sr. Xue se le administraron drogas psiquiátricas a la fuerza y se le mantuvo en un cuarto con pacientes psiquiátricos verdaderos que lo mantenían despierto durante la noche y lo acosaban durante el día.
Más recientemente, otro laborista, Cao Maobing, fue confinado por la policía a un manicomio en la provincia de Jiangsu.
Fue arrestado por quejarse con reporteros del extranjero y desde entonces se le han administrado medicinas y se le ha sometido a terapia de choques eléctricos.
Un grupo de expertos, dice el director del hospital, descubrió que el Sr. Cao sufre de "psicósis paranóica".
¿Por qué recurrir a medidas tan elaboradas y costozas en contra de oponentes políticos y religiosos cuando hay métodos más simples para neutralizarlos –como la ejecución y el encarcelamiento– a disposición de los dictadores?
Una de las razones es que en la China post-Mao, como en la Unión Soviética tras la muerte de Stalin, los líderes reformistas dedicados a reducir los "excesos" pasados dieron fin a la liquidación física de los enemigos políticos.
Pero como el arresto ya no significaba ejecución sino encarcelamiento a largo plazo, los disidentes adquirieron una razonable posibilidad de lograr salir de prisión o de los campos de trabajo.
Como resultado, surgieron redes de disidentes tanto en la URSS como en China después de la muerte de Stalin y de Mao.
A los sucesores de esos dictadores, sin embargo, les pareció que este cambio representaba una indeseable complicación para sus “deshielos” políticos; era necesario encontrar mecanismos más sofisticados para inducir el miedo en su gente y descubrieron que hay pocos métodos más efectivos contra la actividad disidente que la amenaza de confinamiento en una institución para criminales considerados enfermos mentales.
El resto del mundo no está impedido para luchar en contra del abuso de la psiquiatría en China.
En 1983, una prolongada campaña organizada por cuerpos psiquiátricos profesionales de Occidente y organizaciones internacionales pro-derechos humanos logró que la Sociedad de Psiquiatras y Neuropatólogos de la Unión Total Soviética se retirara de la Asociación Mundial de Psiquiatría para evitar ser expulsada.
No fue readmitida sino hasta 1989, después de años de perestroika y de haber permitido el acceso directo de delegaciones psiquiátricas occidentales a las instituciones de psiquiatría forense soviéticas.
Como un primer paso, la Asociación Mundial de Psiquiatría y los cuerpos profesionales de cada nación deberían demandar un acceso directo a la red Ankang y a otros lugares de encarcelamiento por razones psiquiátricas.
El apoyo de cuerpos psiquiátricos locales e internacionales puede también lograr que los gobiernos occidentales y la Unión Europea incluyan el tema del abuso psiquiátrico por razones políticas en la agenda formal de las seciones periódicas dedicadas a los derechos humanos, las cuales son ahora pivote de las relaciones China-Occidente.
NUEVA DELHI - Asistimos a purgas de líderes de alto nivel y funcionarios provinciales jubilados que llaman en público al retiro de miembros del Politburó: es evidente que China se encuentra en una encrucijada.
Su futuro ya no parece estar determinado solamente por el gran éxito de su economía, que ha convertido al país en una potencia mundial en el transcurso de apenas una generación.
En lugar de ello, lo que hoy parece marcar su destino son las oscuras maquinaciones del cada vez más fracturado panorama político del país.
Basta con ser testigos de la actual lucha de poder en el período previo a los cambios de dirigentes previstos para este otoño, o de las cifras oficiales que muestran que las protestas rurales se han incrementado al mismo ritmo que el PIB.
La repentina caída de Bo Xilai -y el llamado de la Provincia de Yunnan al retiro de los dos miembros del Politburó más cercanos a él- es sólo un ejemplo de la lucha interna y sin tapujos que está teniendo lugar en Zhongnanhai, el hermético complejo de gobierno en Beijing.
De hecho, se dice que las disputas intestinas son tan encarnizadas que ha habido rumores, negados por el régimen, de que podría posponerse el Congreso del Partido Comunista en el que este otoño van a ser ungidos un nuevo presidente y primer ministro.
La abrupta inculpación de Bo por parte del Partido después de haber recibido alabanzas por su conducción en Chongqing ha alimentado el cinismo público sobre su bien orquestada caída y puesto al descubierto el delgado núcleo ideológico de los dirigentes.
Para que China logre preservar lo que ha ganado en términos de estatura global, debe evitar un duro aterrizaje político.
Por el momento, se pueden concebir por lo menos cinco escenarios diferentes.
Reequilibrio: El Partido protege su legitimidad, mantiene la subordinación militar y se las arregla para contener la disidencia popular.
En otras palabras, el status quo prevalece en el futuro previsible.
Es el escenario menos probable, debido a la profundización de los desacuerdos internos del Partido y el creciente descontento popular.
Implosión: la probabilidad de que se produzca una desintegración política, un colapso económico y aumente el desorden social puede no ser mayor que la del reequilibrio.
La obsesión del gobierno por el weiven, o mantenimiento de la estabilidad, ha hecho de China el único país importante del mundo con un presupuesto oficial de seguridad interna mayor que el de defensa nacional.
Esto pone de relieve el grado en que las autoridades tienen que hacer uso la represión interna para perpetuar el régimen de un solo partido y mantener el control sobre los territorios de las inquietas minorías étnicas, que conforman más del 60% de la masa continental de China.
Pero también explica por qué una autoinmolación en Túnez fue la chispa que encendió la primavera árabe, mientras que cerca de tres docenas de autoinmolaciones de monjes y monjas tibetanos no han logrado generar un movimiento popular similar contra el Estado chino.
La Unión Soviética se desmembró porque el partido era el estado, y viceversa.
China, por el contrario, ha creado una sólida capacidad institucional, una estructura federal de varios niveles, una tradición de rotación de los dirigentes civiles cada diez años, y un aparato de seguridad sofisticado que se ha mantenido a la par con los avances tecnológicos.
Por lo tanto, el gobierno de China puede seguir una política de wai song, nei jin: relajados en el exterior, vigilantes en lo interno.
Reforma guiada: comienza un proceso de cambio político gradual, de acuerdo con la advertencia del primer ministro saliente Wen Jiabao, de que sin reformas "urgentes", China corre el riesgo de sufrir agitación social y alteración del crecimiento económico.
¿Puede China emular el ejemplo reciente de la vecina Myanmar (Birmania), que ha puesto en marcha reformas políticas significativas, aunque todavía tenues?
Como herederos políticos de los revolucionarios comunistas del país, los líderes de tercera generación que están tomando las riendas del poder en China pueden tener un fuerte pedigrí, pero también están marcados y limitados por él.
Los así llamados príncipes están atrapados en la misma cultura política que llevó a la muerte de millones de chinos y que reprime constantemente a los opositores (reales o imaginarios).
No parecen reformadores políticos en lo más mínimo.
Gran salto hacia atrás: estalla una nueva "revolución cultural" cuando la camarilla en el poder reprime implacablemente la disidencia dentro y fuera de la institucionalidad.
Como advirtiera hace poco el Dalai Lama, todavía hay muchos "adoradores de la fuerza bruta" en el poder en China.
De hecho, en el sistema político chino solo avanzan los más fuertes.
Bo, el príncipe caído, ha sido acusado de crueldad y corrupción, rasgos endémicos de la enclaustrada pero fragmentada oligarquía china, que valora el linaje de familia y depende de sus redes de aliados.
Golpe pretoriano: el Ejército Popular de Liberación gobierna detrás de una máscara civil, convirtiéndose cada vez más en la voz cantante frente a los funcionarios gubernamentales, que le están en deuda.
Al tiempo que el liderazgo civil se va volviendo más difuso (desde Mao Tse Tung cada líder chino ha sido más débil que su predecesor), los militares gozan de una mayor autonomía y presupuestos elevados desde 1990.
De hecho, el Partido, tras dejar de ser un rígido monolito obediente a un líder único, se ha vuelto cada vez más dependiente de ellos para su legitimidad política y garantizar el orden interno.
El creciente peso político del EPL se ha puesto de manifiesto en la aguda lucha por el poder en el seno del Partido.
En las últimas semanas, un número inusual de altos oficiales militares han publicado artículos en periódicos oficiales que piden disciplina y unidad en el Partido, y aluden al papel del ejército en la contención de las luchas internas.
Otra novedad es la creciente tendencia de los generales a hablar por su cuenta de asuntos estratégicos y socavar la estrategia diplomática.
La simple verdad es que el Ministerio de Relaciones Exteriores es la rama más débil del gobierno chino, a menudo desautorizado o simplemente ignorado por las instituciones de seguridad, cada vez más dispuestos a eclipsar incluso al Partido.
Los acontecimientos de la política interna de China influyen en su política exterior.
Cuanto más débil se vaya volviendo la dirigencia civil, más inclinada estará China a desoír la máxima de Deng Xiaoping Tao tao guang yang hui&nbsp; (ocultar las ambiciones y esconder las garras).
Últimamente el país ha preferido mostrar sus garras que retraerlas.
En cualquiera de los escenarios posibles, parece cada vez más difícil el desarrollo de una política exterior china moderada y estable.
El 1 de junio, el Dr. Jiang Yanyong, cirujano del Hospital Militar 301 de Beijing, y su esposa, la Dra. Hua Zhongwei, los dos de setenta y dos años de edad, salieron de su casa para recoger un visado en la Embajada de los Estados Unidos.
Desde entonces no se ha sabido nada de ellos.
Su familia y sus amigos supusieron que, pasado el 4 de junio, aniversario de la matanza en la plaza Tiannanmen de hace quince años, la policía del Departamento de Seguridad Pública los había detenido y los pondría en libertadpero el 8 de junio, agentes que no dijeron su nombre pidieron al hijo de los doctores que recogiera algunos efectos personales para sus padres, incluidas dentaduras postizas, y los entregara a las autoridades.
Naturalmente, no era la primera vez que alguien era detenido sin explicaciones en China, por lo que no constituía un buen augurio.
En un momento en que la economía de China pasa por un período de auge, los inversores extranjeros acuden en tropel y el papel del país en los mercados mundiales es cada vez más importante, la desaparición de ese matrimonio anciano no interrumpió precisamente la frenética carrera de China, pero subraya el permanente desequilibrio entre la reformas económica y política.
Jiang Yanyong no es un doctor cualquiera.
Es alguien que hacía mucho que había llegado a un punto en su vida en que se sintió obligado, por sentido del deber y patriotismo, a dar el paso de ser, además de un cirujano, un ciudadano público.
Su odisea comenzó el 4 de junio de 1989, cuando pasó una noche espantosa intentando salvar a centenares de víctimas heridas y agonizantes que invadieron los dieciocho quirófanos de su hospital después de que el Ejército Popular de Liberación abrió fuego al abrirse paso por la plaza de Tienanmen.
El Dr. Jiang, pese a encontrarse traumatizado y angustiado, guardó silencio.
Sin embargo, cuando en 2003 estalló la epidemia del síndrome respiratorio agudo y grave (SARS), el Dr. Jiang comprendió en abril de ese año que los informes del Ministerio de Salud según los cuales en Beijing había 19 casos confirmados de la enfermedad eran falsos... él conocía casi diez veces más.
Decidió revelarlo a la prensa.
"Consideré que debía revelar lo que estaba sucediendo para salvar no sólo a China, sino también al mundo", dijo.
Su revelación sobre la ocultación de la epidemia de SARS obligó al Gobierno de China a afrontar la enfermedad con más transparencia y diligencia e impedir una catástrofe de salud pública, pero, si bien el Dr. Jiang pasó a ser un héroe en aquel proceso, también quedó marcado como insubordinado, el tipo de persona potencialmente incontrolable que el Partido Comunista chino teme.
De hecho, los peores temores del Partido se hicieron realidad el pasado mes de marzo antes del décimo quinto aniversario de la matanza de Tienanmen.
Mientras se celebraba una sesión del Congreso Popular Nacional, el Dr. Jiang rompió su silencio y escribió un largo y sincero llamamiento a los dirigentes de China.
En él lanzó la acusación de que "un pequeño número de dirigentes que apoyaban la corrupción" habían recurrido el 4 de junio a medidas "sin precedentes en el mundo y en China", cuando utilizaron "tanques, ametralladoras y otras armas para reprimir a estudiantes y ciudadanos totalmente desarmados".
En su carta describía con detalles deprimentes el sangriento caos que la matanza provocó en su hospital y la histeria de personas comunes y corrientes cuando llegaban y descubrían a hijos y seres queridos muertos.
Sin deferencia ni miedo al Partido, el Dr. Jiang censuraba a los dirigentes de China por la forma como "movilizaron toda clase de propaganda para forjar mentiras y utilizaron medidas arbitrarias para silenciar al pueblo en todo el país".
Por último, el Dr. Jiang imploraba al Partido que volviera a abordar el movimiento estudiantil de 1989 y modificara su veredicto de "rebelión contrarrevolucionaria" o "tormenta política" a "actos patrióticos que contaban con el apoyo de una mayoría abrumadora del pueblo de Beijing y del país".
"Nuestro Partido debe corregir los errores que ha cometido", concluía sin la menor ambigüedad.
"Todos cuantos perdieron a familiares a los que se dio muerte injustamente deben formular la misma petición".
Antes de dar su nombre, su dirección y su número de teléfono, dijo: "Desde luego, he sopesado las consecuencias que podría tener para mí la publicación de esta carta, pero he decidido contar todo lo sucedido".
¿Cómo se puede conciliar un aislado incidente retrógrado, como la desaparición de un anciano matrimonio chino, con los esperanzadores avances del "milagro económico chino" que tanto ha transformado esa tierra, en otro tiempo aparentemente desesperada y atrasada?
Hoy China es una contradicción.
Las tensiones entre su economía, cada vez más abierta, y su sistema e instituciones políticos aún cerrados (creados en el decenio de 1950, durante la época de Stalin) hacen de China la más conflictiva de las naciones importantes del mundo actual.
El antiguo planificador estatal Chen Yuan advirtió en cierta ocasión que los reformadores chinos habían creado "una economía enjaulada" en la que un pájaro capitalista crecía dentro de una jaula socialista.
De ello infería que, si no se andaban con cuidado los dirigentes del Partido, ese pájaro capitalista saldría de pronto, literalmente, de su jaula socialista y pondría fin a la revolución marxista-leninista china.
De hecho, las reformas capitalistas de China han liberado la enjaulada economía socialista y han dado suelta con ímpetu a una "república popular" mutante en el mercado mundial del consumismo.
Pero el proceso de demolición que ha transformado o arrasado tantas antiguas instituciones económicas estalinistas de China no ha ido acompañado de un demolición de las sofocantes estructuras políticas.
Aunque los dirigentes chinos hablan de "un país, dos sistemas" como fórmula para gobernar Hong Kong -y tal vez Taiwán algún día-, ese lema es mucho más pertinente para la propia China, dada la coexistencia de un sistema económico capitalista dentro de un sistema político leninista.
El Dr. Jiang Yanyong puede hacerse millonario, llevar la ropa que le guste, redecorar su sala de estar, comprarse un coche incluso, pero no puede informar al público sobre una epidemia ni escribir a funcionarios gubernamentales una sincera carta de amonestación.
¿Acaso importa?
Depende de si creemos que un capitalismo leninista es una forma viable y estable de gobierno para China a largo plazo.
NUEVA YORK – Casi todas las personas que vieron las Olimpiadas de 2008 en Beijing quedaron impresionadas por los preparativos que realizó China, su capacidad para organizar un evento tan complejo y la rica cosecha de medallas –particularmente de oro—que los atletas chinos ganaron.
Resultó muy claro durante los preparativos de los Juegos que para los chinos era muy importante dar una impresión favorable.
Esto resultó evidente cuando se atacó la reputación de China y el estatus de los Juegos durante las manifestaciones tibetanas y las protestas contra la antorcha olímpica mientras realizaba su difícil camino por el mundo.
Pero cuando todo terminó, mediante lo que frecuentemente fueron controles draconianos, China había logrado algo impresionante.
En efecto, es difícil pensar que a los ingleses les importará tanto o que harán tantos esfuerzos para las Olimpiadas de Londres en 2012.
Durante muchos años, sobre todo desde la masacre de la Plaza Tiananmen de 1989, China ha sentido un déficit de respeto global.
Este sentimiento ha molestado mucho a sus líderes y ha dado a su pueblo la sensación de que, a pesar de todos sus avances económicos, no sólo no alcanzan el lugar que merecen en el mundo, sino que el &quot;mundo desarrollado&quot; se los niega con sus críticas infinitas.
En las últimas dos décadas, los líderes chinos han estado tratando diligentemente de construir un nuevo edificio para ganar parte de ese respeto perdido.
Esto hacía que los Juegos Olímpicos, donde todo el mundo estaría atento, fueran una cuestión urgente.
Pero, ahora que los Juegos han terminado, los líderes chinos todavía no pueden afirmar que fue &quot;misión cumplida&quot;.
Si bien el logro de China merece elogios genuinos, sus esfuerzos para lograr el respeto internacional pleno y el reconocimiento de su estatus como &quot;gran potencia&quot; no tendrán éxito hasta que añada a su poder económico y militar una cierta fuerza moral esencial.
Ello requiere a su vez una sociedad y un liderazgo que traten de ser ejemplares en todo lo que hace humanos a las personas, incluyendo el respeto a la verdad, la apertura, la tolerancia y el derecho del pueblo a no estar de acuerdo con el gobierno.
Me temo que los líderes y el pueblo de China seguirán teniendo un molesto sentimiento de insuficiencia en su búsqueda de respeto global hasta que encuentren la fuerza para comenzar a abordar el problema crucial pero esquivo de hacer que China sea una potencia económica y militar pero también ética.
A un país con una historia milenaria basada en el confucianismo la necesidad de un liderazgo ético debería resultarle clara.
Para abordar plenamente la cuestión de las bases morales y éticas de una nueva forma de gobernanza china, el gobierno y el pueblo deben ser capaces de mirar hacia atrás con libertad y reconciliarse con su historia reciente: el Gran salto Adelante, la Revolución Cultural, los sucesos de 1989, el Tíbet y otras cuestiones sensibles.
También deben poder discutir con libertad sobre el futuro y la sociedad que quieren que surja de las cenizas de la revolución de Mao.
Hago estas observaciones más bien críticas sobre China no con un sentimiento de superioridad moral ni con el deseo de librarme de la responsabilidad de hacer las misas críticas ante los fracasos recientes de mi propio país.
Como la mayor parte del mundo sabe, la búsqueda de Estados Unidos para conservar su título de &quot;grandeza&quot; últimamente también ha sido problemática.
Aunque por caminos distintos, Estados Unidos y China llegan ahora al mismo desafío: recobrar la confianza y el respeto globales.
Para tener éxito, inevitablemente deberán enfrentarse a sus evidentes fracasos morales.
Es comprensible que muchos de esos espectadores a los que impresionaron los éxitos de China en Beijing ahora rechazan la idea de una China más fuerte y orgullosa.
La fuerza que no está limitada por contrapesos y equilibrios –y por una capacidad de reflexión autocrítica sobre lo correcto o incorrecto de una acción del Estado—puede ser preocupante.
También muchos estadounidenses han tenido que aprender eso últimamente.
Hay que esperar que China obtenga respeto y confianza en sí misma a partir de estos impresionantes Juegos.
Pero también hay que esperar que los éxitos de China permitan que sus líderes se sientan con la suficiente fuerza para empezar a examinar el pasado reciente de su país de manera más crítica.
Ese tipo de honestidad no es fácil para ningún país.
Pero, tras haber dado un paso tan importante, ahora China debe encontrar formas más humanistas de seguirse reinventando.
CAMBRIDGE – Probablemente China sea la primera de las economías principales en recuperarse de la actual crisis global.
Su ritmo de expansión puede no alcanzar los niveles de dos dígitos de los últimos años, pero China en 2010 probablemente crezca más rápidamente que cualquier país de Europa o del hemisferio occidental.
Sin embargo, incluso mientras China se recupera de su desaceleración actual, probablemente no le ofrezca un estímulo similar a todos sus socios comerciales.
Esa falta de excedente reflejará el eje de la recuperación en la expansión de la demanda interna.
No cabe duda de que China, actualmente, está sufriendo como consecuencia del colapso global de la demanda de una gran variedad de productos manufacturados.
La marcada caída de las ventas minoristas en Estados Unidos y Europa implica menos pedidos de productos producidos en las fábricas chinas.
Y, si bien el yuan chino se mantuvo más o menos intacto en relación al dólar estadounidense en el pasado año, la marcada apreciación del dólar en relación al euro y a otras monedas hizo que aumentara el valor general del yuan ponderado según el comercio exterior.
Esto deprimió aún más las exportaciones chinas.
Los resultantes despidos de trabajadores de las fábricas chinas causaron una segunda ronda de caída de la demanda local de bienes y servicios chinos, debido a que los hogares chinos recortaron sus gastos.
Las firmas pequeñas que exportaban el 100% de su producción se han visto obligadas a cerrar.
Millones de trabajadores poco calificados que abandonaron las granjas en el interior de China para trabajar en los centros industriales costeros hoy se ven obligados a regresar a sus pueblos.
Las familias que se beneficiaban de sus remesas ahora también se verán forzadas a recortar su consumo.
Las autoridades chinas están decididas a revertir la resultante caída en el crecimiento para volver a emplear a quienes han perdido sus empleos y crear empleo para los millones de jóvenes que se suman a la fuerza laboral cada año.
Si no lo logran, no sólo se generarían penurias para los millones de desempleados, sino que también resultaría amenazada la estabilidad política, que depende de la expectativa de una continua prosperidad económica.
Las políticas iniciales del gobierno destinadas a aumentar la demanda agregada se centraron en un gasto importante en infraestructura, incluyendo caminos y tránsito masivo.
Pero la estrategia más significativa consiste en alterar las políticas gubernamentales de manera tal que se genere un mayor gasto por parte de los consumidores chinos, y que aumente el nivel de aquellas inversiones gubernamentales, como la atención médica, que benefician directamente a los hogares chinos.
El gasto por parte de los consumidores de China ha quedado rezagado detrás de la tasa general de crecimiento de la economía china durante muchos años.
Esto refleja el menguante porcentaje de los salarios en el PBI total y el creciente porcentaje de los ahorros en relación a los ingresos de los hogares.
Para aumentar el gasto de los consumidores, el gobierno chino debe revertir estas dos tendencias.
Si bien las empresas privadas son el sector de más rápido crecimiento de la economía china, las empresas que pertenecen parcial o totalmente al Estado siguen siendo los principales empleadores.
El gobierno puede afectar directamente los niveles salariales en estas firmas, alterando así el nivel salarial general en la economía.
La alta tasa de ahorro de los hogares chinos refleja tanto la elevada tasa normal de ahorro entre las generaciones más jóvenes como el hecho de que las generaciones de mayor edad tenían escasos ingresos -y, por ende, muy poca capacidad de ahorro- cuando eran jóvenes.
La tasa de ahorro agregada del sector de los hogares refleja la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores.
Dado que el ahorro de los ahorradores más jóvenes hoy es alto y el desahorro de los desahorradores más viejos es bajo, la tasa de ahorro neta es elevada.
La gente joven tiene muchas razones para ahorrar.
El sistema público de pensiones es poco confiable, prácticamente no existe seguro médico para pagar el alto costo de una atención al estilo occidental, los padres deben pagar la educación de sus hijos, el crédito disponible para compras de bienes de consumo durables es escaso y comprar un departamento requiere de un anticipo importante.
Yo creo que el gobierno tomará medidas en base a todas estas razones para un alto nivel de ahorro, facilitando el crédito, introduciendo un sistema de seguro médico y relajando algunos de los requisitos para los anticipos.
El premier Wen Jiabao dejó en claro en sus últimas declaraciones ante el Congreso del Pueblo que hará lo necesario para estimular la demanda de manera de asegurar el crecimiento fuerte en China.
Tengo pocas dudas sobre su voluntad y capacidad para hacerlo.
China está a punto de adoptar su undécimo plan quinquenal, fijando el escenario para la continuación de probablemente la más notable transformación económica de la historia, mientras mejora la situación material de casi un cuarto de la población mundial.
Nunca antes el mundo había visto un crecimiento así de sostenido; nunca antes ha habido un nivel tal de reducción de la pobreza.
Parte del prolongado éxito de China ha sido su combinación casi única de pragmatismo y visión.
Mientras gran parte del mundo en desarrollo, siguiendo las directrices del Consenso de Washington, se ha orientado a una quijotesca cruzada por un mayor PGB, una vez más China ha dejado en claro que busca aumentos sustentables y más equitativos en los estándares de vida reales.
China se da cuenta de que ha entrado en una fase de desarrollo económico que está significando enormes –e insostenibles- exigencias sobre el medio ambiente.
A menos que haya un cambio de rumbo, los estándares de vida terminarán viéndose afectados.
Por esta razón, el nuevo plan de cinco años pone gran énfasis en el medio ambiente.
Varias de las zonas más atrasadas de China han estado creciendo a un ritmo que sería prodigioso, si no fuera por el hecho de que algunas partes del país están creciendo incluso más rápido.
Si bien esto ha reducido la pobreza, ha aumentado la desigualdad, con cada vez mayores disparidades entre las áreas rurales y urbanas, y entre las zonas costeras y el interior.
El Informe de Desarrollo del Banco Mundial de este año explica por qué la desigualdad -y no sólo la pobreza- debe ser una preocupación, y el undécimo plan quinquenal de China ataca el problema de frente.
Por varios años el gobierno ha hablado de una sociedad más armoniosa, y el plan describe ambiciosos programas para lograrlo.
Además, China reconoce que lo que separa a los países menos desarrollados de los desarrollados no es sólo una brecha en los ingresos, sino también una brecha en el conocimiento.
De modo que ha diseñado un audaz plan no sólo para reducirla, sino además crear una base para la innovación independiente.
El papel de China en el mundo y en la economía mundial ha cambiado, y el plan también lo refleja.
Su crecimiento futuro tendrá que estar basado más en la demanda interna que en las exportaciones, lo que exigirá un aumento del consumo.
De hecho, China tiene un problema poco común: un nivel de ahorro excesivo.
La gente ahorra en parte debido a la debilidad de los programas de seguridad social del gobierno; el fortalecimiento de la seguridad social (pensiones) y la salud pública simultáneamente reducirá las desigualdades sociales, aumentará la sensación de bienestar de los ciudadanos y promoverá el consumo actual.
Si tienen éxito (y hasta ahora China ha superado incluso sus propias expectativas), estos ajustes pueden significar enormes presiones sobre un sistema económico global que ya se encuentra descompensado debido a los enormes desequilibrios fiscales y comerciales de EE.UU. Si China ahorra menos –y si, como han anunciado sus autoridades, busca llevar a cabo una política más diversificada de inversión de sus reservas-, ¿quién financiará los más de $2 mil millones diarios de déficit comercial de EE.UU.?
Se trata de un tema para otra ocasión, pero puede que ese día no esté muy lejos.
Con una visión así de clara sobre el futuro, el reto será implementarla.
China es un país grande, y no podría haber logrado el éxito que ha tenido sin una descentralización generalizada.
Pero las descentralizaciones plantean sus propios problemas.
Por ejemplo, los gases de invernadero son problemas globales.
Mientras EE.UU. dice que no se puede permitir hacer nada al respecto, las altas autoridades de China han actuado de manera más responsable.
Dentro del mes posterior a la adopción del plan, se impusieron nuevos impuestos ambientales sobre los automóviles, la gasolina y los productos forestales. China utilizó mecanismos basados en el mercado para abordar los problemas medio ambientales suyos y globales.
Sin embargo, las presiones sobre las autoridades de los gobiernos locales para que creen crecimiento económico y empleos serán enormes.
Se verán muy tentados a aducir que si EE.UU. no puede producir de un modo que preserve el planeta, ¿cómo podrían hacerlo ellos?
Para traducir su visión a acciones, el gobierno chino necesitará sólidas políticas, como los impuestos medio ambientales que acaba de aplicar.
Al avanzar hacia una economía de mercado, China ha desarrollado algunos de los problemas que han afectado repetidamente a los países desarrollados: intereses particulares que disfrazan sus argumentos egoístas tras un tenue velo de ideología de mercado.
Algunos argumentarán a favor de la economía del chorreo: no nos preocupemos por los pobres, ya que finalmente todos terminarán beneficiándose del crecimiento.
Y algunos se opondrán a las políticas sobre competencia y a la existencia de sólidas leyes sobre el manejo de las corporaciones: dejemos actuar la ley de la supervivencia darwiniana.
Se plantearán argumentos centrados en el crecimiento para oponerse a la existencia de políticas sociales y medio ambientales sólidas: por ejemplo, se dirá que “si suben los impuestos a la gasolina, eso significará la asfixia de nuestra naciente industria automotriz”.
Estas supuestas políticas pro-crecimiento no sólo no lo crearían, sino que pueden amenazar la visión misma del futuro de China.
Hay una sola manera de evitarlo: un debate abierto de las políticas económicas, con el fin de poner al descubierto las falacias y dar espacio para que surjan soluciones creativas a los muchos retos que enfrenta China hoy en día.
George W. Bush ha demostrado los peligros de un secretismo excesivo y de limitar la toma de decisiones a un estrecho círculo de adeptos.
La mayoría de la gente fuera de China no aprecia hasta qué grado sus líderes, en contraste, se han involucrado en largas deliberaciones y amplia consultas (incluso con extranjeros) en sus esfuerzos por solucionar los enormes problemas que enfrentan.
Las economías de mercado no se regulan por si mismas.
No se pueden simplemente dejar en piloto automático, especialmente si uno quiere asegurarse de que todos disfruten de los beneficios.
Sin embargo, no es fácil administrar una economía de mercado.
Como un malabarista, se debe responder constantemente para equilibrar los cambios económicos.
El undécimo plan quinquenal de China da una hoja de ruta para esa respuesta.
El mundo observa con asombro y esperanza a medida que las vidas de 1,3 mil millones de personas continúan transformándose.
Desde su fundación, la República Popular China adhirió a una política exterior de no interferencia en los asuntos internos de otro país –o al menos eso dice-.
Pero con el rápido ascenso de China y la integración cada vez más estrecha con el mundo exterior, esta doctrina se ha vuelto cada vez más anacrónica.
En el exterior, el rol de China en lugares como Sudán y Birmania no sólo genera el oprobio internacional, sino que también tiñe su reputación.
Al mantener relaciones amigables con regímenes represores y protegerlos de las sanciones internacionales, China corre el riesgo de ser vista como su cómplice.
Incluso cuando la voz de China podría ser decisiva a la hora de resolver crisis o impedir un derramamiento de sangre, en lugar de actuar, sus diplomáticos repiten las viejas perogrulladas sobre la no interferencia.
La reciente “revolución azafrán” en Birmania le planteó a China no sólo un desafío, sino también la oportunidad de ejercer su influencia.
Sin embargo, reprobó la prueba de habilidad política una vez más al sentarse de brazos cruzados y simplemente exigir atemperación.
Gracias a la connivencia de China, el sufrimiento del pueblo de Birmania continúa.
La mezcla de inacción de China con una actitud mercantilista hacia sus socios comerciales del Tercer Mundo da fe de la hipocresía de su política exterior.
Ya que, en lo que tiene que ver con el acceso a los recursos naturales, China está más que dispuesta a ignorar su doctrina de no interferencia.
Esto no ha pasado inadvertido, ya que una ola de movimientos anti-China se esparce por Africa.
En Zambia, la indiferencia de las empresas mineras chinas ante la muerte de sus empleados africanos provocó importantes protestas contra la presencia china.
Aunque China finalmente pacificó la situación amenazando con retirar la inversión, esto no implicó dar marcha atrás en la promesa de no interferir en los asuntos internos de otros países.
Por supuesto, la interferencia en los asuntos internos de otro país no es algo malo en sí mismo.
Cuando está destinada a promover el crecimiento y los derechos humanos, la interferencia debería valorarse, más allá del régimen que la implementa.
La gran influencia de China sobre un puñado de dictaduras amigas sigue siendo la mejor esperanza de suavizar su mal gobierno.
Ahora bien, ¿se puede persuadir a China de utilizar su influencia de manera constructiva, en lugar de mantener su pretensión de neutralidad cuando su asistencia es tan necesaria?
Hasta el momento, los líderes de China no han visto los méritos de abandonar la no interferencia.
Sus razones también parecen tener un costado pragmático: no quieren que Norcorea colapse por ser demasiado duros; temen perder influencia desde Birmania y la India hasta Estados Unidos; nadie está haciendo demasiado sobre Darfur, de modo que poner en peligro el suministro de petróleo sudanés por presionar al régimen en Jartum no parece tener sentido.
Pero el pragmatismo tiene sus límites, especialmente cuando permite que se propaguen las situaciones peligrosas.
Por cierto, el consentimiento de China con los dictadores en su búsqueda de recursos contradice su interés de larga data de ser reconocida como una potencia benigna y legítima, merecedora del respeto internacional que tan ardientemente desea.
Si China hubiera ejercido presión sobre la junta birmana para frenar la masacre de su propio pueblo, se habría ganado un crédito moral sustancial en todo el mundo.
Es más, las sospechas de los vecinos de China alimentadas por su ascenso podrían estar parcialmente apaciguadas por este tipo de esfuerzos por mejorar la estabilidad regional.
China hoy enfrenta un dilema.
¿Sus intereses parroquiales deberían dar lugar a responsabilidades más cosmopolitas?
La manera en que responda a este interrogante determinará ampliamente cómo la vea el mundo en las próximas décadas.
Si China no quiere ser vista como cómplice en los crímenes de sus regímenes clientes, entonces es hora de que modifique su concepto de interferencia diplomática.
Si China mantiene su política de no interferencia, cada vez resultará más difícil enmascarar la malevolencia de esa doctrina detrás de la fachada de “ofensiva encantadora” del país.
China todavía tiene un largo camino por recorrer antes de que se la perciba como un participante responsable en el mundo.
Reformar la doctrina de no interferencia es un paso necesario en esa dirección.
BEIJING – El gobierno  de China está haciendo preparativos masivos para un gran desfile por el Día Nacional en la Plaza Tiananmen de Beijing para conmemorar tanto el 60 aniversario de la fundación de la República Popular China (RPC) como el 30 aniversario del programa de &quot;reforma y apertura&quot; de Deng Xiaoping.
Al cruzar la plaza caminando la otra noche, me descubrí pensando en el momento en que empecé por primera vez a seguir la sorprendente odisea de China.
El rostro icónico al estilo Mona Lisa del presidente Mao todavía mira fijamente desde la Puerta de la Paz Celestial, pero lo que pasaba a mi alrededor me sugirió lo mucho que habían cambiado las cosas.
Cuando comencé a estudiar a China en Harvard hace medio siglo, los líderes de China pregonaban la superioridad de su economía de comando socialista, que controlaba todos los aspectos de la vida.
La hostilidad entre Estados Unidos y China, sin embargo, impidió que estudiantes como yo viajáramos allí.
Pero en 1975, cuando Mao todavía estaba vivo, cuando la Revolución Cultural todavía hacía furor, cuando la política de clases seguía predominando y cuando no había autos privados, negocios, propagandas o propiedad privada, viajé a Beijing.
Se esperaba que hasta nosotros, los extranjeros de visita -todos debidamente enfundados en trajes y gorros Mao color azul- asistiéramos regularmente a &quot;sesiones de estudio&quot; políticas para purificar nuestras mentes burguesas con tratados proletarios escritos por la Banda de los Cuatro.
Ese viaje marcó una referencia indeleble con la que pude medir desde entonces todos los cambios que sufrió China.
Cuando Deng Xiaoping comenzó a estimular los incentivos individuales en las próximas décadas -encarnados en eslóganes del tipo &quot;Enriquecerse es glorioso&quot;- observé con asombro y sorpresa cómo la economía privada de China empezaba a surgir de las cenizas de la revolución de Mao.
Mientras se desarrollaba este proceso, se volvió de moda que los fundamentalistas de mercado en Occidente se regodearan en una sensación de vindicación.
Después de todo, ¿no se les estaban cayendo las escamas de los ojos a los líderes chinos y acaso ellos mismos ahora no estaban buscando la salvación en el Dios del capitalismo que alguna vez habían denunciado con tanta militancia?
Este interludio del &quot;fin de la historia&quot;, cuando el &quot;comunismo&quot; se estaba cayendo o reciclando en su opuesto, también alentó a muchos misionarios políticos norteamericanos del último día a hacer proselitismo a favor de la democracia así como del capitalismo -para instar a los líderes chinos a abandonar los controles del Estado no sólo sobre su economía, sino también sobre su sistema político.
Por supuesto, los líderes de China se opusieron vigorosamente a ese evangelismo, especialmente después del colapso del comunismo en Europa en 1989, muchas veces reprendiendo a Occidente por &quot;entrometerse en los asuntos internos de China&quot; y aferrándose incluso de manera más desafiante a su forma de gobernancia leninista y unipartidaria.
A medida que se profundizaba el desequilibrio entre la economía cada vez más dinámica, moderna y globalizada de China y su sistema de régimen político unipartidario y opaco, muchos especialistas occidentales predijeron que la contradicción inevitablemente le haría una zancadilla a China.
En cambio, fueron Estados Unidos y Occidente los que cayeron en una pendiente económica.
Cuando, después de los ocho años catastróficos de la presidencia de George W. Bush, Barack Obama ingresó en la Casa Blanca, pareció por un momento que Estados Unidos iba a poder detener su pendiente hacia abajo.
Pero luego sucedió algo inesperado.
Obama se topó con una tormenta perfecta de los peores aspectos de la democracia norteamericana: provincialismo e ignorancia de los estados rojos, conservadurismo temeroso, obstruccionismo del Partido Republicano y hasta cierta disidencia del Partido Demócrata.
El Congreso norteamericano resultó paralizado por la política partidaria.
Como si careciera de un sistema nervioso central, se ha convertido en una criatura disfuncional con escasa capacidad para reconocer algún interés nacional común, mucho menos internacional.
Bajo estas circunstancias, hasta un líder brillante, con un personal idóneo y políticas prometedoras, será incapaz de llevar adelante su agenda.
Mientras los gobiernos en todo Occidente cada vez se atascaron más intentando recomponer una economía quebrada, China ha estado formulando toda una serie de políticas nuevas y bien fundamentadas, y avanzando con un proceso audaz de toma de decisiones para enfrentar un problema desalentador tras otro.
Victoriosos tras los Juegos Olímpicos de 2008, sus líderes emprendieron el programa de infraestructura más impresionante de la historia, implementaron un paquete de estímulo económico altamente exitoso y ahora están avanzando a la delantera en materia de tecnología verde, energía renovable y eficiencia energética -las actividades en base a las cuales seguramente crecerá la nueva economía global.
En resumen, China está verdaderamente zumbando con energía, dinero, planes, liderazgo y movimiento hacia adelante, mientras que Occidente parece paralizado.
Mientras caminaba por la Plaza Tiananmen, me asombró la paradoja de que el propio sistema de capitalismo democrático en el que Occidente tanto creyó y que tan ardientemente defendió ahora parece estar fallándonos.
Al mismo tiempo, el tipo de autoritarismo y economía controlada por el Estado que impugnamos durante tanto tiempo ahora parece estar dándole a China buenos resultados.
Es intelectual y políticamente inquietante darse cuenta de que, si Occidente no puede fortalecer rápidamente sus sistemas de gobierno, sólo los estados políticamente no reformados como China podrán tomar las decisiones que una nación necesita para sobrevivir en el mundo de alta velocidad, de alta tecnología y cada vez más globalizado de hoy.
LONDRES – El juicio, condena y sentencia de muerte suspendida de Gu Kailai, la esposa de depuesto líder chino Bo Xilai, ha puesto en duda no sólo el sistema legal de China, sino también la propia unidad de la alta dirección del Partido Comunista.
Comencemos con las muchas preguntas planteadas en el juicio.
Para empezar, Gu dijo que ella mató al empresario británico Neil Heywood con el sólo propósito de proteger a su hijo.
Pero, dado el poder de Gu como esposa de Bo, ella podría haber encarcelado o expulsado de China a alguien como Heywood con un chasquido de sus dedos.
No se necesitaba cianuro.
Aun así, no sólo admitió su culpa, sino que parecía abrazar dicha culpa como una especie de necesidad histórica.
“Con el fin de defender la santidad de la ley”, dijo a la corte: “Yo estoy dispuesta a aceptar y calmadamente enfrentar cualquier sentencia que se me imponga, y también espero un juicio justo y equitativo”.
Desde los juicios mediáticos de Stalin en la década de 1930, no se había visto que un acusado elogie tan efusivamente a un juez quien parecía estar obligado a condenarla en un juicio donde no se presentó ningún testigo o evidencia en su contra.
La amarga ironía del juicio a alta velocidad de Gu es que ella creía verdaderamente en el sistema legal de China.
En efecto, después de una victoria en un tribunal estadounidense, Gu, quien es abogada, escribió un libro en el que afirmaba que China ofrece “el método más justo de la prueba”.
Y continuó diciendo: “Los abogados chinos no discuten por el significado de cada pequeña palabra.
Una vez que están seguros de que una persona asesinó a alguien, se la arrestará, juzgará y un pelotón de fusilamiento la ejecutará”.
De hecho, Gu era una personificación de la forma de legalidad maoísta que China mantuvo por mucho tiempo después de la muerte de Mao.
Gu no había aprobado el examen de ingreso a la Universidad de Pekín, pero sin embargo se le otorgó una excepción y se le permitió estudiar leyes poco después de que el Partido Comunista restaurara los departamentos de Derecho.
Antes de eso, ella vendía carne de cerdo en un mercado de Beijing, donde se ganó el apodo de “Yi dao zhun”, que significa que ella podía cortar el trozo de carne deseado con un solo golpe.
Gu fue uno de los primeros abogados que recibió su licencia.
Pero, con el incidente de la Plaza de Tiananmen el año 1989, las autoridades tomaron drásticas medidas sobre la autonomía de la profesión.
El Partido reafirmó su control sobre todos los aspectos de la justicia a través de un departamento medular: La Comisión de Asuntos Políticos y Jurídicos del Comité Central del Partido Comunista (PLAC, por el nombre en inglés).
Este órgano totalitario no tiene domicilio conocido, y sin embargo maneja la policía, los fiscales, los tribunales y el ministerio de la justicia de China, y designa a sus líderes.
Todos los abogados están bajo su competencia.
Lo más importante, todos los secretarios de la PLAC local conducen, de forma simultánea, la oficina local de seguridad pública.
No es de extrañar, entonces, que se pudo detener en secreto al artista Ai Weiwei, Liu Xiaobo podría ser condenado a 11 años de prisión por iniciar una petición, y Li Wangya podrían “cometer suicidio” durante su detención.
Pero incluso este sistema monolítico de control es poroso.
Si Wang Lijun, el ex comisionado de policía de Chongqing y ex aliado del Bo Xilai, no hubiese temido por su vida y hubiese huido al consulado de los Estados Unidos en Chengdu, Gu todavía estaría ayudando a Bo a gobernar la ciudad.
Wang no es ningún santo.
Antes de convertirse en comisionado de la policía de Bo, fue el director del Centro de Investigación de Campo en Psicología, donde los condenados eran ejecutados y se les quitaban sus órganos vivos.
El trabajo académico de Wang titulado “Un estudio de trasplantes de órganos y de receptores después de la ejecución por inyección”, le valió el Premio Guanghua a la Contribución a la Innovación.
En el documento, él atribuye “nuestros logros” a los “miles de trasplantes”.
Teniendo en cuenta su familiaridad con la brutalidad del régimen chino, Wang sin duda entendió que después de caer junto con Gu y Bo, el consulado de los EE.UU. podría ser el único lugar en el que podría encontrar seguridad.
Después de todo, cuando se trataba de los órganos de seguridad pública, de los tribunales y del sistema penitenciario, Gu siempre tenía la última palabra.
Se desempeñó como asesora de su marido para tomar medidas enérgicas contra la delincuencia y la corrupción, y fue responsable de enviar a dos personas&nbsp; – entre las cuales se encontraba el secretario de la PLAC en el condado de Wushan – a la cárcel.
De hecho, pocos días después de matar a Heywood, Gu se puso un uniforme de general de división (que podría haber pertenecido a su padre, el general Gu Jingsheng), convocó a los agentes de policía en Chongqing, y afirmó falsamente que había recibido una orden secreta del Ministerio de Seguridad Pública para proteger la seguridad personal de Wang.
El uniforme, tal vez, tenía la intención de intimidar a la policía de Chongqing.
Pero, en un giro extraño e inexplicable, Wang fue llevado desde el consulado a Pekín, donde presentó a la dirección del partido la evidencia que condujo a la caída de Bo y al arresto de Gu.
Pero revelar los esqueletos en el armario de Bo también significaba revelar el mundo secreto de la “aristocracia roja”.
Así que Wang no puede esperar clemencia en su juicio, que terminará muy probablemente con una sentencia de muerte conmutada y trabajos forzados.
Con el fin de proteger a la aristocracia roja, la PLAC no mencionó durante el juicio de Gu los innumerables delitos económicos que ella cometió.
De esta forma, en la historia reescrita por la PLAC, Heywood fue asesinado para que Gu proteja a su hijo, Bo Guagua.
Y Wang no defendió el honor de China al revelar la criminalidad de Bo y Gu, sino que ventiló las historias sobre ellos a fuerzas extranjeras hostiles.
Sólo a través del castigo de Wang se puede contener la indignación popular.
Pero el tema caso Bo Xilai y Gu Kalai pudiese ser sólo un prólogo, porque la única verdad evidente que puede salir de dicho caso es que la dirección del partido se encuentra fracturada.
Los lobos ahora se atacan entre ellos.
BEIJING – Durante 2010, el Congreso de los Estados Unidos (y muchos otros) criticaron a China por “manipular” su moneda a fin de conservar una ventaja para sus exportaciones y preservar de ese modo su superávit comercial.
Se afirmaba que la conducta de China era la fuente del enorme desequilibrio global actual.
Sin embargo, China se negó a aceptar la culpa y rechazó las repetidas exigencias estadounidenses de llevar a cabo una revaluación importante.
El tipo de cambio entre el renminbi y el dólar aumentó únicamente alrededor del 3% entre junio de 2010 y el final del año.
Según un análisis utilizado por algunos economistas y políticos estadounidenses, la baja tasa de apreciación de la moneda, junto con el crecimiento del 31% de las exportaciones chinas en 2010 en comparación con 2009, debería haber ampliado el superávit comercial chino en gran medida.
De hecho, el superávit comercial chino disminuyó 6.4% en 2010, en comparación con 2009, y esa disminución viene después de la caída del 30% del superávit comercial en 2008 debido a la crisis financiera global y la recesión subsiguiente.
En general, el superávit comercial de China ha disminuido un 36% en términos absolutos en dólares estadounidenses y ha caído más de la mitad (53%) en proporción al PIB en los últimos dos años.
Así pues, el coeficiente del superávit en cuenta corriente frente al PIB se ha reducido al 4.6%, lo que es significativamente menor al máximo reciente del 11.3% que alcanzó en 2007.
Estos datos muestran de manera concluyente que la teoría “centrada en el tipo de cambio” del desequilibrio comercial no guarda relación con la realidad.
En los últimos dos años la economía de China se ha vuelto mucho más equilibrada en sus relaciones comerciales externas, a pesar de que no ha habido ajustes significativos del tipo de cambio.
La razón evidente es el fuerte aumento de la demanda interna china.
El total de ventas de bienes de consumo creció un 14.8% en 2010 y la inversión fija interna aumentó un 19.5%, ambas en términos reales.
Como resultado, en términos de dólares estadounidenses, la demanda de importaciones creció un 38.7%, con lo que superó el 31% del crecimiento de las exportaciones.
Dicho llanamente, si un país puede mejorar su equilibrio interno, estará más equilibrado a nivel externo, independientemente de lo poco que varíe el tipo de cambio.
La segunda pregunta es: ¿puede China reducir su superávit comercial aun más y seguir manteniendo su política de “apreciación gradual” del renminbi?
De hecho, ese resultado es muy posible en los próximos años, durante el periodo del nuevo plan quinquenal.
Para empezar, ya están en marcha o se están planeando varias reformas fiscales/impositivas importantes, a saber, un aumento de la recaudación de las utilidades de las empresas propiedad del Estado y del impuesto a los recursos que se aplica a las industrias como la del petróleo y la de extracción de carbón a fin de reducir el ahorro corporativo.
También habrá reducciones del impuesto al ingreso personal en los próximos años para aumentar el ingreso disponible de los hogares.
En el nuevo plan quinquenal 2011-2015 se han fijado algunas metas vinculantes para las reformas de la red de seguridad social.
El sistema de seguridad social por fin dará una cobertura universal que incluirá a la población rural y a los trabajadores migrantes en las ciudades del país.
Habrá más fondos públicos disponibles para la educación y la atención a la salud en zonas rurales.
Se darán más servicios públicos a los migrantes rurales que han llegado recientemente a las zonas urbanas.
Todos estos cambios aumentarán el consumo de los hogares tanto a corto como a largo plazo.
Cuando se lleven a cabo todas estas reformas, la tasa nacional de ahorro de China podría reducirse del 51% actual al 45%.
Eso tendrá un efecto muy significativo en términos de reducción del superávit en cuenta corriente, que refleja el ahorro nacional neto.
Además, el gobierno chino, tanto a nivel central como local, seguirá muy interesado en seguir haciendo inversiones en infraestructura orientadas a una mayor urbanización e industrialización.
Se ha presentado un ambicioso plan para un sistema nacional de ferrocarriles de alta velocidad.
Y todas las principales zonas urbanas, incluidas algunas ciudades de segundo nivel, están construyendo sistemas de transporte público que incluyen más transporte subterráneo y trenes ligeros.
También habrá una fuerte demanda de otras instalaciones urbanas, porque la población urbana de China seguirá aumentando enormemente en el futuro previsible.
Dado que el coeficiente de urbanización es todavía bastante bajo, del 48%, se pueden mantener inversiones relativamente altas en infraestructura durante un periodo prolongado.
Esas inversiones consumirán la mayor parte del ahorro interno del país y sostendrán la elevada demanda de importaciones.
Así, es posible que dentro de poco tiempo el superávit en cuenta corriente de China caiga por debajo del 4% del PIB – y probablemente disminuya aun más, si no es que se convierte en un déficit abierto.
Dicho de otro modo, China podría alcanzar fácilmente la meta establecida en las “directrices indicativas” destinadas a reducir los desequilibrios globales para 2015 que propusieron recientemente funcionarios estadounidenses en la reunión ministerial del G-20 celebrada en Seúl en noviembre pasado.
La pregunta clave es la siguiente: ¿qué sucede con los Estados Unidos, que, después de todo, son la otra parte del gran desequilibrio?
El déficit en cuenta corriente de los Estados Unidos ha estado disminuyendo en los trimestres recientes, gracias al crecimiento de las exportaciones.
Esas son buenas noticias.
Además, se ha dado sin que hasta ahora haya habido grandes ajustes a la baja del tipo de cambio, debido a la debilidad del euro y otras monedas principales.
La facilitación monetaria que ha llevado a cabo la Reserva Federal de los Estados Unidos aumentó las expectativas de una devaluación del dólar que podría ayudar a las exportaciones de ese país.
Sin embargo, el ahorro interno sigue siendo bajo en vista de los niveles persistentemente elevados de deuda pública.
Una vez más, la causa fundamental de los desequilibrios globales actuales se explica por los problemas estructurales internos en ambas partes.
Los tipos de cambio únicamente desempeñarán un papel secundario en el reequilibrio.
Al terminar su reunión anual, el Congreso Popular Nacional (CPN) de China votó para incluir en la constitución la protección a los derechos humanos y la propiedad privada.
Pero hay otros cambios importantes en las estrategias de desarrollo del país que no han recibido tanta atención.
El nuevo liderazgo chino, un año después de asumir el poder, ha criticado "la terca búsqueda del crecimiento del PIB" de la última década y reveló un nuevo enfoque para la modernización al que describe como "equilibrado, centrado en el ser humano y favorable al medio ambiente".
El cambio en las prioridades -y la tendencia de los extranjeros a pasarlo por alto-no es difícil de entender.
El mundo está fascinado por el milagro económico chino, pero le interesan mucho menos los costos de la tasa de crecimiento anual del país del 8-9% en los últimos 25 años.
Por ejemplo, el consumo de energía por cada unidad de producción industrial es cerca de tres veces mayor que el promedio mundial.
En muchos lugares, el medio ambiente está devastado casi sin posibilidad de recuperación.
De manera similar, un reciente best seller chino, Un estudio de los campesinos chinos , revela los enormes costos humanos del impulso modernizador de China.
El libro llamó la atención tanto de las élites como de las masas por sus dolorosos relatos sobre el sufrimiento que han soportado 900 millones de campesinos y por sus críticas atrevidas en contra de las políticas rurales del gobierno.
Más allá de los glamorosos rascacielos de Beijing, Shangai y otros centros urbanos, la mayoría de los chinos que viven en el campo se han beneficiado poco del progreso material de las últimas dos décadas.
Por el contrario, las ventajas iniciales que los campesinos obtuvieron con las reformas rurales de fines de los setenta y principios de los ochenta han desaparecido; su ingreso real ha caído en años recientes a medida que sus costos de producción aumentan y los precios agrícolas bajan.
En la mayoría de las regiones de China, la agricultura ya no puede sustentar un nivel de vida respetable.
Lo más preocupante es la carga fiscal cada vez mayor que se impone a la población rural.
Mientras que el ingreso agrícola promedio aumentó en un 90% en el periodo 1994-97, la carga fiscal rural se disparó en un 800%.
Entre todos los niveles de gobierno se aplican más de 300 impuestos y derechos a los campesinos.
Por ejemplo, algunos distritos exigen 14 tipos de derechos para registrar un matrimonio.
Actualmente, el ingreso anual de un campesino equivale apenas a una sexta parte del de un habitante urbano, pero debe pagar tres veces más impuestos.
Esto se agrega a muchas otras cargas financieras que se exigen a nivel local.
En efecto, 25 años de reformas no han cambiado en nada el modelo de "un país con dos sistemas" de China; modelo que segrega a los centros urbanos del país de las zonas rurales, y en el que el desarrollo de los primeros se obtiene a costa de las segundas.
Si utilizamos el llamado "coeficiente Gini" para medir esta brecha en los ingresos, donde "0" indica la igualdad perfecta en la distribución y "1" la desigualdad perfecta, la cifra para China fue de 0.454 en 2002.
Ese es un nivel internacionalmente reconocido de "disparidad absoluta".
La India, donde durante mucho tiempo ha habido grandes desigualdades entre ricos y pobres, ha tenido un coeficiente de Gini de alrededor del 0.30 al 0.32 en las últimas cinco décadas.
Así, China es actualmente una sociedad mucho menos equitativa que la India.
Un estudio reciente de la Academia China de Ciencias Sociales concluyó que la brecha de ingreso urbano-rural del país es la peor del planeta, tal vez sólo un poco mejor que la de Zimbabwe.
Lo irónico es que a China se le aclama como un éxito, mientras que Zimbabwe es considerado generalmente un Estado fracasado.
Esa distribución injusta de la riqueza, basada en la explotación económica, la injusticia social y la marginación política ha provocado una resistencia silenciosa pero persistente de los campesinos chinos.
Protestan, hacen peticiones y participan en disturbios locales cuando todos los demás recursos se agotan.
Sin embargo, no hay muchos cambios.
Como resultado, la "cuestión campesina" amenaza actualmente la estabilidad social y es potencialmente explosiva; recuerda, de cierta forma, el momento en que Mao organizó su revolución en torno al descontento campesino con las políticas rurales del gobierno nacionalista de Chiang Kai-shek.
En respuesta, el premier Wen Jiabao anunció durante el CPN una serie de medidas que van desde la eliminación gradual de los impuestos agrícolas a lo largo de los próximos cinco años hasta disposiciones para aumentar el ingreso de los campesinos.
Pero, aunque la atención oficial a la pobreza rural resulta agradable para los pobres, la experiencia demuestra que tales promesas generalmente son inadecuadas.
El predecesor de Wen, Zhu Ronji, también sostuvo que su "peor dolor de cabeza" era encontrar la manera de reducir la carga fiscal rural e incrementar el ingreso de los campesinos.
Sin embargo, la situación empeoró.
El gobierno de China debe reconocer que la profunda desigualdad en el ingreso y la pobreza rural ya no son exclusivamente problemas económicos, sino que amenazan la paz social y la estabilidad política.
La única salida es la reforma integral.
A menos que China se comprometa con una mayor apertura política que le permita a los pobres y a los desfavorecidos expresar sus preocupaciones, tener representación y supervisar la implementación de políticas, seguirá amenazada por una prosperidad falsa y peligrosa.
Cuando se descubrió que una fábrica de tabiques manejada por el gobierno en el municipio de Hongdong en la Provincia de Shanxi utilizaba esclavos, me vino a la mente un famoso episodio de una ópera de Beijing.
En esa ópera, una prostituta de nombre Su San, después de haber sido sentenciada a muerte, suplica piedad a transeúntes indiferentes mientras la llevan con grilletes por las calles principales de Hongdong.
Cuando uno accede a la página de Internet del gobierno del municipio no hay mención alguna de la existencia de esclavos o de niños obreros en la fábrica de tabiques.
Todo lo que se puede ver son presentadores de televisión nacional que muestran a personas sonrientes que han regresado a Hongdong en busca de sus raíces y a rendir homenaje a sus ancestros.
También hay informes de visitas de altos funcionarios a Hongdong.
En efecto, si no fuera por los 400 padres de familia que han solicitado el rescate de sus hijos secuestrados vendidos como esclavos, Hongdong seguiría siendo una atracción turística para los chinos en busca de sus raíces.
Debido a las fábricas de tabiques que utilizan esclavos, así como a los informes sobre un niño de ocho años que fue enterrado vivo y sobre el asesinato de trabajadores migrantes, el nombre de Hongdong ha adquirido mala fama.
Sin embargo, a pesar del escándalo, se sigue secuestrando a obreros migrantes y niños con uniformes escolares de otras provincias y se les lleva a las monstruosas fábricas de tabiques y minas de carbón.
Las jovencitas son forzadas a prostituirse por tan sólo 5 dólares por sesión.
Por supuesto, los 400 padres de los niños esclavizados, se preguntan en dónde, exactamente, está el respeto por la vida en la llamada “sociedad armoniosa” del Presidente Hu Jintao.
¿Cuántos niños chinos más se convertirán en esclavos para las fauces de nuestro sistema capitalista/comunista?
¿Quién es responsable cuando suceden esos crímenes?
Estas personas sólo quieren recuperar a sus hijos, pero lo único que hace el gobierno es mirar a estos preocupados padres con desconfianza.
Además, los padres sólo pueden reclamar a sus hijos, no una compensación.
Después de todo, los jefes de la fábrica de tabiques pagan 400 yuanes por cada niño, por lo que sus derechos de propiedad están en riesgo.
China es ahora una sociedad podrida hasta la médula.
La esclavitud no se limita a las plantas de tabiques de Hongdong.
Esos puntos negros están por todo el país.
Lo que empeora las cosas es que las autoridades estatales, en particular la policía, patrullan las instalaciones donde hay esclavos para que sigan funcionando.
Hace cuatro años, un estudiante universitario de nombre Sun Zhiganh fue arrestado por caminar en las calles de la ciudad de Guangzhou.
Mientras estaba detenido lo mataron a golpes.
El incidente reveló el grado de cooperación de la policía para convertir a ciudadanos comunes chinos en esclavos.
La cobertura de los medios de comunicación alimentó la reacción de abrumadora repugnancia del público.
Pero el cambio fue sólo superficial.
El tráfico de seres humanos fue transferido de la policía a las agencias de empleo y al Ministerio de Supervisión del Trabajo.
Los funcionarios gubernamentales mismos se cuentan entre los peores traficantes de seres humanos.
Y la estadística más siniestra de todas es que muchos niños esclavos rescatados son revendidos por los funcionarios a otras plantas con esclavos.
Hace siete años, un legislador de la provincia de Hunan fue a la provincia de Shanxi a rescatar a los trabajadores esclavos de las plantas de tabiques.
En ese momento, los trabajadores rescatados se arrodillaron y lloraron.
Afortunadamente no los golpearon ni los enterraron vivos por faltar a sus turnos, como les sucedió a otros.
Hoy, sin embargo, ese legislador no podría rescatar a un solo trabajador, porque el gobierno y la policía locales han aprendido, gracias a las experiencias anteriores, a mantener alejados a los entrometidos.
Hay más de 1,000 plantas de tabiques y minas de carbón en China, y la mayoría están bajo la protección de funcionarios corruptos.
Hu Wenhai, un hombre valiente de Shanxi que mató a dos funcionarios corruptos, dijo antes de su ejecución: &quot;Los funcionarios están obligando a la gente a rebelarse.
No puedo permitir que estos malditos opriman más al pueblo.
Sé que voy a morir, pero mi muerte captará la atención de esos funcionarios&quot;.
Así, en lugar de que China se convulsione de rabia con la noticia de que hay niños a los que se convierte en esclavos, se censura a los medios y el gobierno ha puesto en la lista negra a los 400 padres de los niños de Hongdong.
No pueden salir de sus casas para buscar a sus hijos.
Parece que hoy en día el trabajo cotidiano del gobierno consiste en impedir que la gente se proteja a sí misma y a sus familias en un intento por ocultar los crímenes de una &quot;sociedad armoniosa&quot;.
El socialismo que estableció Mao Zedong ha sido sustituido por un credo profundamente cínico.
Los miembros del crimen organizado dirigen gran parte del desarrollo económico del país.
Lo que solía ser un paraíso para los pobres se ha convertido en un infierno.
¿Y los funcionarios corruptos?
Podemos estar seguros que dentro de un año estarán rindiendo homenaje a sus ancestros, mientras pisotean el suelo donde fueron enterrados vivos los niños esclavos por atreverse a proclamar su humanidad.
BEIJING – El primer principio que aprendí cuando empecé a centrar la atención en China al final del decenio de 1990 es el de que nada es más importante para los chinos que la estabilidad, ya sea económica, social o política.
Dados los siglos de agitación habidos en China, los dirigentes actuales harán todo lo que esté en su poder para preservar la estabilidad.
Siempre que tengo dudas sobre un posible cambio de política china, examino las opciones a través de la lente de la estabilidad.
Ha funcionado a las mil maravillas.
La estabilidad era lo que todos los asistentes tenían presente en el anual Foro de Desarrollo de China (FDCH) celebrado entre el 17 y el 20 de marzo en Beijing.
El FDCH, organizado por el Primer Ministro, Wen Jiabao, con la asistencia de muchos ministros del Consejo de Estado, es la más importante conferencia internacional de China.
Sin embargo, dos días –literalmente– antes de que se iniciara el de este año, el polémico Bo Xilai fue destituido de su cargo de Secretario del Partido en Chongqing.
Como era un muy probable candidato a miembro del Comité Permanente del Politburó, círculo interno de los dirigentes de China, la repentina destitución de Bo resultó pasmosa.
Había palpables cuchicheos en el aire cuando nos reunimos en el hotel estatal Diaoyutai.
Las sesiones oficiales se desarrollaron como era previsible, pues se hizo mucho hincapié en la próxima transformación estructural del modelo deamp#160; crecimiento de China, amp#160;paso colosal desde el todopoderoso crecimiento impulsado por la exportación y la inversión de los 32 últimos años a una dínámica más impulsada por el consumo.
Ahora existe una opinión generalizada entre los dirigentes superiores de China en pro de esa reequilibración.
Como dijo un participante, “el debate ha pasado de qué hacer a cómo y cuándo hacerlo”.
Muchos de los otros temas se derivaron de esa conclusión general.
Se destacaron el crecimiento impulsado por los servicios y una estrategia de desarrollo basada en las innovaciones.
Al mismo tiempo, hubo considerable preocupación por el reciente resurgimiento de empresas de propiedad estatal, que ha hecho pasar la distribución de la renta nacional del trabajo al capital, importante obstáculo a la reequilibración de China en pro del consumo.
El Banco Mundial y el Centro de Investigaciones sobre el Desarrollo de China (el organizador del FDCH) acaban de publicar un informe exhaustivo en el que se abordan muchos aspectos de ese asunto decisivo.
Pero durante las sesiones oficiales del CDCH en ningún momento se hizo la menor insinuación sobre la presencia de tal elefante en las salas del Diaoyutai.
No se hizo mención alguna a Bo Xilai ni a lo que su destitución significaba para la política interior de China en este año decisivo de transición en la dirección.
Si bien es fácil verse envuelto en la vorágine de relatos de la intriga palaciega que se produjo a continuación, sospecho que la destitución de Bo presenta un significado más profundo.
Las autoridades chinas afrontaban el riesgo de una peligrosa combinación de inestabilidad política y económica.
Como el país estaba afectado por una segunda crisis de la demanda exterior en tres años –primero, la crisis de las hipotecas de riesgo de los Estados Unidos y ahora la crisis de la deuda soberana de Europa–, cualquier brote de inestabilidad política interior habría representado una amenaza mucho mayor de lo habitual.
Bo personificaba ese riesgo.
Encarnaba el llamado “modelo Chongqing” de capitalismo de Estado que ha ido en ascenso en China en los últimos años: urbanización y desarrollo económico dirigidos por el Gobierno y que concentran el poder en manos de dirigentes regionales y empresas de propiedad estatal.
El verano pasado, estuve durante algún tiempo en Chongqing, enorme zona metropolitana con más de 34 millones de habitantes.
Me marché asombrado ante el alcance de los planes de la ciudad.
El objetivo, orquestado por el alcalde de Chongqing, Huang Qifan, principal arquitecto del espectacular proyecto de desarrollo Pudong de Shangái, es el de transformar la zona de Liangjiang de Chongqing en la primera zona de desarrollo urbano del interior de China.
Con ello Liangjiang habría ido a la par con dos proyectos de prestigio anteriores de China: Pudong y la zona de Binhai en Tianjin.
Sin embargo, se trata del mismo modelo de desarrollo de predominio estatal que fue objeto de duras críticas en el FDCH de este año y que contrasta llamativamente con la opción más impulsada por el mercado que cuenta con amplio consenso entre los dirigentes superiores de China.
Dicho de otro modo, se veía a Bo no sólo como una amenaza a la estabilidad política, sino también como el representante principal de un modelo de inestabilidad económica.
Al destituir tan abruptamente a Bo, el gobierno central ha subrayado, en realidad, su compromiso inquebrantable con la estabilidad.
Cuadra con otra pieza curiosa del rompecabezas chino.
Hace cinco años, Wen hizo una famosa advertencia sobre una economía china que corría peligro de volverse “inestable, desequilibrada, descoordinada e insostenible”.
He subrayado repetidas veces el decisivo papel que esos cuatro adjetivos de Wen han desempeñado en la formulación de la estrategia en pro del consumo de la “Próxima China”.
La crítica de Wen preparó el terreno para que China afrontara frontalmente sus imperativos reequilibradores.
Pero, en sus observaciones oficiales sobre el FDCH de este año, los dirigentes superiores de China –incluido el Primer Ministro designado, Li Keqiang– suprimieron toda referencia explícita a los riesgos de una economía china “inestable”.
En una palabra, los cuatro adjetivos han pasado a ser ahora tres.
En China, esos cambios de lenguaje no son accidentales.
La interpretación más probable es la de que las altas esferas no quieren hacer la menor concesión en materia de estabilidad.
Al abordar la inestabilidad económica mediante la reequilibración en pro del consumo, y la estabilidad política, al destituir a Bo, la estabilidad ha pasado a ser de un factor de riesgo a un compromiso inflexible.
El mensaje fundamental actual de los dirigentes chinos es inequívoco.
Son los primeros en reconocer que su estrategia de crecimiento y desarrollo se encuentra en una coyuntura decisiva.
Les preocupa que las “reformas y apertura” de Deng Xiaoping corran peligro de perder impulso.
Al abordar la combinación de riesgos económicos y políticos que pueden afectar a la estabilidad, el Gobierno está preparando el terreno para la próxima fase de desarrollo extraordinario de China.
Yo no sería partidario de dudar de su compromiso con miras a la consecución de ese objetivo.
BEIJING – En la inauguración del período anual de sesiones del Parlamento de China, el Congreso Nacional Popular (CNP), el Primer Ministro Wen Jiabao anunció que la meta del gobierno en materia de crecimiento económico anual en 2012 era del 7,5 por ciento.
Como la economía mundial sigue luchando para recuperarse, el anuncio por parte de Wen de una bajada tan importante de la tasa de crecimiento de China infundió, naturalmente, una preocupación generalizada en todo el mundo.
Pero es importante observar que Wen estaba expresando una política y no pronosticando resultados.
El objeto de fijar como meta una tasa de crecimiento menor es, según explicó, el de “orientar a las personas de todos los sectores a que centren su labor en acelerar la transformación de la tónica de desarrollo económico y vuelvan este último más sostenible y eficiente”.
La inversión en activos fijos es el motor más importante del crecimiento de China.
Como país en desarrollo con una renta anual por habitante de menos de 5.000 dólares, todavía hay un importante margen para que China aumente su capital nacional, pero la tasa de aumento de la inversión es demasiado elevada.
La cuestión no es la de si China necesita más inversión, sino la de si su capacidad de absorción puede seguir acogiendo el rápido aumento de la inversión del pasado decenio.
En ese sentido, se puede considerar que la tasa de inversión, que en China se acerca al 50 por ciento del PIB y está aumentando, indica la tensión que la inversión fija provoca en la economía.
No es del todo exagerado decir que la capacidad de la economía en materia de aumento de la inversión ha llegado a su límite.
El reciente desastre del ferrocarril de gran velocidad es un ejemplo.
En 2003, China construyó su primer proyecto de tren de gran velocidad.
Como componente fundamental del plan de estímulo de cuatro billones de renmimbi (630.000 millones de dólares) introducido durante la crisis financiera mundial de 2008-2009, la inversión en construcción de trenes de gran velocidad aumentó mucho.
Al final de 2010, la red de trenes de gran velocidad en funcionamiento superaba los 8.000 kilómetros y había otros 17.000 kilómetros en construcción.
En cambio, todos los países occidentales juntos tardaron medio siglo en construir un total de 6.500 kilómetros.
En vista de que se construyó con semejante celeridad, la catástrofe era casi inevitable.
El aumento de la inversión que supera la capacidad de absorción de una economía provoca un rápido deterioro de la eficiencia de la inversión, lo que, a su vez, perjudica a las perspectivas de crecimiento a largo plazo.
Las pruebas de ello en la China actual son demasiado evidentes.
Para invertir esa tendencia, cierta tregua en el crecimiento de la inversión no sólo es necesaria, sino también inevitable en una economía impulsada por la búsqueda del beneficio.
Si bien se debe reducir la tasa de inversión de China a un nivel sostenible, otro imperativo igualmente –si no más– importante es el de ajustar la estructura de la inversión.
Durante muchos años, la categoría más importante de la inversión en China ha sido el desarrollo del sector inmobiliario, que representa el diez por ciento, aproximadamente, del PIB y una cuarta parte de la inversión total, pero se deben asignar recursos a proyectos que desarrollen el capital humano, brinden bienes públicos y fomenten la creatividad y la innovación.
Sin embargo, el ajuste de la estructura de la inversión hará que el crecimiento de la inversión se desacelere inevitablemente, al menos en el período de transición, lo que provocará un parón en el crecimiento total del PIB.
El comercio internacional ha desempeñado un papel decisivo en el desarrollo económico de China en los treinta últimos años.
Sin embargo, el mercado mundial ya no puede absorber las exportaciones en gran escala de China, por no hablar de las repercusiones inmediatas en la demanda de exportaciones del malestar económico de Europa y los Estados Unidos.
Además, el aumento de los costos laborales y un renmimbi mas fuerte socavarán el sector exportador de China, lo que hará que este año se aminore el crecimiento del PIB.
Pocos negarían la necesidad de que China tenga un crecimiento más lento pero mejor.
El problema es el de que, si China desea reducir el crecimiento del PIB al 7,5 por ciento en 2012, frente al 9,2 por ciento de 2011, sin empeorar la tónica de crecimiento al aumentar aún más la alta tasa de inversión, la tasa anual de crecimiento debe ser igual al 7,5 por ciento o menor.
Un cálculo aproximado basta para mostrar que, a no ser que el Gobierno esté dispuesto a tolerar un mayor aumento de la tasa de inversión, la consecución de la meta del 7,5 por ciento del PIB entrañará una reducción importante de la tasa de aumento de la inversión.
Para compensar las repercusiones negativas en el crecimiento del PIB, en un momento en el que el crecimiento de las exportaciones está limitado por la débil demanda mundial, el consumo debe aumentar aún más pronunciadamente, cosa que resulta difícil de imaginar.
Dicho de otro modo, la reducción de la tasa de crecimiento del PIB al 7,5 por ciento sin que la tónica del crecimiento de China resulte aún más irracional es una misión imposible.
Así, pues, una hipótesis más probable para 2012 es la de que el crecimiento de China sea inferior al de 2011, pero, aun así, bastante mayor que el 7,5 por ciento.
En consecuencia, su tónica de crecimiento impulsado por la inversión se fortalecerá aún más, aunque a un ritmo aminorado.
De lo contrario, una caída brusca provocada por la política aplicada resultaría difícil de evitar.
De hecho, una de las dificultades mayores que afronta el Gobierno chino es la de lograr una tasa de crecimiento más moderada sin causar una caída brusca.
Esta última no es, sencillamente, una opción aceptable.
Como la situación fiscal del país sigue siendo positiva, resulta difícil imaginar que la dirección china pueda mostrarse tan testaruda respecto de la “aceleración de la transformación de la tónica de desarrollo económico” como para arriesgarse a provocar semejante resultado.
Aun cuando así fuera, es probable que las administraciones locales, obsesionadas con el PIB y cargadas de deudas, se esforzaran por alcanzar las mayores tasas posibles de crecimiento por su parte y se limitasen a aceptar sólo de boquilla el llamamiento de Wen en pro de la aminoración de la marcha.
Ésa es la razón por la que, pese a la meta oficial, la mayoría de los economistas chinos siguen apostando por una tasa de crecimiento muy superior al ocho por ciento para 2012.
¿Se está haciendo más flexible el ambiente político de China o el gobierno está aumentando la represión?
Es difícil decirlo.
El Presidente y  Secretario General del Partido Comunista, Hu Jintao, a veces parece ir en las dos direcciones simultáneamente.
Por ejemplo, Hu decidió rendir homenaje a la memoria de su mentor, el ex Secretario General, Hu Yaobang, para pulir así su aura de reformista.
Pero, en muchos sentidos, el período de Hu Jintao como jefe de la cuarta generación de líderes comunistas, que comenzó cuando se convirtió en secretario del partido en 2002, difiere marcadamente del de su mentor.
Hu Yaobang fue fundador de la Liga de la Juventud China, considerada como una institución relativamente liberal en la República Popular, y en los años 1980 promovió reformas políticas y rehabilitó prácticamente a todas las víctimas de las purgas de Mao Zedong.
En contraste,  el Hu más joven ha limitado el espació público para el discurso político que se había abierto durante los últimos años de su predecesor, Jiang Zemin, cuando la presión del mercado obligaba a los medios de comunicación a ser más osados y hacer coberturas más amplias.
Desde que está a cargo, en un intento por controlar a los medios de comunicación, Hu Jintao ha arrestado a algunos periodistas que han escrito con franqueza.
Su gobierno también ha detenido a una serie de intelectuales que han criticado sus políticas, incluyendo a los cíber disidentes Liu Di y Shi Tao (que fue arrestado gracias a la colaboración de Yahoo con la policía para identificarlo) y a los escritores independientes Yu Jie y Liu Xiaobo.
El médico militar Jiang Yanyong fue detenido en 2003 después de que públicamente refutara la declaración del partido de que la epidemia del SARS estaba bajo control.
En 2004, fue puesto bajo vigilancia cuando pidió al Partido que revisara su juicio sobre la manifestación de Tiananmen de 1989.
El aumento de los controles de Hu sobre el discurso político y los medios de comunicación se intensificó con la publicación, en septiembre de 2004, de una lista de los "Cincuenta intelectuales públicos más destacados" en Southern Weekly.
La lista, encabezada por los intelectuales que en 1990 pidieron libertad de expresión y participación política, apareció con esta declaración: "Este es el momento en que China se enfrenta  al mayor número de problemas en una transformación sin precedentes y es cuando más necesita que los intelectuales públicos estén en la escena y hablen".
El 23 de noviembre de 2004, un artículo del diario ortodoxo Liberation Daily del Comité del Partido de Shangai, estuvo en desacuerdo.
Atacó el concepto de "intelectuales públicos" al decir que "su independencia crea divisiones" entre los intelectuales y el Partido y entre los intelectuales y las masas.
El liderazgo de Hu ha tratado de atraer la atención sobre la creciente brecha entre ricos y pobres.
Pero su reacción ante el libro A Survey of Chinese Peasants, que se basa en entrevistas a campesinos de la provincia pobre de Anhui a lo largo de varios años fue un recordatorio elocuente de que los intelectuales públicos no son bienvenidos para contribuir en ese esfuerzo.
Los autores, la pareja conformada por Chen Guidi y Wu Chuntao, quienes pasaron su juventud en el campo, describen en detalle la injusta imposición de contribuciones por parte de los funcionarios locales y la confiscación rapaz de las autoridades de las tierras de los campesinos disidentes.
Las vidas cada vez más empobrecidas de los campesinos, que el libro documenta detalladamente, son el resultado de los mismos abusos de poder en contra de los que Hu Jintao había declarado estar.
Con todo, en febrero de 2004, un mes después de su publicación se prohibió A Survey of Chinese Peasants.
El gobierno de Hu ha intensificado también el control sobre los medios de comunicación.
Se prohibieron los reportajes sobre las manifestaciones de trabajadores y campesinos en contra de autoridades corruptas y de las confiscaciones ilegales de propiedades.
Se reprime a quienes se atreven a protestar, como el profesor de periodismo de la Universidad de Beijing, Jiao Guobiao.
De igual manera, a un profesor de derecho de la Universidad de Chengdu, Wang Yi, quien pidió libertad de expresión y asociación, se le prohibió impartir clases.
Se clausuró el periódico liberal Strategy and Management.  Incluso el editor en jefe del China Youth Daily, diario afiliado a la base de poder de Hu Jintao, la Liga de la Juventud China, que ha sido agresivo al exponer la corrupción oficial, fue detenido recientemente.
El gobierno de Hu Jintao no es un regreso a la era de Mao Zedong.
A pesar de los enormes medios para la censura del régimen, su adopción de nuevas tecnologías de la comunicación como Internet, hacen que cada vez sea más difícil para el Partido mantener un control efectivo sobre la opinión de la gente.
Además, la persecución de los disidentes políticos no va más mucho más allá de los acusados para involucrar a sus cómplices.
Mientras que decenas de personas han perdido sus cargos y otras han sido encarceladas, a la mayoría se les detiene brevemente y después se les permite encontrar otros empleos en la floreciente sociedad civil china.
Sin embargo, en comparación con la última parte de los años 1990, es innegable que el espacio para el discurso político se ha reducido, fulminando las esperanzas de que el país continuaría en su camino de liberalización.
Hu Jintao puede haber hecho una genuflexión a su mentor más liberal, pero en las dos décadas desde la caída del poder del viejo Hu, aunque el espacio privado se ha expandido, China, en términos políticos, se ha convertido en una sociedad mucho menos abierta.
La semana pasada, Rusia y China realizaron maniobras militares conjuntas delante del Presidente Vladimir Putin y del Presidente chino Hu Jintao, pero no es probable una nueva alianza estratégica entre los dos países, pues es China la que representa la mayor amenaza estratégica para Rusia, aunque muchos en el Kremlin parecen no verlo, mientras blanden sables contra los Estados Unidos y Occidente.
De hecho, China considera oficialmente que varias regiones del Extremo Oriente de Rusia fueron &quot;enajenadas&quot; de ella simplemente.
Las reivindicaciones territoriales de China a Rusia figuran con frecuencia en los libros de texto de Geografía de las escuelas primarias chinas, que incluyen varias regiones del Extremo Oriente ruso dentro de las fronteras de China.
Esa actitud es coherente con la concepción estratégica china del &quot;espacio vital&quot;, que incluye todas las esferas de las actividades estratégicas de un Estado, en tierra, en el mar, bajo las aguas, en el aire y en el espacio.
Las dimensiones del &quot;espacio vital&quot; van determinadas por las capacidades económicas, científicas, técnicas, sociales y militares de un país: esencialmente, su &quot;poder total&quot;.
Según los teóricos chinos, el &quot;espacio vital&quot; de las grandes potencias se extiende mucho más allá de las fronteras de un Estado, mientras que el &quot;espacio vital&quot; de los países débiles está limitado por fronteras estratégicas que no siempre corresponden a las de su territorio nacional.
En la actualidad, China tiene reivindicaciones territoriales contra 11 de sus 24 vecinos, incluidos la India, el Japón, Vietnam y las Filipinas, además de Rusia.
En las relaciones de China con todos ellos, la posible utilización de la fuerza militar era y sigue siendo un factor importante.
En septiembre de 2006, el Ejército Popular de Liberación de China llevó a cabo durante 10 días un ejercicio de unas proporciones sin precedentes, que abarcó los distritos militares de Shenyang y Beijing, los dos más potentes de los siete distritos militares de China.
Shenyang linda con el distrito del Extremo Oriente de las fuerzas armadas de Rusia y el distrito de Beijing comparte una frontera con el distrito militar siberiano de Rusia.
Durante los ejercicios, las unidades de Shenyang avanzaron 1.000 kilómetros dentro del distrito de Beijing, donde realizaron maniobras conjuntas.
Para los observadores militares, los ejercicios de Beijing-Shenyang parecieron prácticas para una posible operación ofensiva contra Rusia, porque sólo se emprenden ejercicios en tamaña escala en la fase final de un programa multianual para capacitar a las tropas a fin de que ejecuten planes operativos y estratégicos concretos.
La geografía de los ejercicios y el carácter ofensivo de las tareas emprendidas no permite dudar que Rusia desempeñaba el papel de &quot;adversario potencial&quot;.
Semejante exhibición de fuerza es una técnica política antigua y tradicional china.
Paradójicamente, esos ejercicios se emprendieron durante un período en el que, en la superficie, los vínculos políticos y económicos bilaterales parecían estar en su momento más alto.
Rusia ocupa un lugar importante en los cálculos geopolíticos chinos, como proveedora de armamento moderno y de recursos energéticos necesarios para continuar su modernización.
Así, pues, los chinos están haciendo todo lo posible para reforzar su posición económica y política en Rusia y para atraer a este país a su esfera de influencia.
Y China está triunfando y la forma más manifiesta es la de reforzar coherentemente el programa antiamericano y antioccidental de Putin.
Aunque el ejercicio de Beijing-Shenyang debería haber indicado a los dirigentes rusos que las intenciones de China para con Rusia pueden no ser siempre benévolas, los dirigentes políticos y militares de Rusia no parecen sentir ninguna amenaza; al contrario, siguen vendiendo a los chinos armas ultramodernas.
De hecho, la actual orientación diplomática de Rusia es claramente contraria a sus intereses nacionales de seguridad a largo plazo.
China nunca estará interesada en la modernización económica y política de Rusia, pues prefiere que este país siga siendo una fuente de recursos minerales y energéticos y una vasta &quot;retaguardia estratégica&quot; en su desafío, que se está perfilando, a los Estados Unidos.
Asimismo, la Organización de Cooperación de Shangai (OCS), que acaba de concluir su reunión anual, es, para China, un instrumento de política regional que contribuye a fortalecer la influencia y el control de China sobre los recursos naturales del Asia central a expensas de Rusia.
Ninguna nación amenaza las fronteras de China.
Este país puede resolver sus problemas internos, como, por ejemplo, el separatismo, por sí solo.
China es militarmente autónoma y necesita la cooperación militar en el marco de la OCS sólo para tener las manos libres, si surge algún conflicto que afecte a sus intereses.
De hecho, el conflicto entre Rusia y China es posible precisamente en el Asia central, en vista de las claras diferencias de intereses económicos y políticos entre los dos países en esa región.
Aparte del control de los suministros energéticos de esa región, el agua ha pasado a ser una causa potencial de conflicto, en vista de la grave escasez de China al respecto.
Sin embargo, si bien los chinos entienden claramente esas contingencias y están preparándose para abordarlas diplomática y militarmente, el Kremlin sigue obsesionado de forma miope con la imaginaria amenaza de los Estados Unidos.
Así, mientras el Kremlin sueña con restablecer su dominio sobre lo que los rusos llaman el &quot;extranjero cercano&quot; (Ucrania, Belarús, los países bálticos y los demás Estados postsoviéticos), China cada vez considera más a Rusia su &quot;extranjero cercano&quot;.
¿Despertará por fin el Kremlin y lo comprenderá?
Hace treinta y seis años, Richard Nixon y Mao Zedong pusieron patas arriba la política mundial, cuando tanto los Estados Unidos como China comprendieron que era la Unión Soviética y no ellos quien representaba la mayor amenaza para los dos.
Vladimir Putin necesita su &quot;momento Nixon&quot;.
Enajenarse a Occidente es una estrategia absurda cuando la mayor amenaza a largo plazo para Rusia procederá de Oriente.
MOSCU– Cuando en pocos días comience la ceremonia de inauguración de los Juegos Olímpicos de Beijing, los espectadores podrán ver un espectáculo minuciosamente coreografiado y cubierto de un tinte barato nacionalista.
Por supuesto, lo último que tienen en mente los líderes de China para sus Olimpíadas son imágenes que recuerden a las tropas de asalto marchando a paso de ganso de Hitler; después de todo, el nacionalismo chino oficial proclama el “surgimiento pacífico” del país en el marco de un idilio de “desarrollo armonioso”.
Pero, tanto estética como políticamente, el paralelismo dista de ser descabellado.
De hecho, al elegir a Albert Speer Jr., el hijo del arquitecto favorito de Hitler y diseñador de las Olimpíadas de Berlín de 1936, para diseñar el plan maestro para los Juegos de Beijing, el propio gobierno chino aludió a la politización radical de la estética, algo que fue un sello del totalitarismo del siglo XX.
Al igual que aquellos regímenes, ya fueran fascistas o comunistas, los líderes de China han buscado transformar el espacio público y los eventos deportivos en una prueba visible de su habilidad y mandato para gobernar.
El encargo que se le hizo a Speer Jr. fue el de diseñar un plan maestro para el acceso al complejo olímpico en Beijing.
Su diseño se centró en la construcción de una imponente avenida que conectara la Ciudad Prohibida con el Estadio Nacional en el que se llevará a cabo la ceremonia de inauguración.
El plan de su padre para “Germania”, el nombre que Hitler eligió para la Berlín que él planeaba construir después de la Segunda Guerra Mundial, también se basaba en este tipo de eje central poderoso.
Los gobernantes de China ven a las Olimpíadas como un escenario para demostrarle al mundo la vitalidad excepcional del país que construyeron en las últimas tres décadas.
Y esa demostración cumple un objetivo político incluso más importante fronteras adentro: legitimar aún más la autoridad permanente del régimen a los ojos de los ciudadanos chinos.
Frente a este imperativo, un lenguaje arquitectónico de ampulosidad y gigantismo era casi inevitable.
De manera que no es ninguna sorpresa que los Juegos de Beijing puedan parecerse a los Juegos presuntuosos que cautivaron al Führer y embelesaron a las masas alemanas en 1936.
Al igual que los Juegos de Beijing, las Olimpíadas de Berlín fueron concebidas como una fiesta de exposición.
La máquina de propaganda nazi de Josef Goebbels estaba plenamente desplegada.
Las imágenes atléticas –utilizadas de manera brillante en el aclamado documental de Leni Riefensthal- parecían crear un vínculo entre los nazis y los antiguos griegos, y conformar el mito nazi de que los alemanes y la civilización alemana era los verdaderos herederos de la cultura “aria” de la antigüedad clásica.
Mientras diseñaba el plan maestro para los Juegos de Beijing, Speer Jr., un reconocido arquitecto y planificador urbano, también buscaba, al igual que su padre, crear una metrópolis global futurista.
Por supuesto, el lenguaje que utilizó para vender su plan a los chinos era muy diferente de las palabras que su padre empleó para presentarle sus planes a Hitler.
En lugar de enfatizar la pomposidad de su diseño, el Speer más joven insistió en su amigabilidad con el medio ambiente.
La ciudad de Beijing de 2.000 años debería ser transportada a la hipermodernidad, mientras que el diseño de Berlín de 1936 de su padre era, según sus palabras, “pura megalomanía”.
Por supuesto, los pecados del padre nunca deberían serle adjudicados al hijo.
Pero, en este caso, cuando el hijo toma elementos esenciales de los principios arquitectónicos de su padre y sirve a un régimen que busca utilizar los Juegos para algunas de las razones que animaban a Hitler, ¿no está reflejando conscientemente esos pecados?
Los regímenes totalitarios –los nazis, los soviéticos en 1980 y ahora los chinos- desean ser sede de los Juegos Olímpicos como una manera de mostrarle al mundo su superioridad.
China cree que ha encontrado su propio modelo de desarrollo y modernización, y sus gobernantes ven a los Juegos de la misma manera que los nazis y Leonid Brezhnev, como una manera de “vender” su modelo a una audiencia global.
Obviamente, los chinos fueron políticamente sordos al elegir un arquitecto cuyo nombre conllevaba connotaciones históricas tan oscuras.
El nombre de Speer en sí quizá no les importó a las autoridades que lo eligieron.
Buscaban montar unas Olimpíadas que pusieran de manifiesto la imagen que tienen de sí mismos, y Speer Jr., analizando retrospectivamente la maestría de la arquitectura de poder de su padre, entregó el producto.
La materialización de la visión olímpica de Speer Jr., y la de sus clientes, marca el fin de un interludio de bienvenida.
Durante años después del fin de la Guerra Fría, se había erradicado la política de los Juegos.
Una medalla de oro significaba las habilidades deportivas y la dedicación de atletas individuales, no los supuestos méritos del sistema político que los produjo.
Pero ahora hemos regresado a una estética de la fascinación política, reflejada en el objetivo declarado del gobierno anfitrión de que China debería ganar más medallas de oro que cualquier otro país antes.
Cuando el traspaso de la antorcha olímpica –en sí, una creación de los nazis, utilizada por primera vez en los Juegos de Berlín- avance por la avenida de poder de Speer Jr., el mundo una vez más será testigo de un triunfo de la voluntad totalitaria.
BEIJING – La política de “buena vecindad" de China se ve sometida a unas presiones sin precedentes; de hecho, está en su peor momento desde el final de la Guerra Fría.
Recientemente, han surgido, una tras otra, fricciones con los países vecinos.
De las disputas territoriales con Vietnam y las Filipinas en el mar de la China Meridional a las tensiones con Birmania (Myanmar) y Tailandia, unas relaciones que eran correctas, ya que no siempre amistosas, se han agriado.
La decisión de Myanmar de abandonar el proyecto de presa de Myitsone, que contaba con el respaldo de China, ha asombrado a este país.
Asimismo, el asesinato de trece tripulantes de un barco chino en el río Mekong en este mes de octubre sirve para recordar inequívocamente que la supuestamente pacífica frontera terrestre meridional de China, que llevaba veinte años sin causar problemas, hoy parece propia de la vecindad más hostil.
El pueblo y el Gobierno de China se sienten particularmente consternados por los asesinatos en el Mekong, que parecieron demostrar, una vez más, la incapacidad del Gobierno para proteger a sus ciudadanos contra el asesinato en el extranjero, pese a la recién conseguida categoría de potencia mundial por el país. A consecuencia de ello, se han formulado dos preguntas: ¿por qué han optado los vecinos de China por desatender sus intereses?
¿Y por qué, pese al ascenso de China, parecen sus autoridades cada vez menos aptas para garantizar la seguridad de las vidas y los intereses comerciales chinos en el extranjero?
La ansiedad de China por esos asuntos constituye la atmósfera que está inspirando la política china.
Con la caída de Muamar El Gadafi del poder en Libia, las empresas chinas han perdido inversiones que ascienden a unos 20.000 millones de dólares y, según ha dado a entender el nuevo gobierno de Libia, no es probable que se recuperen.
Muchos chinos se inquietaron ante la decisión de su gobierno de evacuar de Libia a los ciudadanos de China y habrían preferido medidas más audaces para proteger los activos comerciales del país allí.
Asimismo, el posterior y totalmente repentino giro radical de reconocer al Consejo Nacional de Transición rebelde como gobierno de Libia inspiró considerables burlas en el país.
Al fin y al cabo, China gastó un valioso capital político al oponerse a los ataques aéreos de la OTAN al comienzo de la intervención, para acabar simplemente respaldando a las fuerzas a las que la OTAN ayudó a tomar el poder.
Fue el ejemplo más transparente de la vaciedad de la utilitaria diplomacia de China, impulsada por los intereses comerciales.
Para la mayoría de los chinos, Libia es un país lejano e inalcanzable, dada la limitada capacidad de China para proyectar su poder.
Así, pues, se acepta a regañadientes la insistencia en el restablecimiento de los intereses comerciales chinos, aunque no se acaba de entender, pero Myanmar y los demás países ribereños del Mekong son supuestamente los “buenos vecinos” del país y están totalmente al alcance del poder chino, por lo que la irritación ante las amenazas a los intereses del país en ellos es intensa.
Entre esos intereses figura un nuevo oleoducto que enlaza Myanmar con Kunming, la capital de la provincia de Yunnan.
China está trabajando también en proyectos de conexión –a saber, una red de ferrocarriles y autopistas– encaminados a incrementar los vínculos económicos y sociales entre China y los países de la ASEAN.
Los incidentes de Myitsone y del Mekong han ensombrecido ahora dichos proyectos y han despertado el temor a una reacción en cadena que podría dar al traste con los esfuerzos hechos por China durante dos decenios para lograr una integración regional más profunda.
Evidentemente, el nuevo gobierno de Myanmar no quiere provocar malestar en sus zonas fronterizas, ya inestables, donde grupos de oposición estaban aprovechando el proyecto de la presa para conseguir nuevos partidarios.
Las medidas adoptadas por el nuevo gobierno para compartir el poder con las fuerzas políticas de las regiones inestables de Myanmar y debilitar, así, a los señores de la guerra, contribuyeron claramente a la decisión de detener su construcción.
Por su parte, los inversores chinos en la presa confiaron demasiado en la solidez de los vínculos bilaterales entre los dos países, por lo que descartaron totalmente los riesgos políticos del proyecto.
Su conducta refleja también la garantía implícita del mercantilismo oficial del Gobierno, como también la complacencia de las empresas de propiedad estatal de China, que representan la mayor parte de las inversiones exteriores chinas.
Como dan por sentado que el Gobierno las respaldará –o las rescatará, si fracasan–, pueden permitirse el lujo de adoptar una actitud despreocupada.
El incidente del Mekong constituye otra historia desalentadora.
El río, que vincula a cinco países, hace mucho que es famoso como escenario de delitos trasnacionales, como, por ejemplo, el tráfico de drogas, el juego y el contrabando.
El auge económico de China ha propiciado una relación cada vez mayor entre China y las economías sumergidas del Mekong.
Se ha vinculado el asesinato de los 13 tripulantes del barco chino con esa tendencia, pero la mejor forma como China puede evitar tragedias similares no es la de hacer demostraciones de fuerza, sino la de crear una mayor cooperación multilateral para luchar contra el delito transnacional a lo largo del Mekong.
Los episodios de Myitsone y del Mekong ponen de relieve las relaciones repentinamente tensas de China con sus vecinos meridionales.
Resulta que su política de buena vecindad ha conducido la diplomacia regional de China a aguas inexploradas.
De hecho, los vecinos de China no adoptarán una actitud positiva y digna de fiar para con los intereses chinos a no ser –y hasta– que China empiece a aportar bienes públicos esenciales: no sólo comercio, sino también una gobernación regional enteramente basada en el imperio de la ley, el respeto de los derechos humanos y el crecimiento económico regional.
De lo contrario, rupturas como las de Myitsone y del Mekong volverán a producirse e intensificarán la sensación de aislamiento y pánico de China.
NEW HAVEN – A comienzos de marzo, el Congreso Nacional Popular de China aprobará su Duodécimo Plan Quinquenal, que podría pasar a la Historia como uno de las más audaces iniciativas estratégicas chinas.
Esencialmente, cambiará el carácter del modelo económico de China, al pasar de la estructura de los treinta últimos años, basada en la exportación y la inversión, a una modalidad de crecimiento impulsado por los consumidores chinos.
Dicho cambio tendrá consecuencias profundas para China, para el resto de Asia y, más en general, para la economía mundial.
Como el Quinto Plan Quinquenal, que preparó el terreno para las “reformas y apertura” de finales del decenio de 1970, y el Noveno Plan Quinquenal, que desencadenó la apertura al mercado de las empresas de propiedad estatal a mediados del decenio de 1990, el próximo Plan obligará a China a revisar los fundamentos de los valores esenciales de su economía.
El Primer Ministro, Wen Jiabao, preparó el terreno hace cuatro años, cuando formuló por primera vez la paradoja de los “Cuatro Fallos”: una economía cuya fuerza en la superficie ocultaba una estructura que era cada vez más “inestable, desequilibrada, descoordinada y, en última instancia, insostenible”.
La gran recesión del período 2008-2009 indica que China ya no puede permitirse el lujo de considerar los “cuatro fallos” una conjetura teórica.
Es probable que la época posterior a la crisis se caracterice por réplicas duraderas del terremoto en el mundo desarrollado, lo que socavará la demanda externa de la que durante tanto tiempo ha dependido China.
Así las cosas, al Gobierno de China apenas le queda otro remedio que volverse hacia la demanda interna y abordar de frente los “cuatro fallos”.
Eso precisamente es lo que hará el Duodécimo Plan Quinquenal, al centrarse en tres importantes iniciativas en pro del consumo.
En primer lugar, China empezará a abandonar el modelo manufacturero que ha sustentado el crecimiento impulsado por la exportación y la inversión.
Si bien la modalidad manufacturera fue muy útil a China durante treinta años, su dependencia de un aumento de la productividad con gran densidad de capital y ahorro de mano de obra le impide absorber el enorme exceso de mano de obra del país.
En cambio, conforme al nuevo Plan, China adoptará un modelo de servicios con una densidad de mano de obra mucho mayor.
Es de esperar que entrañe un proyecto rector detallado para el desarrollo de las industrias en gran escala y con gran densidad de transacciones, como, por ejemplo, el comercio mayorista y minorista, el transporte interior y la logística de la cadena de suministro, la atención de salud y el ocio y la hospitalidad.
Semejante transición brindaría a China muchas más posibilidades de creación de puestos de trabajo.
Con un contenido en materia de empleo de una unidad de producción china más del 35 por ciento mayor en el sector de los servicios que en el manufacturero o el de la construcción, China podría conseguir, en realidad, su objetivo en materia de empleo con un crecimiento del PIB más lento.
Además, el sector de los servicios tiene una densidad mucho menor en materia de recursos que el manufacturero, lo que ofrecería a China los beneficios suplementarios de un modelo de crecimiento más ligero, más limpio y más ecológico.
La segunda iniciativa del Plan en pro del consumo irá encaminada a aumentar los salarios.
Estará centrada principalmente en los estancados salarios de los trabajadores rurales, cuya renta per capita representa actualmente sólo el 30 por ciento de la de las zonas urbanas: lo opuesto precisamente de las aspiraciones de China a una “sociedad más armoniosa”.
Entre las reformas, figurarán políticas tributarias encaminadas a aumentar el poder adquisitivo de las zonas rurales, medidas para ampliar la propiedad de tierras de zonas rurales y programas basados en la tecnología para aumentar la productividad agrícola.
Pero el impulso mayor se deberá indudablemente a políticas que fomenten la continua y rápida migración del campo a las ciudades.
Desde 2000, la migración de las zonas rurales a las urbanas ha ascendido regularmente a entre quince y veinte millones de personas.
Para que la migración continúe a ese ritmo, China tendrá que suavizar las prohibiciones de su hukou o sistema de registro de familias, que, al mantener a los obreros y sus beneficios fijados a su lugar de nacimiento, limita la flexibilidad del mercado laboral.
El aumento del empleo, mediante el sector de los servicios, y el de los salarios, mediante un mayor apoyo a los trabajadores rurales, contribuirán en gran medida a una subida de los ingresos personales de los chinos, que ahora representan tan sólo el 42 por ciento del PIB, la mitad de los de los Estados Unidos, pero será necesario un crecimiento mayor de la renta correspondiente al trabajo para impulsar el consumo privado chino.
También son necesarias medidas importantes para lograr el paso del ahorro al gasto.
Esa cuestión constituirá el tercer componente importante del programa del Plan en pro del consumo: la necesidad de crear una red de seguridad social para reducir el ahorro cauteloso debido al miedo.
Concretamente, significa una seguridad social, pensiones privadas y seguros de enfermedad y de desempleo, planes que existen en el papel, pero necesitan una financiación en una escala muchísimo mayor.
Por ejemplo, en 2009 los activos del sistema de jubilación de China –seguridad social nacional, planes de prestaciones de jubilación de las administraciones locales y pensiones del sector privado– ascendían en total a tan sólo 2,4 billones de renminbis (364.000 millones de dólares), lo que equivale a unos 470 dólares de prestaciones de jubilación correspondientes a toda la vida laboral para el trabajador chino medio.
No es de extrañar que las familias ahorren por miedo al futuro. El nuevo Plan de China debe rectificar ese déficit inmediatamente.
El Duodécimo Plan Quinquenal contendrá mucho más que esos tres pilares de una política en pro del consumo.
También es digno de mención que el Plan se centre en el desarrollo acelerado de varias industrias estratégicas en ascenso: desde la biotecnología y las energías substitutivas hasta la tecnología de nuevos materiales y de la información de siguiente generación.
Pero es probable que la insistencia en el consumidor chino sea la nueva característica que defina el Plan, suficiente, en mi opinión, para impulsar el consumo privado como porcentaje del PIB chino desde su mínimo nivel actual de un 36 por ciento, aproximadamente, a algo así como entre el 42 y el 45 por ciento en 2015.
Si bien semejante aumento seguiría siendo bajo en comparación con los niveles internacionales, no por ello dejaría de representar un paso decisivo para China por la vía del reequilibrio.
También sería un enorme impulso para los más importantes socios comerciales de China: no sólo los del Asia oriental, sino también las economías europeas y de los Estados Unidos, con su limitado crecimiento.
De hecho, es probable que el Duodécimo Plan Quinquenal desencadene el mayor proceso de consumo de la historia moderna.
Nada mejor podría pedir el mundo actual de después de la crisis.
Pero hay un inconveniente: al pasar a una dinámica más impulsada por el consumo, China reducirá su ahorro excedente y tendrá menos remanente para financiar los permanentes déficits de ahorro de países como los Estados Unidos.
La posibilidad de semejante reequilibrio mundial asimétrico –en el que China sea la vanguardia y el mundo desarrollado vaya a la zaga– podría ser la principal consecuencia no deseada del Duodécimo Plan Quinquenal de China.
BEIJING – La esperanza y el peligro chocaron en la Asamblea Popular Nacional que acaba de terminar en Beijing.  El cónclave de dos semanas de duración se reúne anualmente y, si bien es injusto e inexacto calificarlo como un ejercicio de ratificación incondicional, los delegados en general tienden a adherirse a las políticas creadas por el gobierno central y el Partido Comunista. 
La esperanza era que los líderes chinos por fin hicieran algo –de preferencia algo audaz—para prevenir una mayor caída de los principales indicadores económicos del país.
El crecimiento se ha desacelerado, las exportaciones se han desplomado y el desempleo se ha disparado y la opinión dominante ha sido que la estrategia más sensata es la de &quot;culpar primero a Estados Unidos&quot;.
Los analistas esperaban que los funcionarios chinos rescataran al capitalismo mediante un plan para salvar primero su economía.
El peligro es que eso es exactamente lo que los líderes chinos hicieron.
En el gobierno de China hay divisiones en muchos temas, pero hay un firme y agudo consenso en el sentido de que la estabilidad social está en riesgo a menos que surja un robusto paquete de estímulos para detener la pérdida de empleos  (el que en la historia china no haya evidencias de un vínculo causal claro entre el desempleo y el descontento nacional no importa).
El Primer Ministro Wen Jiabao confirmó que se estaba haciendo un esfuerzo importante para ampliar y aplicar el plan de cuatro billones de yuan que ya se había anunciado, y que habría más fondos disponibles si las condiciones empeoraran. 
Es difícil determinar los datos sobre el alcance del paquete de estímulos –por ejemplo, la inversión por provincia o el número de proyectos nuevos frente a aquéllos que podrían reanudarse o fortalecerse con más capital (y el de éstos frente a los que se cancelarían).  La transparencia y la consistencia de las cifras oficiales van muy rezagadas con respecto a las  promesas tan anunciadas de las autoridades sobre las reformas al gobierno, el adelgazamiento de la burocracia y el alejamiento del aparato del Partido.
Con todo, lo preocupante no es lo que no sabemos sobre el plan de estímulos.
El gobierno de China, tan propenso a las maniobras y los empantanamientos políticos como cualquiera, parece estar de acuerdo en que el crecimiento económico inmediato es crucial y que una tasa anual del 8% es esencial.
Muchos funcionarios (y los analistas y asesores que los apoyan) suponen que esta cifra mágica representa la tasa mínima necesaria para proporcionar empleos a los trabajadores y administradores y absorber a los más de seis millones de egresados que salen cada año de las universidades chinas en busca de empleo. 
Esa meta del 8% se cumplirá porque en China los objetivos dirigidos siempre se alcanzan y a menudo se superan.  Después de todo, las carreras políticas dependen de acceder a las exigencias del gobierno central.
Sin embargo, el recurso de China a las políticas económicas que requerían mano dura del Estado para alcanzar las metas decretadas oficialmente había estado disminuyendo.
Así pues, el renovado enfoque del gobierno en ese objetivo es otra señal de que la crisis económica global ha fortalecido a los funcionarios e intelectuales chinos que son partidarios de un sistema socialista.
Después de todo, es mucho más difícil dar argumentos a favor de las economías de mercado cuando éstas están en problemas.
El verdadero peligro que plantea el nuevo paquete de estímulos no es ideológico sino ambiental.
Lo que la cifra del 8% indica a los funcionarios y administradores de las industrias de las provincias es que se ha abandonado la naciente promesa de un PIB verde –según la cual los gobiernos locales tenían que demostrar no sólo un crecimiento sino también que se había alcanzado de manera limpia y con un uso eficiente de la energía.
De cualquier forma, en realidad pocos funcionarios del Partido querían molestarse con la complejidad de esos cálculos, pero se atenían a ellos o decían hacerlo con el fin de conservar apoyos y buscar ascender.
Ahora que la capacidad del Partido para manejar la economía parece estar en juego, el paquete de estímulo implica que hay luz verde para obviar los reglamentos ambientales si las metas de empleo o de crecimiento están en riesgo.
Habrá consecuencias incluso más graves para el uso eficiente de la energía.
La proporción de los desembolsos dedicados a la conservación y reducción de energía se ha recortado casi a la mitad, justo cuando empezaban a entrar en vigor las reformas sobre la estructura de precios del uso de la energía. Algunas medidas orientadas a la redistribución de la carga energética –como la energía solar y eólica–  se han suspendido.
Pero el financiamiento para ampliar estos esfuerzos quedará en gran medida en manos de los funcionarios provinciales, que no estarán dispuestos a obligar a los administradores locales a perturbar la producción y despedir a más trabajadores.
Gran parte de la política en China es local, pero la protección del ambiente no lo es.
Hay peores noticias en otras partes del plan.  Casi todos los sectores industriales que, según el paquete de estímulo, pueden recibir apoyo directo e inmediato del gobierno son intensivos en uso de energía y contaminantes (el del cemento y el acero, por ejemplo) o tienen un alto grado de injerencia del sector gubernamental, por lo que carecen de incentivos para equilibrar el crecimiento con la protección ambiental (como sucede en el caso de la industria petrolera).
Los grupos de presión políticos que supervisan esos sectores y que coinciden en parte con ciertas facciones del Partido son simplemente demasiado poderosos para que los intereses nacientes de la sociedad y la burocracia puedan enfrentarse a ellos.
Las señales recientes que envían los líderes chinos son que la recuperación económica depende de un menor respeto al medio ambiente.  Este cambio de dirección también pone de manifiesto el poco consenso que existe entre los altos funcionarios del gobierno para que China sea verde.  El peligro que plantea la crisis actual no es que el gobierno de China no esté haciendo algo, sino que lo que está haciendo socava las recientes esperanzas de que el país pudiera salvarse rescatando al medio ambiente.
La participación del gobierno chino en la guerra contra el terrorismo que encabezan los Estados Unidos se basa en su temor real al terrorismo islámico, coordinado a nivel internacional, en China.
El ministro de asuntos exterires chino ha acusado a organizaciones separatistas uygures, como el Centro de Información de Turquéstán Oriental y el Frente de Liberación Uygur, de ser las responsables de ataques que han ido desde un bombazo en el consulado chino en Estambul, en marzo de 1997, hasta otro bombazo en un autobús en Bejing.
Ahora el gobierno chino busca apoyo internacional para sus medidas internas dirigidas en contra de los separatistas uygures, los cuales, afirma, tienen vínculos directos con los talibanes y con las organizaciones islámicas de bin Laden.
No obstante, ninguna de las organizaciones internacionales uygures que menciona el Ministerio de Asuntos Exteriores acepta la responsabilidad de esos actos violentos y, desde el 11 de septiembre, la mayoría de los centros de información en el extranjero han negado que apoyen cualqier tipo de violencia interna o internacional.
Resulta interesante que, en su última entrevista televisada oficialmente, Osama bin Laden haya dado su apoyo a varias luchas de liberación islámica, y sin embargo no haya mencionado al movimiento de independencia uygur.
Los uygures entrenados por los talibanes han luchado en contra de la Alianza del Norte y participado de manera activa en la lucha musulmana de los chechenos en contra de la autoridad rusa.
Desde mediados hasta fines de los noventa, organizaciones internacionales uygures han asumido la responsabilidad indirecta por numerosos ''actos de resistencia'' en contra del gobierno chino, incluyendo bombazos en estaciones de policía en Kashgar y Khotán y en autobuses en Urumqi y Beijing, así como grandes levantamientos en Yining (Khulja), Aktush y Kashgar.
Sin embargo, aunque el gobierno chino quiere demostrar que los uygures son una creciente amenaza interna, no han podido mencionar ningún incidente reciente que involucre violencia por parte de los uygures.
En los cincuenta, los uygures y otros pueblos locales dieron la bienvenida al ingreso del Ejército Popular de Liberación en lo que se reconoció como una ''liberación pacífica'' tanto de Xinjiang como del Tibet.
En Xinjiang, los pobladores participaron de buen grado en la redistribución política de tierra y riquezas y querían terminar con una guerra civil que tenía a la región atrapada entre los intereses encontrados de los rusos, los chinos comunistas y los chinos nacionalistas.
Al mismo tiempo, las tensiones étnicas entre uygures, kazakos y chinos hui y han amenazaban con desmembrar a la región siguiendo las divisiones locales y tribales.
La vida cambió dramáticamente en Xinjiang cuando, al igual que el Tibet, quedó en medio de las luchas a nivel nacional que culminaron en la Revolución Cultural que de 1966 a 1976 causó estragos en todo el país.
Durante este periodo, se promovió la migración interna hacia Xinjiang para ''abrir el Oeste'' (kaifa xibu) y se reprimió al ''nacionalismo local'' (difang minzu zhuyi).
Para 1982, la población china han era del 38 por ciento, mientras que los uygures tenían una ligera mayoría del 42 por ciento en su propia región ''autónoma''.
A mediados de los ochenta y a fines de los noventa se dio una mayor respuesta local a la cambiante dinámica de la autoridad china.
Intelectuales pertenecientes a las etnias expresaron su apoyo al repudio de Deng Xiaoping en contra de las políticas maoístas radicales y de la Revolución Cultural.
Los medios frecuentemente defendían el ''leninismo de mercado'' de Deng que buscaba relajar el control del Estado sobre las reformas económicas mientras conservaba el poder central en todos los asuntos políticos.
El relajamiento de las restricciones sobre las expresiones religiosas y étnicas dio como resultado una explosión de rituales islámicos, construcción de mezquitas, peregrinaciones a La Meca y educación religiosa, y los festivales ''étnicos'' se extendieron por todo el panorama social.
En 1991, el crecimiento del orgullo de los uygures por su historia y sus tradiciones étnico-religiosas los llevó a albergar la vana esperanza de que, con el fin de la Unión Soviética, la independencia de las ex-repúblicas de Asia central se extendería a China, y que si no se establecía un ''Uyguristán'' independiente, tal vez al menos habría un ''Turkestán Oriental'' unificado, que tomaría su lugar junto a Kazakstán, Uzbekistán y Kyrguistán.
Sin embargo, el deseo de independencia de los uygures se encontró con una dura resistencia por parte de China.
Ello, complicado por la creciente integración de la región a través de la migración china y las políticas extractivas de desarrollo, generó que a fines de los noventa brotaran las protestas uygures, que con el tiempo condujeron a bombazos aislados, ataques en contra de los uygures que apoyaban al gobierno chino y respuestas violentas a las acciones policiacas en contra de actividades y reuniones sociales ilegales.
Tales expresiones de rebeldía fueron sofocadas con rapidez y severidad por China y culminaron en la campaña de ''golpe duro'' de 1998.
Actualmente, una disminución en el activismo uygur y en las protestas políticas sugiere una retirada.
El número de miembros uygures en el Partido Comunista Chino ha decrecido, a pesar de un aumento nacional de la membresía debido a que el PCC ha colocado a simpatizantes suyos en las universidades y ofrece empleos lucrativos en los sectores estatal y semiprivado.
Algunos funcionarios de gobierno y los periódicos locales se quejan de que el 20% de los estudiantes de Xinjiang buscan capacitarse en otras partes de China, lo que equivale a una ''fuga de cerebros'' interna.
Los informes de inmigrantes recientes que aparecen en sitios web uygures alrededor del mundo muestran una desilusión creciente y deseos de emigrar.
Mientras que el gobierno chino busca el apoyo internacional para sus acciones contra el terrorismo, los uygures parecen menos dispuestos que nunca a expresar sus frustraciones.
Esto significará menos fuentes de información para un gobierno que espera obtener apoyo para sus metas de desarrollo en la región.
En un sistema de ''mercado leninista'', el desarrollo económico es lo único que puede resolver las tensiones étnicas y de clase.
No obstante, no participar en ese programa de desarrollo puede dar por resultado tensiones étnicas e incluso una radicalización de algunos jóvenes uygures desposeídos.
Esta reserva de talento frustrado puede convertirse en terreno fértil para las organizaciones terroristas internacionales que buscan apoyo para sus agendas extremistas.
La campaña de ''golpe duro'' de China sólo ha logrado molestar a sus poblaciones étnicas.
Su guerra contra el terrorismo debe combinarse con una política que les ofrezca esperanzas.
Actualmente está en marcha una competición en la que se disputa el alma de China y en la que se enfrentan dos fuerzas poderosas y dos posiciones muy diferentes para con el mundo exterior de ese gigantesco país.
El resultado tendrá importantes repercusiones con vistas a elucidar si China logrará llegar a ser una nación capaz de tener relaciones verdaderamente constructivas y duraderas con el mundo exterior.
Por una parte, la revolución económica de China ha contribuido a situarla en el mundo como potencia comercial, como Estado poderoso, pero más responsable, e incluso como presencia militar tranquilizadora.
Por otra, China sigue atrapada en un pasado y una mentalidad inmersa en una sensación de victimización, que le infunde la tentación de exportar la culpa por sus problema internos.
Lo que hay que preguntarse sobre todo es si podrá China liberarse de ese antiguo síndrome psicológico -que la mantuvo durante todo el siglo XX ensimismada con sentimientos enfermizos de debilidad, inseguridad y humillación- y si se dejará guiar por una nueva idea del mundo y de los antiguos enemigos.
Las manifestaciones antijaponesas son un síntoma del antiguo síndrome, alimentado por agravios que se remontan a una época en que China fue efectivamente agraviada y humillada.
En vista de la influencia económica cada vez mayor, el aumento del nivel de vida y su posición cada vez más respetada en el mundo de ese país, es de esperar que los chinos y sus dirigentes encuentren una forma de olvidar el pasado.
Sin embargo, pese a que el brillo del “milagro chino” deslumbra al mundo, los chinos no están dispuestos a renunciar a sus obscuros sentimientos de victimización.
En lugar de adoptar un nuevo paradigma nacional sobre la realidad de sus logros (unidad nacional, comercio internacional potente e influencia mundial cada vez mayor), los dirigentes de China se aferran al antiguo paradigma de su país como víctima, el “enfermo de Asia” que se ve “cortado en pedazos como un melón” por potencias imperiales y coloniales predatorias como el Japón.
Ese amargo recuerdo de opresión y explotación sigue presente en la mente de demasiados chinos como la imagen de una luz intensa mucho después de apagarse.
El de la ocupación japonesa de China fue un período particularmente mortificante y humillante, porque el Japón era una potencia asiática, no occidental.
Además, como China, el Japón era una sociedad inmersa en la cultura confuciana, a la que muchos reformadores chinos de los siglos XIX y XX acusaron de ser un impedimento determinante para el desarrollo y la modernización de su país.
Desde luego, el Japón ocupó China, efectivamente, dio muestras de un salvajismo inimaginable y posteriormente no ha pagado reparaciones ni se ha disculpado de forma convincente.
No obstante, ¿qué beneficios obtiene China de seguir planteando esas cuestiones sesenta años después?
¿Acaso vale la pena enajenarse a la segunda economía del mundo y a uno de los socios comerciales más importantes de China?
En primer lugar, el fomento y la incitación de la expresión de irritación popular contra el Japón brinda a los dirigentes del Partido Comunista de China un poderoso y fácil medio para concitar el apoyo interior, con lo que legitima su poder.
Al mismo tiempo, las manifestaciones representan la experiencia por parte de China del mundo como un lugar caracterizado por la desigualdad y en el que inevitablemente se abusa de los débiles, se los explota y se los humilla.
Esa mentalidad indica que, pese a lo que puedan hacer pensar las panorámicas líneas de edificios de las ciudades, las vallas publicitarias y los llamativos hoteles de cinco estrellas, China debe recorrer aún un largo camino hasta llegar a entender y apreciar de verdad su logros y posición reales.
En realidad, las manifestaciones de irritación organizada cuando China es atacada o insultada no son ninguna novedad.
La reacción de los dirigentes de China ante el ataque accidental de los Estados Unidos a su embajada en Belgrado en 1998 y la colisión de un avión espía americano con un avión chino sobre el Pacífico iba a permitir, si no fomentar, grandes manifestaciones contra el extranjero.
En consonancia con ese síndrome, el ministro de Asuntos Exteriores Li Zhaoxing ha acusado al Japón de haber “herido los sentimientos del pueblo chino” al no disculparse por sus crímenes, como si fuera ministro de Psicología y no de Asuntos Exteriores.
Naturalmente, la psiquis herida de China y su deseo de reparación por parte de sus antiguos torturadores merece simpatía.
A ese respecto, se podría decir que China, como muchos países, tiene algo así como una personalidad bipolar.
Gran parte de la fuerza emocional de la revolución de Mao se derivó de la generalizada sensación de trato desigual y humillación por parte de potencias extranjeras y ese fervor revolucionario nunca ha sido enterrado adecuadamente.
Así como el retrato de Mao nunca ha sido retirado de la Puerta de la Paz Celestial, así también en las instituciones y las formas de pensar y de relacionarse con el mundo de China sobreviven elementos íntegros de su revolución.
Como los genes recesivos, a veces vuelven a expresarse de repente.
El papel de víctima es demasiado familiar para los chinos, tal vez consolador incluso, pues brinda una forma de explicar (y hacer desaparecer) los problemas de China.
Pero también es peligroso, porque se deriva de sus antiguas debilidades y no de sus nuevas fuerzas.
La era de la potencia imperialista y militarista del Japón desapareció hace mucho y el mundo no cesa de presentarse a la puerta de China.
Lo último que ese país necesita es permanecer atrapado en el pasado.
BEIJING – Un nuevo objetivo importante del “Plan Quinquenal para el Desarrollo Económico y Social” que China acaba de dar a conocer es impulsar la tasa de crecimiento del ingreso (disponible) de los hogares para que iguale la tasa de crecimiento del PBI del país.
La razón es simple: en los últimos 10 años aproximadamente, el ingreso de los hogares de China creció más lentamente que el PBI, convirtiéndolo en una proporción cada vez menor del ingreso nacional total.
Muchos problemas estructurales importantes resultaron de esta tendencia.
El ingreso rezagado de los hogares puso freno al consumo privado, aunque la economía tenga la capacidad de producir más bienes de consumo.
También hizo subir los ahorros corporativos, porque las ganancias de las empresas están creciendo más rápido que el ingreso de los hogares (y, en ese sentido, más rápido que el PBI general).
Eso, a su vez, puede causar una mayor inversión o burbujas de activos, ya que las empresas intentan reinvertir sus ahorros en alguna parte.
Y el ingreso rezagado de los hogares claramente contribuye al excedente comercial de China, porque un consumo doméstico bajo tiende a mantener las exportaciones más altas que las importaciones.
Sin embargo, hay más problemas relacionados con el ingreso desproporcionadamente pequeño de China, en especial la creciente disparidad de ingresos.
De hecho, no todos los “hogares” de China se han beneficiado de la misma manera del rápido crecimiento del PBI.
Algunos grupos sociales, como los trabajadores calificados, los ingenieros y los empleados del sector financiero, han visto crecer fuertemente sus salarios.
Los ciudadanos urbanos –las personas con un registro formal como residentes urbanos- también han percibido subas en los ingresos, debido a que el gobierno se hace cargo del sistema de educación y de la red de seguridad social.
Y, como las ganancias corporativas crecieron, aquellos que comparten las ganancias de capital de una manera u otra también han visto crecer sus ingresos más rápido que el promedio nacional.
En cambio, quienes tienen un menor nivel educativo, como los trabajadores migrantes y los agricultores, tuvieron un peor desempeño.
Los trabajadores migrantes ganan un salario anual (incluidos los beneficios adicionales) de 2.000 dólares; los agricultores pueden ganar apenas la mitad de esa cifra.
Ellos conforman, prácticamente en partes iguales, los trabajadores de bajos ingresos que representan hasta el 65%-70% de la fuerza laboral total.
Su ingreso promedio ha aumentado, pero más lentamente que la tasa de crecimiento del 8%-10% del PBI de los últimos 20 años.
El objetivo establecido por el nuevo plan quinquenal, por ende, es también un manifiesto de políticas para combatir esas disparidades sociales, que hoy son un tema candente para el país.
Pero, por empezar, ¿por qué surgen estas disparidades?
Hace 30 años, el 80% de la fuerza laboral de China estaba conformada por agricultores.
Pero si bien esa cifra hoy se redujo a aproximadamente el 30%, la educación rural ha seguido sufriendo de un financiamiento insuficiente y de un capital humano inapropiado en relación a las regiones urbanas e industrializadas.
Eso hizo que creciera la desigualdad entre los habitantes urbanos privilegiados y los habitantes rurales pobres.
Las diferencias geográficas y las políticas sociales del gobierno que han sido más favorables a los sectores urbanos e industriales quizá también tengan la culpa.
Sin embargo, el problema fundamental es que el desarrollo no se produce de la noche a la mañana.
Lleva mucho tiempo que la educación y los empleos mejor pagos estén al alcance de todos.
Durante este largo periodo, algunos se enriquecen, lo que significa que  otros quedan rezagados. 
Treinta años de rápido crecimiento lograron que apenas la mitad de los agricultores de China (aproximadamente unos 200 millones de personas) ingresaran en los sectores industrial o de servicios, donde sus salarios se duplicaron.
Pero por lo menos otros 150 millones de agricultores siguen ingresando en el mercado laboral y compiten por empleos mejor pagos.
La antigua generación de agricultores puede quedarse donde está, pero las generaciones más jóvenes seguirán abandonando la tierra, creando una oferta de mano de obra aparentemente infinita, que aplasta los salarios en todas las industrias y servicios para los trabajadores con un menor nivel de educación.
En consecuencia, el ingreso de casi el 70% de la fuerza laboral no puede aumentar tan rápido como su productividad laboral, y el ingreso promedio de los hogares, por ende, no puede crecer tan rápido como la economía en general.
Dado el acopio masivo de China de “mano de obra excedente”, esta tendencia no se revertirá pronto.
De hecho, la situación puede agravarse durante otra década o dos antes de mejorar.
Es por eso que el gobierno quiere intervenir.
En los últimos años, el gobierno central aumentó su gasto en educación rural obligatoria y alivio de la pobreza, y los gobiernos locales cambiaron las regulaciones para aumentar el salario mínimo un 20%-30% en las 30 provincias.
En los últimos cinco años, se han planeado más esfuerzos en esa dirección.
El sistema de seguridad social deberá extenderse para cubrir a todos los trabajadores y agricultores.
La reforma fiscal e impositiva se debe acelerar para transferir más ingresos del sector corporativo a los hogares y los presupuestos públicos para programas sociales, que incluyan viviendas de bajo alquiler para los pobres urbanos y más y mejores servicios para los nuevos inmigrantes de las áreas rurales.  
Pero nada de esto solucionará el problema.
Lo mejor que un plan de gobierno puede lograr es impedir lo peor.
Los subsidios del gobierno pueden (temporariamente) resolver la disparidad de ingresos en un mundo desarrollado donde los agricultores sólo representan el 2% de la fuerza laboral, o en un país en el que los grupos de bajos ingresos representan apenas el 10% de la población total.
Pero en China, donde los agricultores representan el 30%-35% de la fuerza laboral y el 70% de la población entra en las categorías de bajos ingresos, el papel que puede ejercer el gobierno es marginal. 
En este tipo de circunstancias, el viejo adagio de que el mejor programa de seguridad social es el crecimiento económico no puede aplicarse mejor.
Todas las lecciones de los países en desarrollo desde los años 1950 hasta los años 1980, y las recientes lecciones de algunos países desarrollados avanzados nos dicen que los programas sociales sobrecargados con un foco demasiado centrado en la redistribución pueden causar grandes déficits fiscales, crisis de deuda, hiperinflación, crisis financiera, siendo el resultado final no una reducción sino una ampliación de la disparidad.
China debe tener en mente estas lecciones en los próximos 20-40 años.
De hecho, un crecimiento continuado y la creación de empleos es la única solución real para sacar a cientos de millones de chinos de la pobreza de manera permanente.
Los sentimientos nacionalistas han estado creciendo en China durante una década.
Esto quizá no esté a la vista del presidente Bush cuando visite China el mes entrante, pero está ahí de cualquier forma.
De 1993 a 2001 una serie de encuentros abrasivos envenenaron la atmósfera: el abordaje forzado de un barco mercante chino (del que se sospechaba erróneamente que llevaba componentes químicos bélicos a Irán) en el Golfo Pérsico; los esfuerzos estadounidenses por bloquear la postulación de China como anfitrión de los Juegos Olímpicos del 2000; tensiones crecientes por Taiwán; el asunto de Wen Ho Lee (cuando se implicó falsamente a China en el robo de secretos nucleares estadounidenses); el bombardeo accidental de la embajada de China por aviones estadounidenses durante la guerra de Kosovo; y la colisión en vuelo de un avión espía estadounidense y un caza chino el año pasado.
Por acumulación, esos eventos evocaron amargos recuerdos del imperialismo occidental del siglo XIX, cuando los "diablos extranjeros" subyugaron y humillaron a China, tiranizando a un pueblo alguna vez orgulloso.
Los ecos de pasadas humillaciones fueron claramente evidentes en un aguacero de populares libros antiestadounidenses publicados a finales de la década de 1990 con títulos inflamantes como "China no puede ser intimidada", "Los esquemas maléficos de Estados Unidos" y "Una China que puede decir NO".
En esas y en otras publicaciones altamente vendidas se invocó el concepto gouchi -"humillación nacional"- del siglo XIX para expresar la justa indignación de China con los intimidantes imperialistas.
Tampoco se trató de una estratagema propagandística, como algunos sugirieron.
Aunque fue iniciado por el gobierno, el renacimiento gouchi tuvo resonancia en la sociedad china.
Una encuesta de opinión realizada en 1999 con 1200 estudiantes universitarios en Beijing reveló que un total de 75% de los encuestados estuvieron de acuerdo con el argumento de que "el bombardeo de la embajada (de Belgrado) fue un acto deliberado del gobierno estadounidense".
Para finales de la década de 1990 la mayoría de los ciudadanos chinos consideraban a Estados Unidos (EU) como su principal adversario.
En este ambiente, más que sólo unos cuantos chinos reaccionaron a los eventos del 11 de septiembre con una apenas velada satisfacción.
Igual de preocupante fue el casi histérico tono adoptado por muchos usuarios chinos de Internet después del incidente del EP-3 en abril de 2001, cuando los websites y los chats de todo el país fueron inundados con mensajes demandando que se obligara a EU a pagar una "deuda de sangre" por la muerte del martirizado piloto de combate chino, Wang Wei.
Evocando la cólera justiciera del gouchi , tres jóvenes chinos realizaron el siguiente intercambio de mensajes en Internet:
Águila Justiciera : EU expresó algunas vergonzosas palabras de disculpa y nuestro gobierno liberó 24 cerdos...
Superficialmente parece que los Estados Unidos se disculparon con China, pero ¿qué compromisos asumió EU, en verdad?
No estuvieron de acuerdo en nada...
¿Quién puede tragarse eso?
Necesitamos ajustar una deuda de sangre pero ¿simplemente dejamos que los diablos se vayan a casa?
Misericordioso : Camaradas de la red, ¿cómo podemos dar la cara a los mártires que han peleado los últimos cientos de años por el propio respeto nacional y el fortalecimiento del país?
¿Cómo podemos dar la cara a nuestros ancestros?
Me siento tan avergonzado frente a ustedes...
Lin Zi : ¿Qué diferencia hay entre la China de ahora y la China de hace cien años? ...
Mientras las lágrimas fluyen sobre nuestras mejillas, no me atrevo a creer que este es nuestro país, la China que me vió nacer y me crió...
Antes moriría que seguir viviendo así.
Mi vida pertenece a mi país.
¡No hagas que el pueblo desconfíe de ti, mi madre patria!
Hay que despertarte.
¡Madre!
Tu sufrimiento está lejos de haber terminado...
Esos desvaríos muestran una segunda característica principal del culto guochi chino: la tendencia a culpar al débil y abatido gobierno chino por no enfrentarse a los predadores extranjeros.
En muchas ocasiones así en el pasado, desde la Rebelión Boxer hasta el Movimiento 4 de Mayo (que culminó en la masacre de Tiananmen), los patriotas chinos acusaron furiosamente a su gobierno de traicionar a la nación al confabularse con imperialistas extranjeros.
Por su efecto, esos sentimientos de traición a la nación sirvieron para que el culto de verguenza nacional de China se transformara de una útil herramienta de propaganda gubernamental a una espada de doble filo empuñada contra el propio gobierno.
Sin duda, temeroso de una reacción popular en contra de su decisión de liberar a la tripulación del avión espía estadounidense sin asegurar ni una disculpa significativa ni una adecuada compensación financiera estadounidense, el gobierno de China cerró discretamente varias populares páginas de Internet durante las semanas siguientes al incidente del avión espía, incluyendo el chat que dio cabida a los mensajes citados con anterioridad.
Desde el 11 de septiembre, el renacimiento gouchi ha disminuido un tanto.
Interesado en promover la cooperación China-EU en contra del terrorismo, el gobierno chino ha bajado el tono del contenido emocional de su retórica contra EU.
El mes pasado, por ejemplo, la revelación de que un Boeing 737 fabricado en EU, equipado especialmente para el uso del presidente Jiang Zemin, estaba plagado de docenas de dispositivos de escucha, generó sólo una ligera protesta por parte del gobierno chino.
No se apedrearon las embajadas de EU; no hubo histeria masiva en Internet.
Algunos académicos chinos cuestionan ahora la sabiduría de permitir que el amargo antiextranjerismo del siglo XIX envenene la diplomacia china del siglo XXI.
Como lo dijo un influyente académico de la Universidad de Pekín: "Para la diplomacia china, lo más importante es salir de la sombra de los últimos 100 años de nuestra diplomacia de humillación y evitar tanto el tener reacciones exageradas ante las ofensas como el esconderse pasivamente, y en cambio dar la cara al mundo como un gran país".
Es evidente que el líder de China está de acuerdo.
Al hablar en julio pasado en ocasión del 80 aniversario de la fundación del Partido Comunista Chino, Jiang Zemin proclamó: "Debemos poner fin de una vez por todas a la... diplomacia de la humillación".
Conforme el presidente Jiang se prepara para reunirse con George W. Bush este mes, como parte de su tan esperada cumbre presidencial en Beijing, podemos sólo esperar que esté en lo correcto.
Es sin duda tiempo de que China ponga al gouchi a descansar y empiece a "dar la cara al mundo como un gran país".
La entrada de China a la Organización Mundial de Comercio (OMC) es el evento más importante de la historia del país desde la instauración de su política económica de "puertas abiertas" hace un cuarto de siglo.
La liberalización comercial beneficiará a los consumidores, los miniempresarios y los inversionistas externos.
Pero para los campesinos chinos, la membresía en la OMC parece plantear una amenaza directa e inmediata a los grandes avances logrados desde las reformas agrícolas de Deng Xiaoping de finales de la década de 1970.
El miedo que sienten los campesinos de China es entendible porque está profundamente arraigado en la historia y la política de China.
Desde la fundación de la República Popular en 1949, los campesinos han sido el grupo social más mal representado y manipulado del país, pagando el pato de la promosión comunista de la industria pesada.
Pero la membresía en la OMC no sacrificará la agricultura, pues promete erocionar más que reforzar el legado de discriminación e impotencia de los campesinos.
Es un legado construido con decepción.
Durante la guerra civil de China a finales de la década de 1940, la promesa de la reforma de la tierra atrajo a miles de millones de campesinos a apoyar a los comunistas.
Después de la fundación de la República Popular, sí recibieron tierras, pero sólo para ver cómo se las quitaban cuando el nuevo régimen se embarcó en su colectivización agrícola masiva.
La dureza de la campaña industrializadora subsecuente culminó en el Gran Salto Adelante de 1958-60, produciendo una hambruna que mató a 30 millones de personas, sobre todo en áreas rurales.
Para cuando Mao Zedong murió, en 1976, la economía rural estaba tambaleante.
Desesperados, los líderes de las aldeas en la provincia de Anhui iniciaron un experimento que le devolvió la tierra a los campesinos, una privatización de facto que violaba la política oficial.
El gobierno, creyendo que la situación en el campo no podría ser peor, no los detuvo.
Esos experimentos con la propiedad privada en las aldeas tuvieron un gran éxito, incrementando la producción agrícola significativamente.
De hecho, fueron los campesinos quienes dispararon el primer tiro de la campaña de reforma que ha transformado a China en las décadas transcurridas desde entonces.
Conciente del amargo recuerdo de la hambruna (y los embargos comerciales), el gobierno chino sigue obsesionado con asegurar la autosuficiencia alimenticia.
Pero a pesar de que poseen los medios de producción como la tierra y las herramientas, los campesinos chinos no han logrado alcanzar el estatus social y político acorde a los trabajadores industriales de los sectores estatales, personas que, según la constitución, siguen siendo la clase "vanguardista" oficial.
El gobierno erigió barreras comerciales y adoptó otras medidas para proteger la agricultura de China, pero eso refleja su preocupación acerca de los trabajadores industriales, no el "remiendo" político de los granjeros, como en Estados Unidos (EEUU) y en Europa.
Las ineficientes y generadoras de pérdidas paraestatales (SOE, por sus siglas en inglés) siguen siendo las principales beneficiadas con la política económica oficial, mantenidas vivas con un constante goteo de subsidios gubernamentales y préstamos baratos de bancos estatales.
Las empresas municipales y de las aldeas, que son propiedad de, y emplean sobre todo a excampesinos, tuvieron que apoyarse en sí mismas para volverse las fuentes más dinámicas y productivas del crecimiento económico de China.
La membresía en la OMC expondrá al sector agrícola de China a la competencia.
El empleo rural será desplazado y el sector agrícola en conjunto quizá sufra pérdidas netas de puestos laborales.
Pero la inducción de la OMC de una expansión de sectores no agrícolas de empleo intensivo, sobre todo la industria textil y de confexión, podría absorber a esos trabajadores.
Hoy día, los campseinos se mueven en búsqueda de nuevas y mejores oportunidades de empleo creadas por la liberalización económica.
La migración interna libre se ha vuelto un fait accompli , haciendo efectivamente a un lado al sistema, estilo apartheid, de permisos de residencia.
La membresía en la OMC también forzará al gobierno a dejar de discriminar en favor de las SOE y en contra de los sectores económicos que tienen un alto grado de propiedad privada, incluyendo a la agricultura.
La estrategia de industrialización de China en la era de la prerreforma rechazó la noción de "ventaja comparativa", es decir, el principio de que una economía produce algunos bienes más eficientemente que otros debido a factores como los recursos naturales, la geografía y el clima.
Jamaica, digamos, no produce salmón congelado ni jugadores de hockey porque invertir en industrias como los cítricos y el turismo provee ganancias mucho más seguras.
El mismo ajuste sectorial inducido por la OMC es causa de la reducción en las industrias metalúrgica y textil en países como EEUU.
En China, la mayoría de las SOE sobrevivieron porque los planeadores centrales enfatizaron en la autarquía, sin importar su costo.
Con la liberalización del comercio, se incrementa el costo de ignorar la ventaja comparativa.
La creciente apertura de China a la competencia global eventualmente pondrá en peligro la constante sobrevivencia de las SOE y minará la sustentabilidad de los esquemas de desarrollo políticamente predispuestos.
Con la entrada de competidores externos, los bancos estatales de China se verán forzados a basar su política de prestaciones en la habilidad que tengan los acreditados para pagar sus deudas.
La línea de base reemplazará a la línea del Partido cuando se trate de determinar cómo se asignan las inversiones.
Con la estabilidad social, la abrumadora prioridad del gobierno, es poco probable que los cambios institucionales fundamentales vengan de adentro.
Así que la entrada a la OMC podría ser justo el catalizador externo que China necesita, prometiendo el surgimiento de un campo económico de juego nivelado, con respeto para, y protección de los derechos de propiedad, las reglas y reglamentos transparentes, la competencia libre y justa, y la participación igualitaria.
Aunque habrá sufrimiento, debe beneficiar a muchos, si no a la mayoría, de los grupos sociales.
Liberará a los campesinos, después de tanto, de la más grande carga histórica que soportan: la mano muerta de un estado que chochea por su ineficiente proletariado industrial.
BEIJING – En vista de que está aumentando la inflación y también las perspectivas de inflación en China, ¿cómo se puede mantener la estabilidad de los precios sin amenazar intenso crecimiento del país?
Conciliar el crecimiento y la lucha contra la inflación no es algo imposible, pero sí que requiere que el Gobierno abandone su profundo recelo contra la apertura de los mercados de China a las importaciones.
El Banco Mundial predice un aumento del 3,5 por ciento para la economía mundial este año y la mayoría de los analistas predicen que los Estados Unidos crecerán a un ritmo similar.
A consecuencia de ello, habrá una fuerte demanda exterior de exportaciones de China, mientras que la diferencia entre los tipos de interés de China y de las economías avanzadas del mundo está originando unas entradas de capital en masa.
Así, pues, China seguirá acumulando grandes reservas de divisas este año.
A consecuencia de ello, las autoridades chinas están desplegando ahora una combinación de instrumentos para estabilizar los precios internos.
Como el coeficiente de reservas de los bancos asciende ya al 19,5 por ciento y no es probable que lo aumenten en gran medida, lo más probable es que los tipos de interés sigan subiendo.
De hecho, el tipo de interés de referencia alcanzó el 7,47 por ciento en agosto de 2008, después de cinco años de subida.
En vista de que el tipo actual de interés en préstamos asciende al 5,56 por ciento, las autoridades tienen mucho margen para aumentarlo.
Pero subir los tipos de interés tiene un inconveniente: unas mayores entradas de capital, que compensarán el efecto deflacionario de unos costos mayores del endeudamiento.
A consecuencia de ello, es lógico esperar que las autoridades chinas no tarden en intensificar los controles de las corrientes de capitales.
Los gobiernos extranjeros y los mercados internacionales querrían que China luchara contra la inflación dejando apreciarse el renminbi.
En la medida en que el renminbi se vuelva más caro, la apreciación disuadirá la afluencia en masa de capital extranjero, pero cualquier apreciación de la divisa aumentaría también la previsión por parte del público de una mayor apreciación... y, por tanto, propiciaría mayores entradas de capitales.
La apreciación ayudará a China a luchar contra la inflación sólo si reduce su superávit comercial, pero la experiencia del período 2004-2008 indica que una apreciación moderada no es suficiente.
Ésa es la razón por la que algunos economistas creen que China debe adoptar medidas mucho más audaces con miras a permitir que el tipo de cambio del renminbi se fortalezca.
Sin embargo, los funcionarios chinos ni se plantean la cuestión, porque causaría casi con toda seguridad un desempleo en gran escala y, por tanto, amenazaría la estabilidad social, de la que depende en gran medida la legitimidad del gobierno.
Como los principales instrumentos para luchar contra la inflación son armas de doble filo, es probable que las autoridades chinas recurran a otras medidas.
Por ejemplo, es probable que introduzcan controles de cantidad del crédito bancario, si bien los efectos de semejante regulaciones están disminuyendo, porque los bancos y otras entidades financieras han creado diversos métodos de burlarlas.
Una medida más eficaz es la de ampliar las operaciones de esterilización del banco central.
En teoría, el Banco Popular de China puede esterilizar cualquier cantidad de masa monetaria causada por las entradas de capitales extranjeros emitiendo la cantidad necesaria de bonos.
En la práctica, el Banco Popular de China afronta dos tipos de costos.
El primero es una pérdida contable directa: el tipo de interés aumentará inevitablemente cuando se emitan más bonos.
Al mismo tiempo, el tipo de interés pagado por las reservas de divisas del banco central, la mayoría en letras del Tesoro de los EE.UU. denominadas en dólares, es bajo.
El segundo costo es implícito, pero potencialmente más importante: como los bonos de esterilización son ahorros forzosos (y deflacionarios por definición), absorben la inversión y el consumo potenciales que entraña el superávit comercial actual.
Por ejemplo, los bancos reducirían los créditos hipotecarios como reacción ante unos tipos mayores pagados por los bonos de esterilización, con lo que obligarían a los consumidores a ahorrar más para comprar casas.
De modo que un mayor número de bonos en la actualidad disuadirían la inversión y el consumo internos en el futuro.
Así, pues, es probable que las operaciones de esterilización del Banco Popular de China sean contraproducentes a largo plazo.
El Banco esteriliza la masa monetaria causada por el superávit comercial actual, pero entretanto causa más superávits por cuenta corriente en el futuro.
Por eso, las autoridades de China deben encontrar nuevas formas de abordar su problema de desequilibrio exterior.
Una de ellas podría ser la de aumentar las importaciones de bienes de consumo.
En este momento, los bienes de consumo representan sólo el 2,3 por ciento de las importaciones de China, pues están sujetos a unos aranceles aduaneros relativamente elevados y a impuestos al valor añadido o sobre el tráfico de empresas, cuyos procedimientos son complicados y lentos.
La reducción de los aranceles aplicados a los bienes de consumo y la simplificación de los procedimientos aduaneros beneficiaría a los consumidores sin por ello causar daños importantes a la industria interior.
Para entender por qué, piénsese en posibles importaciones procedentes de los EE.UU., la mayoría de las cuales serán probablemente productos de marca, muebles, coches de gama alta y productos agrícolas que requieren un uso intensivo de la tierra (como, por ejemplo, la carne de vaca).
China carece de ventaja comparativa alguna en todos esos sectores.
Así, pues, a diferencia de las exportaciones, unas mayores importaciones de bienes de consumo ayudarían a China a luchar contra la inflación.
Además, un aumento de las importaciones reduciría el superávit comercial de China y contribuiría a equilibrar su situación exterior, que la comunidad internacional acogería con gran beneplácito.
En una palabra, una política encaminada a aumentar las importaciones contribuiría a la consecución de varios objetivos importantes y no entraña riesgo –o muy poco– para el crecimiento económico.
No hay razón válida alguna para que las autoridades chinas rechacen esa medida.
No hay nada "virtual" en los problemas a que se enfrentan los gobernantes comunistas chinos con respecto a la internet.
Aunque es crítica para las metas de modernización y globalización de China, la internet amenaza el status quo político.
Por ello no debe sorprender la respuesta frecuentemente esquizofrénica del gobierno: mientras que fomentan ampliamente el desarrollo de la internet, algunas facciones del partido buscan reprimirlo, arrestando a empresarios de la tecnología de la información y a disidentes que tienen páginas web.
Sin embargo, los más de 35 millones de usuarios de internet (cifra que se duplica cada nueve meses) tienen acceso a una amplia variedad de información que antes estaba censurada, incluyendo sitios que están oficialmente prohibidos.
Ya se han dado cambios asombrosos.
Cuando, hace poco más de un año, 42 niños y maestros de una escuela primaria en la provincia de Jiangxi (una de las más pobres en el centro-sur de China) murieron a causa de una explosión, los periódicos y páginas de internet del país informaron que ésta había sido provocada por un despreciable esquema de trabajo infantil: se había obligado a niños de nueve años a instalar detonadores en fuegos artificiales para que los maestros pudieran venderlos con el fin de suplementar sus salarios.
Dos días después, el premier Zhu Rongji negó los reportes.
Sostuvo que la explosión había sido provocada por un "individuo desequilibrado".
Como es típico en China, los medios estatales que publicaron la noticia original inmediatamente se retractaron para hacer eco de la línea del partido.
Sin embargo, lo que no es típico de China es que la noticia se negó a morir.
En foros y chats de internet, los ciudadanos chinos siguieron expresando su ira sobre lo que veían como un encubrimiento por parte del gobierno.
Se publicaron en la red evidencias, inclyendo entrevistas con testigos, de que los líderes del partido estaban mintiendo.
Algunos sitios borraron la información y otros se negaron a hacerlo.
Incluso en el website oficial del periódico del gobierno, el Diario del Pueblo, se podían encontrar vínculos con websites oscuros que tenían noticias sin censurar acerca de la catástrofe.
Pocos días después, las noticias de última hora de China eran sorprendentes.
"En respuesta a la información publicada en intenet y otros lugares, el premier Zhu Rongji se disculpó por una explosión que destruyó una escuela primaria en la China rural", decía un reporte.
Zhu dijo que el gobierno tenía una "responsabilidad ineludible" en el asunto y ordenó que se realizara una investigación.
Fue un giro sin precedentes.
El premier Zhu se disculpó principalmente como respuesta al clamor público en internet.
Aunque aún está en su infancia, la red ha demostrado que tiene el poder para sacudir a China y sacarla de su pasado estancado, aislado y represivo.
Históricamente, la información en China estaba controlada por el Partido Comunista, con lo que la opinión pública era irrelevante.
Ahora, internet le da al chino común lo que nunca había tenido antes: información sin censura; una voz.
Así, el Partido Comunista está atrapado en la red, porque el gobierno no puede desconectarla sin incapacitar la economía.
Es más, China probablemente tendrá que relajar las restricciones que ha impuesto si quiere obtener todos los beneficios de internet. Esto es, a menos de que las facciones conservadoras que se sienten más amenazadas por la red consoliden su poder en el proceso de sucesión del liderazgo que se avecina.
Cuando visité China por primera vez hace unos años, el presidente Clinton de EU acababa de salir de Beijing, donde cautivó al pueblo chino en una histórica discusión televisada con el presidente Jiang Zemin.
Desde la crisis del avión espía entre China y EU en abril de 2001, cuando China exigió una disculpa y el presidente George Bush se negó a ofrecerla, la administración Bush se ha estado enemistando con los chinos.
Las implicaciones van más allá de las relaciones públicas.
El Partido Comunista se está preparando para cambiar a la vieja guardia de su liderazgo a lo largo de los próximos dos años.
Los miembros de línea dura que son los que más amenazados se sienten por el libre flujo de información en internet fueron quienes se envalentonaron con la ola de sentimiento antiestadounidense que recorrió China.
En los días posteriores a los ataques terroristas contra Estados Unidos el 11 de septiembre, aparecieron mensajes de enojo y venganza en algunos chats chinos.
"Me da gusto que hayan atacado a EU", decía uno.
"¿Aviones?
¿Por qué no bombas atómicas?", decía otro.
¿Se trataba de los desvaríos xenofóbicos de los extremistas de derecha o eran reflejo del sentimiento de la mayoría de los chinos?
En China, como en los EU, los grupos reaccionarios con frecuencia convergen en línea, pero con una diferencia importante.
En China, sólo los sectores educados y relativamente privilegiados pueden participar en las discusiones en línea.
Por ello no se les puede descalificar a todos como simples lunáticos marginales.
Por primera vez, como lo demostraron la explosión en la escuela de Jiangxu y la respuesta a los ataques del 11 de septiembre, el público chino puede usar internet tanto para obtener información como para expresar puntos de vista que pueden influenciar el gobierno.
Ahora que la opinión pública está surgiendo como una fuerza en China, aquéllos que quieran tener influencia sobre el país tendrán que cortejar tanto al pueblo como al gobierno.
Internet le ha dado al chino común acceso a las noticias reales y a la voz popular, lo que significa que puede ser un aliado poderoso en los esfuerzos para realizar cambios en la nación más populosa del mundo.
LONDRES - La evolución del sistema financiero chino en los últimos años ha sido extraordinaria. He observado su transformación como miembro del Consejo Asesor Internacional de la Comisión Reguladora Bancaria de China (CRBCh).


En el año 2002, la totalidad de los principales bancos de China estaban inundados de préstamos fallidos o de dudosa recuperación, que en algunos casos ascendían a más del 10% del total de la hoja de balance. Ninguno de los bancos más importantes cumplía siquiera los estándares de Basilea 1 de normas de adecuación de capital. Pocas instituciones financieras de Londres o Nueva York podrían haber nombrado un banco que no fuera el Banco de China, que a menudo se pensaba equivocadamente que era el banco central. Y se habría considerado absurdo sugerir que la Reserva Federal de los Estados Unidos o la autoridad de servicios financieros del Reino Unido podrían aprender algo de las autoridades financieras de China.

Menos de una década después, mucho ha cambiado. El viejo problema de cartera vencida se resolvió, principalmente mediante la creación de empresas de gestión de activos para hacerse cargo de los activos dudosos y la inyección de nuevo capital en los bancos comerciales. Ahora, los préstamos fallidos representan poco más del 1% de los activos. Se ha traído socios extranjeros para la transferencia de conocimientos, y se ha permitido participaciones minoritarias. Las valoraciones actuales sitúan a cuatro bancos chinos entre los diez primeros del mundo en términos de capitalización bursátil.
Ahora se están expandiendo al extranjero, fortalecidos por su sólido respaldo de capital.



Por supuesto, sigue habiendo retos. Incluso en China no existe una poción mágica que pueda reactivar un préstamo dado a un exportador que haya caído en bancarrota. Y los grandes bancos de China han prestado grandes sumas de dinero, de grado o no, a los gobiernos locales para proyectos de infraestructura, muchos de ellos de dudoso valor económico. Está el riesgo siempre presente de que el mercado inmobiliario pueda colapsar un día, aunque los bancos saldrían de la situación de mejor forma que los bancos de los EE.UU. y el Reino Unido, debido a que gran parte de la inversión especulativa se ha financiado con dinero en efectivo o con un bajo nivel de apalancamiento.
Las autoridades de Beijing, en especial la CBRC y el Banco Popular de China (el verdadero banco central), tiene un buen historial de manejo de auges y depresiones incipientes, y yo no apostaría en contra de su éxito en esta ocasión. Tienen una considerable flexibilidad, debido a una serie de instrumentos de políticas, como requisitos de capital variable y reserva y controles directos sobre las condiciones de los préstamos hipotecarios. Han estado ajustando las variables del crecimiento del crédito durante varios meses, con efectos positivos.

Sería halagador pensar que este cambio en el sistema financiero de China se pueda atribuir a los sabios consejos de los asesores extranjeros. Pero, si bien las influencias externas han sido útiles en algunos aspectos - el estímulo de Basilea 1 y 2 fortaleció a quienes en Beijing estaban empeñados en limpiar el sistema bancario - hoy los chinos, no sin razón, ven con cierto escepticismo los consejos procedentes de la City de Londres y Wall Street.
Por ejemplo, las recientes críticas a las entidades reguladoras asiáticas del Secretario del Tesoro de EE.UU., Timothy Geithner, se vieron con desdén en toda la región, por no hablar de incredulidad. Viene al caso un poco más de humildad, teniendo en cuenta el desempeño de los reguladores de EE.UU. en el período previo a la crisis. Quienes viven en casas de cristal no debe lanzar piedras, ni siquiera retóricas.

La novedad más interesante es que ahora podemos ver la convergencia cada vez mayor de los criterios normativo de Beijing, Londres y Nueva York.
Hasta la reciente cuasi implosión del capitalismo occidental, las autoridades del Atlántico Norte pensaban que se había alcanzado el fin de la historia financiera. Las condiciones financieras se podían controlar con una sola herramienta -la tasa de interés de corto plazo- utilizada exclusivamente en la búsqueda de un objetivo, implícito o explícito, de inflación de los precios al consumidor.


Se establecieron a nivel global relaciones de solvencia de capital, y una vez establecidas, se mantuvieron fijas. En todo lo restante, el mercado era el árbitro. Los bancos tenían sus propios incentivos para prestar con prudencia y los controles sobre los préstamos serían necesariamente ineficaces. Por el contrario, en China, todos los aspectos del negocio de un banco se supervisaron ​​directamente. De hecho, la mayoría de los bancos se encontraban bajo la égida del banco central.

Ahora, en Beijing, los funcionarios ven las ventajas de un enfoque más práctico y de instituciones con un enfoque primordialmente comercial. Pero no han evitado el uso de requisitos de reserva y capital variable, relaciones de préstamos a depósitos, y umbrales para depósitos mínimos y máximo de apalancamiento como controles sobre los préstamos inmobiliarios.
Mientras tanto, en los mercados de capitales desarrollados estamos muy ocupados reinventando estos "instrumentos macroprudenciales", para usar el término en boga en Basilea. Ahora podemos ver la utilidad de un conjunto de herramientas más flexibles para responder a la expansión excesiva del crédito, o las burbujas de precios de los activos, donde la manipulación de las tasas de interés a corto plazo puede ser un instrumento insuficiente, o peor, un arma de doble filo. Un aumento de las tasas de interés podría ayudar a desacelerar el mercado hipotecario, pero podría también enfriar el resto de la economía.


Además, los pensamientos reguladores están convergiendo. La famosa afirmación de la ex primera ministra británica Margaret Thatcher de que "no se puede limitar el mercado" era parte de la mentalidad de regulación en la "angloesfera" anterior a la crisis. Y el ex presidente de la Fed, Alan Greenspan, se resistió a cualquier intento de controlar los instintos desatados de los creadores de riqueza en Wall Street.

Los chinos fueron los menos ideológicos. No tenían ningún reparo en llamar una burbuja por su nombre, o intervenir para desinflarla. Ahora, sólo Sarah Palin venera todos los puntos de vista de Thatcher, y Greenspan ha sido borrado de la historia financiera, al estilo chino.

Cuando el G-7 se transformó en el G-20 a principios de 2009, muchos estaban comprensiblemente preocupados de que, con tal diversidad de participantes procedentes de tradiciones tan diferentes, sería difícil lograr un consenso sobre asuntos normativos en el Comité de Basilea y otros lugares. Estas preocupaciones resultaron ser exageradas. Existen en la actualidad las bases para un consenso más amplio sobre el futuro papel de la regulación financiera, siempre y cuando los estadounidenses como Geithner puedan resistir su constante deseo de decirle al resto del mundo que haga lo que dicen y no lo que hacen.
BERLÍN – Actualmente no cabe la menor duda de que la República Popular de China tendrá una posición preponderante en el mundo del siglo XXI.
El rápido crecimiento, el potencial estratégico, el enorme mercado interior y las inmensas inversiones en infraestructuras, educación e investigación e innovación de este país, además de su acumulación de capacidad militar en gran escala, contribuirán a ello.
Eso significa que, desde el punto de vista económico y político, estamos entrando en un siglo del Asia oriental y sudoriental.
Para que no se olvide, hemos de decir que el resultado para el mundo habría sido mucho peor, si el ascenso de China hubiera fracasado, pero, ¿cómo será ese mundo?
Podemos prever el poder que modelará su geopolítica, pero, ¿qué valores subyacerán a su ejercicio de dicho poder?
La política oficial de “Cuatro modernizaciones” (industrial, agrícola, militar y científico-tecnológica) que ha sostenido el ascenso de China desde finales del decenio de 1970 no ha dado una respuesta a esa pregunta, porque la “quinta modernización” –el surgimiento de la democracia y del Estado de derecho– sigue sin hacerse realidad.
De hecho, la modernización política afronta una oposición en masa del Partido Comunista chino, que no está interesado en abandonar su monopolio del poder.
Además, la transición a un sistema pluralista que canalice, en lugar de reprimir, el conflicto político sería en verdad peligrosa, si bien el riesgo aumentará cuanto más persista el gobierno de un solo partido (y la corrupción endémica que lo acompaña).
Ideológicamente, el rechazo por parte de la dirección china de los derechos humanos, la democracia y el Estado de derecho se basa en la tesis de que esos valores, supuestamente universales, son una simple tapadera de los valores occidentales y que, por tanto, se debe considerar su repudio un asunto de autorrespeto.
China no volverá a someterse a Occidente militarmente, por lo que tampoco debe someterse a sus normas.
Y así volvemos al concepto de “valores asiáticos”, originalmente formulado en Singapur y Malasia, pero hasta ahora, tres decenios después, su significado sigue siendo obscuro.
Esencialmente, dicho concepto ha servido para justificar el gobierno colectivista y autoritario al emparentarlo con la tradición y la cultura locales, con una autonomía definida como otredad, es decir, diferenciación de Occidente y sus valores.
Así, pues, los “valores asiáticos” no son normas universales, sino una estrategia de autopreservación íntimamente unida a la política identitaria.
Dada la historia del colonialismo occidental en Asia, el deseo de mantener una clara identidad distinta es legítimo y comprensible, como también la creencia en muchos países asiáticos –y muy en particular en China– de que ha llegado el momento de saldar cuentas antiguas, pero el esfuerzo de preservar el poder propio, la necesidad de una identidad “asiática” clara y el deseo de saldar cuentas históricas no resolverán la cuestión normativa que plantea el ascenso de China como potencia preponderante del siglo.
La forma como se responda a esa pregunta reviste importancia decisiva, porque determinará el carácter de una potencia mundial y, por tanto, cómo se relaciona con otros países más débiles.
Un Estado llega a ser una potencia mundial cuando su importancia y su potencial estratégicos le confieren alcance mundial y, por lo general, semejantes Estados intentan salvaguardar sus intereses imponiendo su preponderancia (hegemonía), lo que es una receta para el conflicto peligroso, si se basa en la coerción y no en la cooperación.
La adaptación del mundo a una estructura hegemónica mundial, en la que las potencias mundiales garantizan un orden internacional, sobrevivió a la Guerra Fría.
La Unión Soviética no era ideológicamente antioccidental, porque el comunismo y el socialismo fueron invenciones occidentales, pero era antioccidental desde el punto de vista político.
Y fracasó no sólo por razones económicas, sino también porque su comportamiento interior y exterior se basaba en la compulsión y no en el consentimiento.
En cambio, el modelo económico y político de los Estados Unidos y el de Occidente, con sus derechos individuales y sociedad abierta, demostraron ser las armas más eficaces en la Guerra Fría.
Los EE.UU. no prevalecieron por su superioridad militar, sino por su poder blando y porque su hegemonía no se basaba en la coerción (aunque algo había de eso también), sino en gran medida en el consentimiento.
¿Qué vía elegirá China?
Si bien China no cambiará su antigua y admirable civilización, debe su nuevo ascenso a su adopción del modelo occidental contemporáneo de modernización: el gran logro de Deng Xiaoping, quien internó al país por su vía actual hace más de tres decenios, pero la decisiva pregunta por la modernización política sigue sin respuesta.
Está claro que los intereses nacionales y a veces el poder puro desempeñan un papel en cómo los EE.UU. y otros países occidentales aplican valores como los derechos humanos, el Estado de derecho, la democracia y el pluralismo, pero esos valores no son una simple fachada para los intereses occidentales; en realidad, apenas lo son en medida alguna.
Son en verdad universales y con mayor razón en una época de mundialización total.
La contribución de Asia –y de China, en particular– al desarrollo de ese conjunto de valores universales no se puede prever aún, pero llegará sin lugar a dudas, si la “quinta modernización” propicia la transformación política de China.
El rumbo de China como potencia mundial irá determinado en gran medida por la forma como afronte esa cuestión.
VIENA – Como africano, mi sueño para la próxima década es ver que el continente produzca y venda chocolate a 300 millones de chinos, en lugar de exportar materias primas como el cacao.
Hace varias semanas, en el Simposio Chino-Africano en Xiamen, China, puse a prueba esta visión frente a la audiencia y los más de 2.000 delegados se sumaron en un aplauso resonante.
Los líderes empresariales y gubernamentales evidentemente están dispuestos a que África introduzca un cambio estructural destinado a crear economías nacionales basadas en la industria.
Mientras muchos han promocionado a viva voz el logro de África de mantener una tasa de crecimiento promedio del PBI del 5-6% durante la década pasada, esto esconde la realidad de que, en 2005, el África subsahariana estaba escasamente mejor que un cuarto de siglo antes: seguía siendo la región más pobre del mundo y más de la mitad de su población vivía con menos de 1,25 dólares por día en términos de paridad de poder adquisitivo.
Los países de la región están en una trotadora de pobreza: corren rápido sólo para quedarse en el mismo lugar.
Esto tiene que cambiar.
La estrategia ortodoxa de crecimiento liderado por la agricultura de los años 1960, el antídoto favorito a cinco décadas de una doctrina de ayuda de "campesinos felices", tiene que ser reemplazada por una estrategia de desarrollo agroindustrial a través de la cual los responsables de las políticas, los donantes y los empresarios apunten a la cadena de valor en su totalidad para respaldar un cambio de productos a granel a productos fabricados agroindustrialmente y con valor agregado.
Hace varios años, James Wolfensohn, el difunto presidente del Banco Mundial, haciendo referencia a un nuevo orden internacional, describió un "mundo de cuatro velocidades": los países ricos, los países convergentes, los países en apuros y los países pobres.
Los países convergentes están achicando la brecha con los países ricos de la OCDE; los países en dificultades no lograron progresar y salir de una condición de ingresos medios; y los países pobres -la mayoría de ellos en África- están sumidos en la extrema pobreza.
La buena noticia es que desde los años 1990, la cantidad de países pobres en África se redujo de 35 a 21, mientras que la cantidad de economías convergentes aumentó de 2 a 17.
Pero 13 de estas últimas son dependientes de las exportaciones de petróleo (Angola, Chad, Guinea ecuatoriana, Nigeria y Sudán) o bien de las exportaciones de minerales (Botsuana, Ghana, Mozambique, Namibia, Sierra Leona, Sudáfrica y Tanzania).
Es más, las nuevas realidades de la creciente crisis económica global que comenzó en 2008 sugieren que la ayuda, las finanzas y el flujo de capital de Norte a Sur de los últimos 50 años no continuarán.
Sin embargo, también resulta claro que para 2030 los mercados emergentes de hoy representarán el 60% del PBI global y el 40% del gasto en consumo del mundo.
Justin Lin, vicepresidente y economista principal del Banco Mundial, en un discurso reciente en Mozambique, alentó a los países africanos a usufructuar el "surgimiento de grandes países de ingresos medios como China, India y Brasil".
Deberían posicionarse de manera tal de captar de China "100 millones de empleos intensivos en mano de obra en la industria, suficiente para cuando menos cuadruplicar el empleo industrial en los países de bajos ingresos".
¿África puede posicionarse en la economía global para producir y vender productos terminados, especialmente alimentos y productos agrícolas procesados?
¿Puede el continente romper el patrón de comercio Norte-Sur basado en materias primas e inaugurar un patrón de comercio triangular Sur-Norte-Sur basado en productos de mayor valor?
En un trabajo conjunto con expertos líderes como Tony Hawkins de la Escuela de Negocios de la Universidad de Zimbabue, la Organización de las Naciones Unidas para el Desarrollo Industrial ha formulado un mapa de ruta con el fin de acelerar la revolución agroindustrial de África.
Se insta a mejorar la productividad agrícola y las cadenas de valor; explotar la demanda local, regional e internacional; fortalecer el esfuerzo tecnológico y las capacidades de innovación; promover un financiamiento efectivo e innovador; estimular la participación privada y mejorar la infraestructura y el acceso a la energía.
Una estrategia de desarrollo agroindustrial centrada en una producción de mayor valor y en un crecimiento más sólido de la productividad en toda la cadena de valor representa una de las mejores oportunidades de un crecimiento económico rápido y amplio y la creación de riqueza en África.
También puede ser uno de los pocos caminos locales que tienen los pequeños agricultores para salir de la pobreza.
África todavía tiene una actividad y una capacidad agroprocesadora limitada en las zonas rurales.
En consecuencia, los países subsaharianos experimentan pérdidas post-cosecha de hasta el 40%, especialmente por materias primas perecederas como frutas y verduras.
En otras palabras, casi la mitad de lo que se produce en las granjas de África se pudre allí, mientras que la gran mayoría de la población se va a la cama con hambre.
Fui testigo de esto en los estados de Plateau y Benue (supuestamente la región por excelencia en materia de cosecha de granos de Nigeria), y en pueblos y ciudades en mi país natal, Sierra Leona.
El uso promedio de fertilizantes químicos en el África subsahariana es de 12,5 kilos por hectárea de tierra arable, comparado con el promedio mundial de 102 kilos por hectárea.
De la misma manera, el sector agrícola está sub-capitalizado, con niveles extremadamente bajos de mecanización: un promedio de 13 tractores por 100 kilómetros cuadrados comparado con 129 por kilómetro cuadrado en el sur de Asia.
Sólo se explota el 10% del potencial hidroeléctrico de África, comparado con el 70/80% en los países de la OCDE.
Para 2030, se espera que más del 50% de los 1.400 millones de habitantes de África viva en ciudades.
La urbanización trae consigo oportunidad, ya que la demanda de consumo muy probablemente vire hacia productos procesados de mayor valor, incluidos frutas, verduras, aceites vegetales, pescado y productos lácteos.
Gracias a una comercialización ingeniosa, una compañía de Indonesia convenció a millones de nigerianos en apenas cinco años de consumir un producto de fideos instantáneos conocido como Indomie, en lugar del producto popular de mandioca llamado Garri.
No existe ninguna razón inamovible por la que los países -y las compañías- de África no puedan hacer lo mismo.
Pero eso requiere adoptar un nuevo mantra para erradicar la pobreza, eliminar el hambre y crear riqueza: del cacao al chocolate, del algodón a la ropa y de la bauxita al aluminio.
BRUSELAS – La fascinante campaña para la elección presidencial en Estados Unidos puede estar acaparando todos los titulares, pero en Europa también hay una pelea de liderazgo en curso.
En este momento, todos los ojos están depositados en los candidatos no definidos para convertirse en el primer presidente electo del Consejo Europeo.
Nadie –ni siquiera la gente estrechamente involucrada en el proceso- realmente sabe cómo se eligen los líderes de la Unión Europea.
No hay reglas formales, mucho menos elecciones; de alguna manera, los nombres simplemente salen a la superficie en los medios para pasar a ser parte del misterioso sistema de negociación interna de la UE.
De hecho, existen cinco empleos vacantes, de modo que se está llevando a cabo una discusión compleja pero sigilosa entre los cancilleres de Europa sobre quién podría hacer qué sin perturbar los delicados equilibrios entre las familias políticas o entre los grandes y pequeños estados.
En el corazón de este proceso está la cuestión aún más sensible de si las personas que se harán cargo de las principales instituciones de la UE deberían ser líderes fuertes.
En principio, todos quieren personas influyentes; en la práctica, muchos líderes nacionales se oponen a la idea de un equipo más independiente y agresivo en Bruselas.
El dilema queda claramente resumido en los dos candidatos evidentes para el puesto principal de “Sr. Europa”.
Por un lado, existe el par de manos seguras personificado por Jean-Claude Juncker, el veterano primer ministro del pequeño Luxemburgo, quien conoce los pormenores de la maquinaria política de la UE y preside la organización ministerial de la eurozona.
El no va a hacer olas, pero tampoco generará titulares.
Luego está Tony Blair.
Famoso a nivel mundial pero polémico, Blair es capaz de consolidar a la opinión pública y darle al proyecto europeo el perfil alto que desea ardientemente la UE.
Pero también es proclive a convertir el puesto ceremonial de 30 meses como la figura decorativa de la UE en un cargo con mucha más influencia política de la que podría gustarle a sus 27 líderes nacionales.
Los otros cuatro puestos probablemente se decidirán como parte de un acuerdo global, debido a la necesidad de alcanzar alguna suerte de equilibrio.
Primero, está la cuestión de si el actual presidente de la Comisión Europea, el ex primer ministro portugués José Manuel Barroso, debería recibir otro mandato de cinco años.
Su promesa temprana de ser la nueva escoba del órgano ejecutivo de la UE se ha convertido en una capitanía que sigue su curso hacia adelante, y está la cuestión adicional de si su renombramiento podría convertir el puesto en un cargo estándar de 10 años para sus sucesores, más allá de sus capacidades.
La opción para el puesto Nro. 3 –la persona responsable de la política exterior que tendrá recursos extra y poderes para desarrollar el cargo creado por Javier Solana- parece más clara.
Solana, el español de voz suave que anteriormente fue secretario general de la OTAN, parece el candidato seguro para asumir el nuevo empleo por unos meses antes de entregárselo a Carl Bildt, el ministro de Relaciones Exteriores y ex premier sueco que ganó estatura internacional en los Balcanes en los años 1990.
Pero nada es seguro.
Si el primer ministro de Dinamarca, Anders Fogh Rasmussen, terminara siendo un candidato neutral entre Juncker y Blair, como muchos sugieren, la presencia de dos escandinavos de centroderecha plantearía un problema.
Los dos puestos restantes, presidente del Parlamento Europeo y el cargo de “Sr. Euro” actualmente en manos de Juncker, también tendrán que contribuir al equilibrio general y reflejar el resultado de las elecciones del Parlamento Europeo de mediados de 2009.
El parlamento es otro comodín en este proceso absolutamente antidemocrático e impredecible.
Bajo el Tratado de Reforma –el sucesor similar para la polémica constitución europea que crea el puesto de presidente de la UE-, los 785 miembros del parlamento también expresarán su opinión.
En el pasado, sólo los gobiernos podían torpedear candidatos para los principales cargos de Europa, pero ahora el parlamento también podrá rechazarlos.
No resulta para nada claro quién tendrá mayor poder para decidir el resultado.
Esta incertidumbre está empezando a concentrar la atención en la cuestión fundamental de si la UE puede seguir eligiendo a sus líderes de una manera tan extraña y furtiva.
Cuando la Unión era más pequeña y más modesta, las negociaciones intergubernamentales parecían aceptables, al menos porque los políticos nacionales podían minimizar la importancia de “Europa”.
Hoy, con la UE ansiosa por ejercer un papel enérgico en el escenario mundial, un avance hacia un sistema más abierto parece inevitable. Los interlocutores de la UE en Washington, Beijing y otras partes ya explican a las claras que los líderes nacionales que pretenden hablar por Europa carecen de credibilidad, al igual que los líderes de la UE que tan evidentemente no tienen un mandato político convincente.
Están surgiendo dos escuelas de pensamiento claramente definidas.
Están los que sostienen que éstas son cuestiones sensibles y complicadas más allá del entendimiento de la mayoría de los votantes, y que una mayor democracia resultaría en populismo o en abstenciones incómodamente generalizadas.
Otros creen que la UE no puede seguir siendo conducida según los mismos lineamientos que se aplican en Beijing o Pyongyang. Es una cuestión a la que se enfrentará cualquier equipo nuevo elegido según los métodos antiguos.
NUEVA YORK – Antes de lo esperado, el Fondo Monetario Internacional tendrá un nuevo director gerente.
Durante más de una década, critiqué la gobernancia del Fondo, simbolizada por la manera en que se elige a su líder.
Por acuerdo de caballeros entre los accionistas mayoritarios -el G-8-, el director gerente tiene que ser europeo, mientras que los norteamericanos ocupan el puesto número dos y están a la cabeza del Banco Mundial.
Los europeos normalmente elegían a su candidato en bambalinas, al igual que los norteamericanos, luego de una simple consulta superficial con los países en desarrollo.
El resultado, sin embargo, muchas veces no era bueno ni para el FMI, ni para el Banco Mundial ni para el mundo.
El nombramiento más tristemente célebre fue el de Paul Wolfowitz, uno de los principales arquitectos de la Guerra de Irak, para liderar el Banco Mundial.
Sus criterios allí no fueron mejores de los que involucraron a Estados Unidos en esa aventura desastrosa.
Tras colocar la lucha contra la corrupción al tope de la agenda del Banco, se fue a mitad de su mandato, acusado de favoritismo.
Finalmente, conforme pareció surgir un nuevo orden tras la Gran Recesión fabricada por Estados Unidos, el G-20 acordó (o al menos eso se creía) que el próximo director del FMI sería elegido de una manera abierta y transparente.
Se suponía que el resultado de ese proceso casi con seguridad daría como resultado un director gerente proveniente de un país de mercados emergentes.
Después de todo, la principal responsabilidad del FMI es combatir las crisis, que en su mayoría han sido en los países en desarrollo -más de cien desde que comenzaron las políticas desastrosas de la desregulación y la liberalización financiera hace unos 30 años-.
Hubo muchos héroes de esas batallas en los mercados emergentes.
Las crisis tienen que manejarse con mucho cuidado.
En 1997, la mala gestión de la crisis del este de Asia por parte del FMI y del Tesoro de Estados Unidos transformó las desaceleraciones en recesiones, y las recesiones en depresiones.
El mundo no puede permitirse que se repita ese desempeño.
Hoy, la crisis inminente está en Europa, donde el Banco Central Europeo parece estar poniendo su propio balance y el de los bancos europeos -cargados de deuda de Irlanda, Grecia y Portugal- por sobre el bienestar de los ciudadanos de esos países.
Esta deuda casi con certeza tiene que ser reestructurada, pero, al haber permitido que los bancos se apalanquen más allá de cualquier nivel de prudencia y acumulen derivados tóxicos, el BCE hoy está advirtiendo contra cualquier tipo de reestructuración o amortización.
Sin embargo, es un poco tarde para que el BCE describa la reestructuración de la deuda como "impensable".
El BCE debería haber pensado un poco más antes de dejar que las cosas llegaran adonde llegaron.
En realidad, más que pensar, debería haber aplicado cierta regulación para impedir que los bancos de Europa se volvieran tan vulnerables.
Hoy el BCE necesita pensar en cómo ayudar a todos, no sólo a los banqueros que compraron los bonos.
El nuevo criterio debería ser poner a la gente en primer lugar, y a los accionistas de los bancos y tenedores de bonos en segundo lugar.
Incluso si los accionistas y los tenedores de bonos pierden todo, con la reestructuración correcta, todavía podemos salvar a los bancos y proteger a los contribuyentes y a los trabajadores.
Cuál sea la actitud del próximo director gerente del FMI sobre esta cuestión -y sobre si ha de lograrse la salvación fiscal a través de la austeridad, en cuyo caso los costos serán absorbidos por los ciudadanos comunes mientras que los banqueros sólo reciben una palmadita suave en la muñeca- es de una importancia crítica, pero difícil de predecir.
A pesar del fracaso de la estrategia del FMI en el este de Asia, América Latina y otras partes, todavía tiene adherentes, incluso en los mercados emergentes. 
La disputa por el liderazgo resultó ser diferente de lo que muchos habían esperado.
Algunos de los candidatos más calificados (tanto en los países desarrollados como en desarrollo) no recibieron el respaldo de sus propios gobiernos que el proceso político parece exigir.
Otras personas calificadas de los mercados emergentes se mostraron reacias a lanzarse al ruedo -es una tarea brutal, con un cronograma de viajes que requiere que la energía física esté a la par de la sabiduría y la experiencia.
A pesar de lo mucho que me gustaría ver a alguien de los mercados emergentes y del mundo en desarrollo presidir el FMI, la principal prioridad es elegir un líder con las capacidades y el nivel de compromiso y entendimiento necesarios en un proceso abierto y transparente, alguien que siga transitando el sendero de la reforma en el que se embarcó el Fondo.
La realpolitik podría implicar que haya personas de experiencia tanto de China como de Estados Unidos en la alta gerencia, pero la presunción de que el puesto número dos debería ser ocupado por un estadounidense también tendría que desaparecer.
Cualquiera sea el resultado, el FMI, el Banco Mundial y la comunidad internacional tienen que reafirmar su compromiso con un proceso abierto y transparente -y preguntar cómo se puede mejorar ese proceso-.
Por ejemplo, en lugar de nominaciones de parte de gobiernos, que suelen ser reacios a respaldar a candidatos excelentes de los partidos de la oposición, un comité de nominación internacional podría presentar nombres.
De la misma manera, cambios en los procedimientos de votación (votación pública por países, y no a través de distritos electorales, o un requisito de que los candidatos ganen el respaldo de una mayoría de países en desarrollo y emergentes) podría persuadir a más funcionarios de mercados emergentes de postular sus nombres.
Lo que estamos viendo ahora -campañas abiertas, a diferencia de una selección a puertas cerradas- parece ser un paso en la dirección correcta.
Pero es de esperarse que las promesas de campaña no aten las manos del nuevo líder, como suele suceder en la política electoral.
Las ideologías simplistas llevaron al mundo al caos en el que hoy se encuentra, y las recetas simplistas (incluso en la forma de "austeridad de mano dura") sólo agravarán los problemas.
Uno de los principales candidatos para ser el próximo director gerente del FMI resultó ser una mujer francesa, Christine Lagarde, que, como ministra de Finanzas de Francia, ayudó a sacar a su país de la Gran Recesión.
Fue una franca defensora de las reformas del sector financiero, y se ganó el respeto de todos aquellos con quienes tuvo que trabajar.
La política no siempre es amable con los buenos candidatos.
El mundo debería estar agradecido de que haya al menos uno.
El lugar donde haya nacido no debería ser un impedimento para sus perspectivas.
ESTOCOLMO – Las economías de los países nórdicos están obteniendo buenos resultados, lo que se explica en parte porque están reformando gradualmente su “modelo social”, adaptándolo a las nuevas realidades de formas que responden a las peticiones de los ciudadanos, pero en ese cambio no hay nada exclusivamente nórdico.
Al contrario, otros pueden emularlo.
Evidentemente, semejante política requiere una importante inversión en investigación e innovación.
Suecia, por ejemplo, invierte&#160; más que ningún otro país europeo en ese sector: bastante más que la meta del 3 por ciento del PIB fijada por la UE.
Muchos países invierten menos e incluso el 4 por ciento del PIB de Suecia podría no ser suficiente, en vista de que el gasto en investigación e innovación de China, la India y los Estados Unidos es mayor.
Además, si no se pueden plasmar los conocimientos en negocios logrados, las grandes inversiones en investigación e innovación pueden no ser suficientemente útiles.
Para ello, hay que adoptar políticas que lo abarquen todo: desde la enseñanza para párvulos hasta la colaboración entre universidades y empresas, además de un clima empresarial general en el que se recompense el éxito y no se considere una catástrofe humana el fracaso.
El éxito de los Estados Unidos se basa en gran medida en una concepción de esa clase.
Lamentablemente, la mayoría de los sistemas educativos de Europa se basa en teorías y prácticas anticuadas.
Aunque se han ido diversificando gradualmente las posibilidades y las estructuras educativas, la mayor deficiencia de la mayoría de los sistemas educativos europeos persiste: los estudiantes tienen demasiado pocas opciones y los profesores, si quieren continuar ejerciendo su profesión, deben atenerse a una pedagogía severamente compartimentada.
Como en el caso de los monopolios empresariales, con frecuencia se ve a los consumidores (los estudiantes) como una masa homogénea, en la que se los puede instruir a todos conforme al mismo método pedagógico, pero las escuelas deben poder satisfacer las necesidades y capacidades individuales de los niños de modo que el aprendizaje les resulte una aventura estimulante.
Otros países podrían considerar digno de estudio el sistema de Suecia.
Sus escuelas están financiadas por las comunidades locales y actúan en el marco de un plan nacional de estudios concebido por el Parlamento y el Gobierno, pero, si bien todo el mundo debe seguir esas reglas, la gestión de las escuelas particulares es de carácter competitivo.
Cualquiera –padres, maestros o incluso empresas– puede solicitar una licencia para regentar una escuela.
El Consejo Nacional de Educación debe, en principio, aprobar una solicitud, si es de esperar que la escuela propuesta cumpla los objetivos nacionales y si tiene una sólida base financiera.
Además, no se consideran las escuelas privadas meros complementos de las escuelas públicas, sino opciones de pleno derecho, por lo que no necesariamente deben ofrecer algo distinto.
Una comunidad en la que ofrezca sus servicios una escuela privada debe apoyarla con la misma cantidad de dinero o bonos escolares por estudiante que conceda a las escuelas públicas.
La cantidad de financiación por estudiante es la misma y las escuelas que reciben bonos escolares no pueden cobrar derechos suplementarios.
Después de que se adoptara ese sistema en el decenio de 1990, se crearon muchas escuelas no públicas.
En muchos casos las iniciativas correspondieron a cooperativas de padres o maestros, por lo general con una concepción pedagógica particular.
Más adelante pasaron a desempeñar también un papel importante empresas que regentaban cadenas de escuelas.
La consecuencia es que la diversidad de escuelas ha aumentado en toda Suecia.
El sistema de bonos escolares permite que todos los estudiantes, independientemente de los ingresos familiares, asistan a la escuela que elijan.
Incluso en las zonas rurales, hay ahora una gran diversidad de escuelas y parece que la competencia ha aumentado la calidad en conjunto de las escuelas suecas, pues la propia existencia de las escuelas no públicas ha creado una demanda de reforma de las públicas.
Si hay alguna diferencia, parece ser la de que en muchos casos las escuelas no públicas son mejores que las públicas para abordar los casos de niños con problemas de aprendizaje.
Naturalmente, hay muchas otras opciones, además de lo hecho por Suecia, para revitalizar la educación, pero tres rasgos de la reforma sueca parecen particularmente importantes: se ha basado en una combinación de sistemas, público y de mercado; ha sido de carácter general, al no exigir que, para recibir la licencia, las escuelas no públicas sean especiales; y ha abarcado a todos los estudiantes.
El sistema de bonos escolares de Suecia probablemente sea el más ambicioso de su clase en el mundo.
Resulta tanto más notable cuanto que el principio de competencia en que se basa ha echado raíces en un país en el que por lo general no se ha aceptado la competencia en el sector de los servicios públicos.
CAMBRIDGE – La crisis en Grecia y los problemas de deuda de España y Portugal han expuesto las fallas inherentes del euro. Ni todas las garantías financieras –ni mucho menos la retórica tranquilizadora- de la Unión Europea las pueden ocultar.
Después de once años de haber avanzado sin contratiempos desde la creación del euro, los problemas fundamentales del arreglo han quedado claramente de manifiesto.
El intento de crear una moneda común para 16 países independientes y muy diferentes estaba destinado a fracasar.
La adopción de una moneda común significó que los países miembros individuales perdieron la posibilidad de controlar la política monetaria y las tasas de interés para reaccionar a las condiciones económicas nacionales.
También significó que el tipo de cambio de cada país ya no podía responder a los efectos acumulativos de las diferencias en productividad y los patrones globales de demanda.
Además, la moneda común debilita las señales del mercado que normalmente advertirían a un país sobre el aumento excesivo de su déficit fiscal.
Y cuando un país con un déficit fiscal excesivo necesita subir los impuestos y recortar el gasto público, como Grecia claramente hace ahora, la consiguiente contradicción entre el PIB y el empleo no puede reducirse con una devaluación que incrementa las exportaciones y reduce las importaciones.
Entonces, ¿por qué los Estados Unidos son capaces de operar con una moneda común, a pesar de las principales diferencias entre sus 50 Estados?
Hay tres condiciones económicas fundamentales –ninguna de las tres existe en Europa- que permiten que los 50 Estados diversos operen con una moneda común: la movilidad laboral, la flexibilidad de los salarios y una autoridad central fiscal.
Cuando dejaron de operar las industrias textil y del calzado de los Estados nororientales de los Estados Unidos, los trabajadores se fueron hacia el occidente del país, en donde estaban creciendo nuevas industrias.
Los trabajadores desempleados de Grecia, Portugal y España no se mueven a regiones de crecimiento más rápido de Europa por las diferencias de idioma, historia, religión, sindicatos, etc. Además, la flexibilidad de los salarios significó que el crecimiento sustancialmente más lento de los sueldos en los estados que perdieron industrias contribuyó a atraer y retener a otras industrias.
Además, el sistema fiscal de los Estados Unidos recauda alrededor de dos terceras partes de todos los impuestos a nivel nacional, lo que implica una transferencia fiscal neta automática y sustancial a los Estados con ingresos temporalmente a la baja.
El Banco Central Europeo tiene que establecer una política monetaria para toda la zona euro, incluso si esa política es muy inadecuada para algunos países miembros.
Cuando la demanda estaba muy baja en Alemania y Francia a principios de la década pasada, el BCE redujo las tasas de interés drásticamente.
Eso ayudó a Alemania y Francia, pero también creó burbujas inmobiliarias en España e Irlanda.
El colapso reciente de esas burbujas provocó un fuerte descenso de la actividad económica, así como un incremento sustancial del desempleo en ambos países.
La introducción del euro que implicaba una tasa de inflación baja común, provocó fuertes caídas en las tasas de interés de Grecia y de varios países que anteriormente habían tenido tasas de interés altas.
Estos países cayeron ante la consiguiente tentación de incrementar el endeudamiento público, lo que elevó el coeficiente deuda pública-PIB a más del 100% en Grecia e Italia.
Hasta hace recientemente, en los mercados de bonos se trató prácticamente igual a todas las deudas soberanas de euros, evitando aumentar las tasas de interés en países muy endeudados hasta que fue evidente la posibilidad de un impago.
La necesidad de un ajuste fiscal masivo sin una devaluación de la moneda para compensar conducirá ahora a Grecia y tal vez a otros países al impago de su deuda pública, probablemente a través de algún tipo de reestructuración de deuda respaldada por el FMI.
El euro se promovió entre los países miembros como necesario para el libre comercio bajo el lema “Un mercado, una moneda.”
En realidad, por supuesto, para prosperar el comercio no necesita una moneda común o un tipo de cambio fijo.
Los Estados Unidos tienen una facturación comercial anual de más de 2 billones de dólares, a pesar de su tipo de cambio flexible que ha tenido fuertes altas y bajas en décadas recientes.
El Tratado de Libre Comercio de América del Norte aumentó el comercio entre Canadá, México y los Estados Unidos, todos con tipos de cambio independientes y variables.
Japón. Corea del Sur y otros de los principales países comerciantes de Asia tienen tipos de cambio muy flexibles.
Además, obviamente, solamente 16 de los 27 países del área de libre comercio de la UE usan el euro.
A pesar de sus dificultades, es muy probable que el euro sobreviva su crisis actual.
No obstante, no todos los miembros actuales de la zona euro podrían estar ahí dentro de un año.
En retrospectiva, es claro que se permitió que algunos países se adhirieran prematuramente, cuando todavía tenían déficits presupuestales masivos y altos coeficientes deuda-PIB.
Además, la composición industrial de algunos países y las bajas tasas de crecimiento de la productividad de algunos países significan que un tipo de cambio fijo los condenaría a tener déficits comerciales cada vez más grandes.
Por lo demás, se puede adoptar un mecanismo de supervisión reforzada y control para limitar déficits fiscales futuros.
Sin embargo, incluso con un grupo más pequeño de países miembros y algunos cambios en los procedimientos de presupuesto, los problemas fundamentales que resultan de obligar a países diversos a vivir con una política monetaria y un tipo de cambio únicos seguirán existiendo.
Hace veinte años, un movimiento de origen popular encabezado por Rotary International, una organización voluntaria con alrededor de 1,2 millón de socios en más de 200 países, decidió atacar.
A mediados de los 80, había más de 300.000 casos de polio por año en todo el mundo, a pesar de la eliminación prácticamente total de la enfermedad en los países más ricos, donde la vacunación era de rutina.
Rotary asumió el desafío de hacerle llegar vacunas a los pobres, en regiones con sistemas de salud pública deficientes o inexistentes.
Los rotarianos soñaban no sólo con reducir la cantidad de casos de polio, sino con erradicar por completo la enfermedad.
Hoy, este objetivo está al alcance de la mano.
En lugar de esperar a que los políticos emprendieran la lucha contra la polio, los rotarianos tomaron la delantera.
Pocos años después, la Organización Mundial de la Salud, y luego otros organismos internacionales y países donantes, se unieron a la causa y crearon una coalición de organizaciones oficiales y privadas que hoy respaldan la visión de Rotary.
Para 2006, la cantidad de casos de polio se había reducido drásticamente, muy por debajo de 3.000 casos por año.
La erradicación total está a tiro, pero sigue resultando evasiva ya que, en los últimos años, estallaron pequeños brotes en diferentes países.
En algunos casos, como en el norte de Nigeria, la resistencia social a la vacuna impidió una cobertura adecuada de la población.
En la India, Pakistán y Afganistán aún persisten bolsones de transmisión de polio.
En otros países, los viajeros provenientes de regiones donde la polio todavía no ha sido eliminada reintrodujeron esporádicamente la enfermedad.
Y, en algunos casos raros, la vacuna misma falló y derivó en una infección.
Aún así, a pesar de las dificultades que implica erradicar los últimos casos, el progreso que se hizo contra la polio ha sido histórico.
Más importante aún, el liderazgo asumido por Rotary contra la polio ofrece una lección más general en la lucha contra la extrema pobreza, el hambre y la enfermedad.
Incluso cuando los políticos no toman la iniciativa, es posible que organizaciones voluntarias e individuos comprometidos cambien el mundo.
La clave es asociar una idea audaz con una tecnología práctica y poderosa, y luego hacer avanzar la idea y la tecnología a través de una acción ciudadana masiva.
Estas mismas lecciones se pueden aplicar a los Objetivos de Desarrollo del Milenio (ODM), los objetivos para combatir la pobreza, la enfermedad y el hambre que los gobiernos del mundo adoptaron en 2000.
Los ODM son audaces pero alcanzables.
Por ejemplo, instan a la reducción en 2015 de la proporción de la población mundial que estaba crónicamente subalimentada en 1990 y a una disminución de las tres cuartas partes de la tasa de mortalidad infantil.
Los ODM también se ocupan de los estragos de la muerte materna en el parto, la falta de acceso a agua potable y las enfermedades mortales como la malaria, la tuberculosis y el sida.
De la misma manera que la polio, la lucha contra el hambre, la enfermedad y la falta de acceso a agua segura e higiene pública se puede implementar mediante tecnologías prácticas y poderosas.
Es más, estas tecnologías son tan poderosas que pueden permitirle a las familias que actualmente están atrapadas en la pobreza salir de ella de una vez y para siempre.
Consideremos el hambre en Africa.
La mayoría de los agricultores africanos, quienes trabajan en terrenos pequeños, no producen la cantidad suficiente de alimentos para dar de comer a sus familias, mucho menos para generar un ingreso.
La raíz del problema es que los agricultores de Africa son demasiado pobres como para obtener los insumos modernos básicos –entre ellos, variedades de semillas de alto rendimiento, fertilizantes y sistemas de gestión de riego en pequeña escala- que podrían permitirles duplicar o triplicar su producción de alimentos y cultivos comerciales.
La solución, por lo tanto, no es mucho más complicada que una vacuna contra la polio.
Si organizaciones como Rotary International pueden ayudar a los agricultores africanos a obtener una bolsa de 50 kilogramos de fertilizante apropiado y una lata de 10 kilos de semillas mejoradas, el incremento en la producción agrícola podría ser suficiente como para aliviar el hambre extremo y ayudar a los hogares de agricultores a empezar a generar algún ingreso.
Estas medidas prácticas pueden solucionar muchos de los problemas fundamentales de la extrema pobreza.
Consideremos, asimismo, la muerte y la enfermedad causadas por la malaria, que se pueden reducir marcadamente mediante el uso de mosquiteros en las camas y medicinas contra la malaria.
Un mosquitero anti-malaria cuesta apenas 5 dólares, dura cinco años y sirve para dos chicos.
Por ende, por sólo 50 centavos de dólar por año, un chico puede estar protegido por un mosquitero.
Y un tratamiento médico de 1 dólar puede curar la malaria si el chico se infecta a pesar del mosquitero.
Sin embargo, los mosquiteros y los medicamentos contra la malaria no llegan a la gente que los necesita, porque la gente que los necesita es demasiado pobre.
Afortunadamente, la Cruz Roja de Estados Unidos y otras organizaciones imitaron el modelo de Rotary, recurriendo a donaciones y voluntarios privados para llenar la brecha que dejan nuestros líderes políticos.
Oficinas locales de la Cruz Roja en toda Africa, en sociedad con otras organizaciones, actualmente están distribuyendo mosquiteros en forma gratuita entre las familias pobres, de la misma manera que Rotary ha estado repartiendo vacunas contra la polio.
Llegó la hora de que las organizaciones voluntarias emprendan un esfuerzo masivo para implementar los ODM a través de la acción privada.
No necesitamos esperar a los políticos.
En poco tiempo, los ciudadanos del mundo pueden hacer grandes aportes en la lucha contra la enfermedad, el hambre y la pobreza.
Luego los políticos seguirán el ejemplo.
La clave es el sentido práctico, la audacia y, más importante, el compromiso por parte de quienes estén en mejores condiciones de ofrecer voluntariamente su tiempo y dinero para hacer llegar una ayuda práctica –en forma de semillas de alto rendimiento, fertilizantes, medicinas, mosquiteros, pozos de agua potable y materiales para construir aulas y clínicas- a la gente más pobre del mundo.
MOSCU – Los desafíos a los que se enfrentan las organizaciones de la sociedad civil son mayores en Rusia que en muchas partes del mundo, pero los desafíos a los que se enfrenta la sociedad civil en sí son similares en todas partes.
De hecho, en todo el mundo existe una brecha entre las organizaciones de la sociedad civil y las sociedades a las que dicen servir.
Las organizaciones de la sociedad civil no ganan poder a través de elecciones (legítimas o no), sino cuando logran llegar al mundo más amplio.
En resumen, su objetivo es construir la sociedad civil en sí misma.
Tienen mejores resultados cuando los individuos se comportan como parte de la sociedad civil sin necesariamente ser profesionales de la &quot;sociedad civil&quot;.
Es decir, harán cosas del estilo de ocuparse de su propia salud, involucrarse en discusiones públicas o participar en blogs sobre las condiciones de seguridad en su comunidad, evaluar el desempeño escolar, organizar corridas semanales para dueños de perros, ocuparse de sus bosques o ríos locales -como parte de su vida, no como parte de su trabajo.
Un factor de preocupación para la sociedad civil hoy en día es la prensa y los nuevos medios.
En muchos lugares hoy la información fluye más que nunca, pero los medios masivos están sometidos a una presión tanto política como financiera.
La mayoría de la gente piensa que la prensa libre es una manera de seguirle el rastro a lo que hacen los gobiernos -y eso es lo que es-.
Por este motivo la prensa en general, y los periodistas en particular, con mucha frecuencia son blanco de las autoridades.
Cuando los medios de comunicación no son propiedad de las autoridades o de gente cercana a ellas, ni están domesticados, se enfrentan a episodios de censura, intimidación, auditorías impositivas y ocasionalmente al asesinato de sus periodistas y editores.
En Rusia en particular, la situación es contradictoria.
El gobierno posee o controla la mayoría de los medios masivos -los principales diarios y canales de televisión-, pero existe una abundancia de publicaciones y radios básicamente marginales (para no hablar de Internet) que conservan un grado considerable de independencia.
No se las censura de manera directa, pero operan bajo el conocimiento escalofriante de que, de un momento a otro, las pueden cerrar con acusaciones vagas.
Y, por supuesto, la mayoría de ellas está luchando para sobrevivir financieramente.
Sin embargo, el periodismo va más allá de escudriñar lo que hace el gobierno.
La otra tarea del periodismo es mostrarle a la sociedad un reflejo de sí misma -difundir una imagen precisa de su situación actual, compartir información sobre las actividades de ciudadanos privados y empresarios en el proceso de construcción de la sociedad civil y alentar a los ciudadanos a desempeñar un rol activo a la hora de mejorar su propia vida y desarrollar sus comunidades.
Consideremos la atención médica.
En lo que a mí concierne, el máximo objetivo no debería ser tanto un mejor sistema de atención sanitaria sino una población tan saludable que prácticamente no necesite de cuidados médicos.
Los problemas de salud pueden llevarlo a uno a una clínica, pero muchos de ellos tienen un origen en la manera en que uno se comporta en casa -lo que come y toma, si fuma o hace ejercicio o duerme lo suficiente, etc.
Este es el tipo de criterio que nos motivaba en un reciente grupo de trabajo sobre atención sanitaria que se armó como parte de la reciente Cumbre de la Sociedad Civil organizada en Moscú por la Eurasia Foundation, la New Eurasia Foundation y el CSIS. (Yo estuve allí como miembro de la junta de la Eurasia Foundation).
Para enfrentar estos problemas, se nos ocurrió un proyecto de &quot;datos abiertos/liquidez de información&quot;, que propugnará y organizará la publicación, intercambio, incorporación y análisis de datos de salud -no sólo estadísticas generales, sino datos específicos sobre los resultados sanitarios en términos de drogas y tratamientos, desempeño de los hospitales y cosas por el estilo.
Por supuesto, muchas de estas estadísticas ni siquiera se han recabado, y mucho menos publicado.
Pero podemos empezar por lo que ya existe y, al hacerlo, generar una demanda para el resto.
En Estados Unidos, la gente ya está calificando a sus propios médicos en sitios como RateMDs.com y vitals.com; mientras que en HealthGrades.com se pueden encontrar calificaciones de médicos y hospitales de terceros.
Los grupos de la sociedad civil no suelen dirigir hospitales en forma directa, pero sí pueden hacer que su desempeño sea más transparente.
De manera que existen planes en marcha para desarrollar y distribuir herramientas destinadas a analizar información, descubrir correlaciones (minería de datos) y mostrar los resultados en forma de gráficos y cuadros.
Pero, otra vez, la salud realmente empieza en casa, de modo que la victoria real -una victoria donde esta cooperación de la sociedad civil puede tener un impacto más inmediato- consiste en brindarles a los individuos mejor información sobre sí mismos y sobre lo que deberían estar haciendo por su propia salud.
Eso incluye todo desde información nutricional y sobre el cuidado del bebé, hasta (en último término) registros de la propia salud y tratamientos de cada persona, y empieza por valerse de los nuevos medios para llegar a la gente en el lugar en que vive, con contenido que sea relevante. En la Unión Soviética, solían llamar a esto &quot;propaganda sanitaria&quot;, pero estaba muy menospreciada.
Un amigo ruso me dijo: &quot;Cada vez que leíamos un artículo sobre los peligros de la manteca para la salud, inmediatamente salíamos corriendo a comprar toda la manteca que pudiéramos encontrar, porque sabíamos que eso significaba que habría escasez de manteca&quot;.
Hoy, ese tipo de información se llama &quot;promoción de un estilo de vida saludable&quot;.
Nosotros también estamos trabajando en un proyecto basado en estos lineamientos, llegando a poblaciones seleccionadas con nuevos medios bidireccionales como Internet y los teléfonos celulares, en lugar de arengas en los periódicos y la televisión.
Imaginen un programa donde las mujeres embarazadas pudieran suscribirse por celular para recibir recordatorios y actualizaciones semanales, y responder a preguntas del tipo &quot;¿El bebé patea?&quot;.
De no ser así, podría se derivada a una clínica local.
Cuando me referí a estos mismos puntos en un resumen final de la Cumbre de la Sociedad Civil en su totalidad, me interrumpió nada menos que el presidente norteamericano, Barack Obama, que estaba en Moscú para su cumbre con el presidente Dmitry Medvedev pero que también se tomó el tiempo de escuchar nuestra reunión de organizaciones de la sociedad civil.
Obama se disculpó por llegar tarde y agregó: &quot;Es por eso que tenemos una sociedad civil.
¡No se puede confiar en los políticos!&quot;
PARIS – ¿Qué significa ser “civilizado”?
Obviamente, ser altamente educado, usar corbata, comer con tenedor o cortarse las uñas una vez por semana no es suficiente.
Todos sabemos que ser “civilizado” de esta manera formal no impide que las personas se comporten como bárbaros.
En todas partes y en todo momento, ser civilizado significa ser capaz de reconocer y aceptar la humanidad de los demás, a pesar de sus diferentes modos de vida.
Esto puede parecer un punto obvio, pero no se lo acepta de manera universal.
La idea de diálogo entre las civilizaciones normalmente recibe buena prensa, pero a veces también es objeto de burla.
La conclusión del reciente ensayo de Elie Barnavi Les religions meurtrières (“Las religiones asesinas”) se titula “Contra el diálogo de las civilizaciones”.
Su argumento es implacable: “Existe civilización por un lado y barbarie por otro.
No existe diálogo posible entre ambas”.
Pero si analizamos detenidamente esta línea de argumentación, la falla de la hipótesis de Barnavi resulta evidente de inmediato.
El significado de las palabras civilización y cultura es muy diferente cuando se las utiliza en sus formas singular y plural. Culturas (plural) son los modos de vida abrazados por diversos grupos humanos, y abarcan todo lo que sus miembros tienen en común: idioma, religión, estructuras familiares, dieta, vestimenta y demás.
En este sentido, “cultura” es una categoría descriptiva, sin ningún juicio de valor.
Por el contrario, Civilización (singular) es una categoría moral valorativa: el opuesto de barbarie.
De modo que un diálogo entre culturas no sólo es beneficial, sino esencial a la civilización.
Ninguna civilización es posible sin él.
Contrariamente a lo que sostienen los defensores de la idea de un “choque de civilizaciones”, los encuentros entre diferentes culturas normalmente se desarrollan fácilmente y de manera pacífica, porque estamos psicológicamente preparados para ellos.
Todos somos producto de varias culturas, aunque nunca hayamos abandonado nuestro país natal, porque la cultura no es sólo nacional.
Todos nosotros llevamos dentro de nosotros la cultura de nuestro sexo, grupo etario, salud, clase y empleo.
Normalmente, esta pluralidad de culturas no nos plantea ningún problema, porque pasar de un código cultural a otro es una facultad humana universal.
Después de todo, no hablamos de la misma manera con todas las personas con las que nos encontramos durante el día.
Es más, las culturas relacionadas a un territorio determinado nunca son realmente “puras”.
Cuando nos remontamos a la historia de un país como Francia, encontramos encuentros entre diferentes tribus y grupos étnicos, y por lo tanto diferentes culturas: galos, francos, romanos y muchos otros.
Adonde miremos (excepto, tal vez, en los valles profundos de Nueva Guinea, donde tribus oscuras siguen aisladas unas de otras), sólo hay culturas mixtas.
Pero, si bien algunas culturas son orgullosas de su pluralidad, otras intentan ocultarla.     
El concepto de diálogo entre culturas a veces es tenso, o simplemente parece una esperanza piadosa, porque le pedimos lo imposible: solucionar conflictos políticos encendidos.
El diálogo, por más benevolente que pueda ser, no puede resolver cuestiones relacionadas con la libertad de movimiento de la gente, o con compartir el territorio o los recursos naturales.
Política y cultura no funcionan en el mismo nivel: la primera gobierna la acción, la segunda influye en las mentalidades; la primera se ocupa de las emergencias, a la segunda puede llevarle generaciones producir algún resultado.
Deberíamos trabajar en pos de este tipo de diálogo empezando con iniciativas simples y modestas.
Necesitamos más traducciones de las ideas y literaturas de otros países, más permanencias prolongadas de estudiantes universitarios en el exterior, más enseñanza de lenguas extranjeras y estímulo del estudio de otras culturas, y más confrontación entre las memorias nacionales (digamos, entre Francia y Argelia).
Algunas medidas de este tipo ya existen en la Unión Europea, pero habría que introducirlas en otras partes: el norte de Africa, Oriente Medio, India, China, Japón y América latina.
La mejor manera de iniciar un diálogo es dejando de lado los clichés y generalidades y promoviendo, en cambio, encuentros entre seres humanos.
Por el momento, la política ha cobrado un estado supremo.
Sin embargo, desde otro punto de vista, el diálogo prevalece sobre la guerra y la defensa obcecada de lo que uno cree es su identidad, porque nos acerca a la vocación de humanidad.           
El novelista André Schwarz-Bart solía contar esta historia: en una ocasión le preguntaron a un gran rabino por qué la cigüeña, que se llama Hassada (afectuosa) en hebreo porque ama a los de su propia especie, está clasificada entre los animales sucios.
“Porque”, respondió el rabino, “sólo le brinda su amor a su propia especie”.
PRINCETON – Los diamantes dan una impresión de pureza y luz.
Se entregan como prenda de amor y se exhiben como símbolo de compromiso y, sin embargo, han propiciado asesinatos espantosos, además de violaciones y amputaciones generalizadas.
Se cree que Charles Taylor, ex Presidente de Liberia que actualmente afronta acusaciones de crímenes de guerra en un tribunal especial de La Haya, utilizó los diamantes para financiar a los rebeldes en la guerra civil de Sierra Leona. La causa contra Taylor representa sólo uno de varios ejemplos en que los diamantes han facilitado violaciones generalizadas de los derechos humanos.
Cuando el papel desempeñado por los diamantes en los conflictos violentos en África atrajo la atención mundial, la industria de los diamantes estableció el proceso de Kimberley para mantener los “diamantes sangrientos” fuera del comercio internacional.
Esa iniciativa ha logrado cierto éxito, aunque no ha interrumpido completamente el comercio de diamantes procedentes de países afectados por conflictos, como la República Democrática del Congo.
Sin embargo, recientemente se ha expresado preocupación –por parte de participantes en el comercio de diamantes– por que el alcance del proceso de Kimberley sea demasiado limitado y se haya hecho creer a los consumidores que ya no hay problemas éticos con los diamantes, cosa que dista mucho de la verdad.
El problema llegó a un punto crítico este año cuando mediante el proceso de Kimberley se comenzó a certificar los diamantes de Marange, en Zimbabwe.
El yacimiento de diamantes de Marange, descubierto en 2006, es uno de los más ricos jamás hallados.
Según Diamonds and Clubs, un informe reciente de la Asociación África-Canadá, ha habido soldados que han forzado a campesinos a trabajar en organizaciones mineras en Marange.
Después los soldados se quedan con la mitad de los beneficios.
También ha habido abundancia de palizas y detenciones arbitrarias.
Cuando Farai Maguwu, activista zimbabwano en pro de los derechos humanos, difundió información sobre los abusos, fue detenido (posteriormente fue liberado).
Las autoridades de Zimbabwe afirman que las violaciones de los derechos humanos han cesado, pero el problema ético que plantean los diamantes de Marange tiene raíces mucho más profundas.
Poco después de que se descubriera el yacimiento, el ejército de Zimbabwe tomó el control de esa zona.
Según el ministro de Hacienda de ese país, Tendai Biti, cuatro años después de que el ejército se apoderara de los yacimientos de diamantes, el Tesoro nacional no ha recibido un penique de regalías por la venta de los diamantes de Marange.
La minoría militar y política dominante de Zimbabwe se ha apropiado de la inmensa riqueza del yacimiento de diamantes para sí, sin que se hayan beneficiado de ella los millones de zimbabwanos desesperantemente pobres y necesitados de servicios que el país podría prestar con los recursos con que cuenta.
Naturalmente, no es la primera vez que el descubrimiento de recursos en un país subdesarrollado ha enriquecido a unos pocos, en lugar de brindar una mayor prosperidad a todos.
Teodoro Obiang, el dictador de la diminuta Guinea Ecuatorial, rica en petróleo, tiene un salario oficial de 60.000 dólares, pero es propietario de seis aviones a reacción privados y una casa en Málibu, cuyo valor asciende a 35 millones de dólares, además de otras en Maryland y Capetown, y una flota de Lamborghinis, Ferraris y Bentleys.
La mayor parte de la población gobernada por Obiang vive en la extrema pobreza, con una esperanza media de vida de 49 años y una tasa de mortalidad infantil de 87 por 1.000 nacidos vivos (dicho de otro modo, más de un niño de cada diez muere antes de cumplir un año).
Nigeria y Angola son otros ejemplos flagrantes de países que no han utilizado su riqueza petrolera para beneficiar a su pueblo.
Paradójicamente, la población de los países en desarrollo ricos en recursos vive peor que la de países comparables que carecen de ellos.
Una razón para explicarlo es la de que una gran dotación de recursos brinda un enorme incentivo financiero para los intentos de derrocar al Gobierno y tomar el poder.
Los rebeldes saben que, si lo consiguen, obtendrán una riqueza personal inmensa y podrán recompensar a quienes respaldaron su golpe y disponer de armas suficientes para mantenerse en el poder, independientemente de lo mal que gobiernen, a no ser, naturalmente, que algunos a los que armen se sientan tentados, a su vez, por la perspectiva de controlar toda esa riqueza.
De modo, que los recursos que deberían beneficiar a los países en desarrollo se convierten, en cambio, en una maldición que provoca corrupción, golpes de Estado y guerras civiles.
Si utilizamos productos hechos con materias primas obtenidas en un país pobre sin que se utilicen las ganancias por ellos obtenidas para beneficiar a la población del país, nos volvemos cómplices de una forma particularmente inicua de latrocinio en gran escala.
Así, pues, resulta alentador que se esté expresando preocupación por los diamantes de Zimbabwe entre los propios participantes en el comercio de diamantes.
El grupo Rapaport, una red internacional de empresas que prestan servicios a la industria de los diamantes, se niega a incluir los diamantes de Marange en su plataforma de comercio de diamantes, RapNet.
Martin Rapaport, presidente del grupo, ha pedido acceso libre a los yacimientos de diamantes por parte de organizaciones no gubernamentales y representantes de la industria para que supervisen la situación en ellos existente en materia de derechos humanos.
Más importante aún es que, en un discurso pronunciado este año en Mumbai, expusiera los requisitos para legitimar los diamantes de Marange, entre ellos alguna garantía de que “los ingresos resultantes de las ventas de diamantes sean distribuidos legalmente y de forma que beneficien razonable y equitativamente al pueblo de Zimbabwe”.
Son necesarias normas más estrictas que las establecidas por el proceso de Kimberley.
Si los consumidores insisten en comprar sólo diamantes éticos, los comerciantes podrían imponer la demanda ética a sus proveedores y, si la industria de los diamantes puede asentarse en una base ética, podría enviar un mensaje a otras industrias que negocian con recursos que se están robando en realidad a algunos de los pueblos más pobres del mundo.
El Primer Ministro británico Tony Blair ha prometido que la reunión del G-8, presidida por él, que se celebrará en Gleneagles (Escocia) los días 6 a 8 de junio se centrará en dos de los problemas mundiales más importantes y antiguos: la pobreza del tercer mundo y el calentamiento de la atmósfera mundial.
Durante mucho tiempo, pareció imposible compatibilizar la solución de esos dos problemas.
Es comprensible que el mundo desarrollado no quiera sacrificar su crecimiento por un bien público mundial, sobre todo cuando los Estados Unidos, el país más rico del mundo, no parecen dispuestos a sacrificar ni siquiera un poco de su lujoso estilo de vida.
Un grupo de países en desarrollo, encabezado por Papua Nueva Guinea y Costa Rica, que constituye una nueva coalición en pro de la protección de las selvas tropicales, acaba de presentar una propuesta innovadora, en la que no sólo se compromete a respetar la limitación de las emisiones de gases que provocan el efecto de invernadero, sino que, además, muestra cómo se puede hacerlo de un modo que fomente su desarrollo.
Los países en desarrollo llevan mucho tiempo aportando un bien público mundial : el mantenimiento de unos activos medioambientales mundiales.
Sus selvas tropicales son un inmenso depósito de diversidad biológica y los bosques son sumideros de anhídrido carbónico, que reducen el nivel de CO2 en la atmósfera.
A mediados del decenio de 1990, yo participé en el examen por parte del Panel Internacional sobre Cambio Climático de las pruebas científicas relativas a la magnitud de los aumentos de los gases que provocan el efecto de invernadero y sus consecuencias económicas y sociales.
En aquel momento ya había pruebas abrumadoras de que se trataba de un problema grave que se debía abordar y los datos obtenidos desde entonces – relativos, por ejemplo, a la rápida fusión de la capa de hielo polar– han reforzado poderosamente esa conclusión.
Una cuarta parte, aproximadamente, de las emisiones de gases que provocan el efecto de invernadero se deben al cambio en los usos de la tierra, principalmente la desforestación, cantidad equiparable a las de las emisiones de los Estados Unidos debidas a la utilización de combustibles fósiles (los Estados Unidos son los mayores emisores de gases que provocan el efecto de invernadero.)
Manteniendo sus bosques ecuatoriales, los países tropicales prestan un inestimable servicio mundial, por el que hasta ahora no se los ha compensado, pero, sobre todo después de la firma del Protocolo de Kyoto, podemos evaluar al menos una parte de esos servicios medioambientales: la captura del anhídrido carbónico (es decir, que, si no mantuvieran sus bosques, el nivel de concentraciones de anhídrido carbónico en la atmósfera sería muchísimo mayor).
El Protocolo de Kyoto ha creado nuevos mercados para la compraventa de emisiones de anhídrido carbónico, como, por ejemplo, el Plan Europeo de Compraventa de Emisiones (PECE).
Con los precios actuales, el valor de la captura del anhídrido carbónico por las selvas tropicales es equivalente o superior al nivel de ayuda internacional prestada a los países en desarrollo.
En realidad, los países pobres están ayudando a los ricos.
La diversidad biológica y la estabilidad climática son bienes públicos mundiales .
Los beneficios de la conservación para el mundo en conjunto exceden con mucho el valor de la explotación para un país como Papua Nueva Guinea.
El gobierno de este país quisiera actuar de la forma idónea con vistas a mantener su capital natural para las generaciones futuras, pero sus funcionarios creen que actualmente no tienen posibilidad de elección.
En Kyoto se cometió (por diversas razones) un enorme error.
Si bien se puede compensar a los países por plantar bosques, no se puede compensarlos por evitar la desforestación.
De modo que países como Papua Nueva Guinea tendrían una situación económica doblemente mejor, si talaran sus antiguos árboles productores de madera noble e hicieran replantaciones, pero eso es un sinsentido económico y social.
Se deberían conceder incentivos a esos países para que mantuvieran sus bosques.
(Como siempre, hay problemas técnicos que resolver, relativos a la supervisión y la medición, pero con las tecnologías modernas se puede resolverlos fácilmente.)
Como mínimo, los mercados como el PECE deben conceder valor a las reducciones de emisiones gracias a las cuales se limite la desforestación.
Sin un programa semejante los países en desarrollo carecen, por desgracia, de medios e incentivos para apoyar la conservación.
En los más de 60 países que albergan las selvas tropicales del mundo hay unos 2.700 millones de habitantes.
La única forma de salir adelante económicamente para ellas es la de talar los bosques de madera noble, pese a que en la actualidad reciben tan sólo el cinco por ciento del precio final –pongamos por caso– en Nueva York.
Algunos han propuesto que se espere para abordar esa cuestión hasta 2012, cuando debería entrar en vigor en principio un protocolo revisado, pero, ¿podemos esperar?
Al ritmo actual de desforestación, las contribuciones combinadas de las concentraciones de gases que provocan el efecto de invernadero del Brasil e Indonesia exclusivamente contrarrestarían casi el 80 por ciento de las reducciones de emisiones obtenidas con el Protocolo de Kyoto.
Lo impresionante de la nueva iniciativa en pro de las selvas tropicales es que procede de los propios países en desarrollo; representa su creatividad y compromiso social.
Por primera vez, unos países en desarrollo parecen dispuestos a contraer compromisos semejantes a los que Europa, el Japón y otros países avanzados (excepto los Estados Unidos) han subscrito para evitar lo que podría ser un desastre mundial.
Costa Rica, por ejemplo, ya ha demostrado que un sistema de pago por la prestación de servicios medioambientales (como el mantenimiento de los bosques naturales) puede funcionar de formas que preserven el medio ambiente y potencien la economía.
Compensar a los países en desarrollo por la prestación de esos servicios medioambientales sería una forma de aumentar en gran medida la ayuda... y al mismo tiempo brindar a esos países los incentivos idóneos de mercado.
Desde un punto de vista mundial, el mejor uso de esos recursos es el de mantener los bosques, cosa que es posible incluso con la existencia de talas moderadas.
Se trata de una iniciativa en torno a la cual pueden y deben agruparse todos los países.
En un mundo dividido –entre países ricos y pobres, entre quienes se centran en la protección medioambiental y quienes lo hacen en el crecimiento–, esa iniciativa puede unirnos a todos.
Los dirigentes del G-8 deben atender ese llamamiento.
Recientemente, el Panel Intergubernamental sobre el Cambio Climático hizo públicos datos alarmantes acerca de las consecuencias del calentamiento global en algunas de las regiones más pobres del mundo.
Para el año 2100, se espera que en todo el mundo de mil a tres mil millones de personas sufran de escasez de agua.
El calentamiento global aumentará la evaporación y reducirá de manera importante las lluvias -en hasta un 20% en el Oriente Próximo y el Norte de África- y para mediados de siglo probablemente la cantidad de agua en estas regiones se reduzca a la mitad por persona.
Esta repentina escasez de un elemento cuya importancia simbólica y espiritual sólo se compara con su centralidad para la vida humana causará tensiones y exacerbará los conflictos en todo el mundo.
África, Oriente Próximo y Asia Central serán las primeras regiones en estar expuestas a esto.
Sin embargo, las repercusiones serán globales.
No obstante, esta sombría perspectiva no es una excusa para la apatía ni para el pesimismo.
Puede que los conflictos sean inevitable; las guerras no lo son.
Nuestra capacidad de prevenir las “guerras por el agua” dependerán de nuestra capacidad colectiva de anticiparnos a las tensiones y encontrar soluciones técnicas e institucionales para manejar conflictos emergentes.
La buena noticia es que estas soluciones existen y están demostrando su eficacia cada día.
Las represas –siempre y cuando tengan un diseño y tamaño adecuados- pueden contribuir al desarrollo humano ayudando a enfrentar el cambio climático y regulando el agua disponible.
No obstante, en un nuevo contexto de escasez, los proyectos de infraestructura en el curso superior de ríos internacionales pueden tener efectos sobre la calidad o disponibilidad de agua en los estados vecinos, causando tensiones.
Las organizaciones que giran en torno a la cuenca de un río, como las creadas para los ríos Nilo, Níger o Senegal ayudan a facilitar el diálogo entre estados que comparten recursos hidráulicos.
Al desarrollar una visión conjunta del desarrollo de las vías fluviales, estas iniciativas de cooperación regional trabajan tendiendo a una propiedad común del recurso, para reducir de este modo el riesgo de que las disputas acerca del agua deriven en violencia.
La mayoría de las vías fluviales internacionales tienen este tipo de marcos para el diálogo, si bien en diferentes niveles de desarrollo y logros.
Si vamos a tomarnos en serio las proyecciones sobre el cambio climático, la comunidad internacional debería fortalecer estas iniciativas.
En las áreas donde no existen, se deberían crear con la participación de todos los países involucrados.
La ayuda oficial para el desarrollo puede crear incentivos para cooperar mediante el financiamiento de la recolección de información, la entrega de conocimientos técnicos o, de hecho, condicionando los préstamos a que se llegue a negociaciones constructivas.
Sin embargo, los conflictos internacionales acerca del agua son sólo una cara de la moneda.
Las más violentas guerras sobre los recursos hídricos ocurren hoy en día dentro de estados más que entre ellos.
La escasez de agua genera conflictos étnicos, ya que las comunidades comienzan a temer por su supervivencia e intentan apropiarse del recurso.
En Darfur, las sequías recurrentes han envenenado las relaciones entre los granjeros y los pastores nómades, y la guerra de la que hoy somos testigos impotentes ocurre tras años de conflicto en escalada.
Chad corre el riesgo de caer presa del mismo ciclo de violencia.
En consecuencia, es urgente satisfacer las necesidades humanas más básicas de las poblaciones a través de iniciativas de desarrollo local.
Los proyectos hidráulicos rurales, que aseguran el acceso a agua a estas poblaciones a lo largo de largas franjas de tierra, pueden demostrar ser eficaces herramientas de prevención de conflictos.
Con la ayuda de técnicas de imágenes por satélite se están creando corredores de pastoreo seguros para orientar a los nómades y sus rebaños a áreas adecuadas.
Estas iniciativas ofrecen oportunidades muy valiosas de diálogo y colaboración entre comunidades rivales.
La clave es anticiparse a la necesidad de entrar en acción antes de que las tensiones se acrecienten hasta llegar a un punto irreversible.
También es necesario abordar el consumo de agua.
El 70% del uso de agua del mundo se destina a la agricultura.
La investigación y las innovaciones técnicas en el ámbito de la agronomía son cruciales para maximizar el uso eficiente del agua en este sector, y se deben llevar mucho más allá.
Sin embargo, enfrentar la escasez inevitablemente implicará revisar las prácticas y políticas agrícolas en todo el mundo para asegurar su sustentabilidad.
El reto para el desarrollo ya no consiste únicamente en llevar agua para usos agrícolas a áreas de escasez.
Como lo ilustran la dramática reducción del Mar de Aral, el Lago Chad y el Mar Muerto, hoy se requiere preservar los recursos naturales escasos y asegurar su distribución equitativa entre necesidades contrapuestas.
En África Occidental o el Oriente Próximo, Asia Central o la India esto también puede contribuir a reducir los conflictos sobre el agua.
Dada la escala sin precedentes de la amenaza, no es una opción el seguir haciendo las cosas como hasta ahora.
La Guerra Fría tuvo un final pacífico gracias al realismo, la capacidad previsora y la fuerza de voluntad.
Es necesario poner a trabajar estas tres cualidades para evitarle a nuestro planeta importantes guerras sobre los recursos hídricos.
Este reto global también exige innovación en la capacidad de gobierno global, razón por la cual apoyamos una Agencia Ambiental de la ONU, dotada de los recursos legales y financieros para enfrentar estos problemas.
La humanidad debe comenzar a solucionar este dilema del agua.
Esperar no es parte de la solución.
COPENHAGUE – Uno de los espectáculos más extraños del debate sobre el cambio climático fue ver, a principios de este mes, al científico climático de la NASA Jim Hansen marchando de la mano de la actriz de Hollywood Darryl Hannah frente a las puertas de la Central Eléctrica a Carbón del Capitolio en Washington, D.C.
Hansen prometió arriesgarse a un arresto en lo que fue anunciado como la mayor protesta de acción directa sobre cambio climático del mundo.
En cambio, la peor tormenta en tres años redujo el tamaño de la multitud, impidió la llegada de invitados especiales y entorpeció los esfuerzos por usar un panel solar para iluminar un cartel de protesta.
Trascendió que la policía había advertido a la muchedumbre que no tenían intenciones de arrestar a nadie que no quisiera ser arrestado, y no hubo arresto alguno.
Eso no impidió que los manifestantes proclamaran el éxito del evento. &quot;VICTORIA: ASI SE FRENA EL CALENTAMIENTO GLOBAL&quot;, declaraba el sitio web de Capitol Climate Action.
Y, por cierto, el vocero de la Cámara Baja y el líder de la mayoría en el Senado llamaron al Arquitecto del Capitolio para que dejara de usar carbón para la Central Eléctrica del Capitolio (aunque días antes de la manifestación).
Pero si detener el calentamiento global fuera tan fácil, yo -y todos los que conozco- estaría pintando pancartas para la próxima ronda de acción directa.
Hansen condena las centrales eléctricas alimentadas a carbón como &quot;fábricas de muerte&quot;, y su idea de que el carbón es malo es compartida por muchos.
También es evidentemente errónea.
Si fuéramos a detener el uso de carbón mañana mismo, descubriríamos que sigue siendo una fuente vital de vida.
El carbón representa casi la mitad del suministro de electricidad del planeta, incluyendo la mitad de la energía consumida en Estados Unidos.
El carbón mantiene en funcionamiento a hospitales e infraestructura medular, ofrece calor y luz en invierno y hace que haya aire acondicionado salvador de vidas en verano.
En China y la India, donde el carbón representa aproximadamente el 80% de la generación de energía, ayudó a sacar a cientos de millones de personas de la pobreza.
Es una sorpresa, entonces, que el secretario de Energía de Estados Unidos, Steven Chu, quien hace dos años describió la expansión de las centrales eléctricas alimentadas a carbón como su &quot;peor pesadilla&quot;, ahora dice que el carbón es un &quot;gran recurso natural&quot;.
La cuestión vital es qué reemplazaría al carbón si fuésemos a dejar de usarlo.
A juzgar por sus cantos -&quot;No al carbón, no al gas, no a la energía nuclear, no a las bromas&quot; y &quot;Biocombustibles -diablos no&quot;-, los manifestantes en Washington descartarían muchas alternativas plausibles.
La energía solar y eólica parecen ser aceptables, pero ambas son mucho menos confiables que el carbón, y mucho más costosas.
Sólo alrededor del 0,5% de la energía del mundo proviene de estas fuentes renovables.
Aún con presunciones optimistas, la Agencia Internacional de Energía estima que su proporción aumentará a apenas el 2,8% para el año 2030.
Una razón es que no sabemos cómo almacenar la energía proveniente de estas fuentes: cuando no sopla el viento y cuando no brilla el sol, ¿qué alimenta nuestras computadoras o el quirófano del hospital?
Es más, lo renovable todavía es costoso.
Recientemente, el ex vicepresidente norteamericano Al Gore y el secretario general de las Naciones Unidas, Ban Ki-moon, dijeron que &quot;en Estados Unidos, hoy hay más empleos en la industria eólica que en toda la industria del carbón&quot;.
No importa que los números hayan sido maquillados, porque aún así conllevan una lección valiosa.
Estados Unidos obtiene el 50% de su electricidad del carbón, pero menos del 0,5% del viento.
Si hace falta la misma mano de obra para producir ambas, la energía eólica es mucho más costosa.
El equivalente de más de 60 millones de barriles de petróleo se consumen en carbón a diario, y no hay ninguna alternativa &quot;verde&quot; costeable.
Existe un suministro amplio y económico de carbón para varios siglos.
Necesitamos aceptar que se quemará gran parte del carbón barato del mundo -pero deberíamos concentrarnos en capturar el dióxido de carbono-.
En acuerdos anunciados por la administración Obama, Estados Unidos está trabajando conjuntamente con China y Canadá en proyectos para desarrollar esta tecnología.
El fin del baluarte de los combustibles fósiles se producirá cuando tengamos alternativas económicas, especialmente en los países en desarrollo.
Ese día llegará antes si los gobiernos invierten mucho más dinero en investigación de energía de bajo consumo de carbono, que es lamentablemente inadecuada.
En términos ideales, cada país debería comprometerse a gastar el 0,05% del PBI en explorar tecnologías de energía que no emitan carbono.
Esto costaría 25.000 millones de dólares por año -diez veces más en el financiamiento global- y crearía consenso para recuperar la idea de entregar un mundo con bajo contenido de carbono y altos ingresos.
El carbón contribuye marcadamente al calentamiento global, pero ninguna dosis de teatro político puede alterar el hecho ineludible de que también ofrece beneficios que todavía no podemos replicar con energía renovable.
Desafiar un arresto con estrellas de Hollywood es una diversión.
Declarar una verdadera victoria sobre el calentamiento global demandará mucho más pragmatismo, y mucho más trabajo.
NUEVA YORK – &quot;Maravillosa, maravillosa Copenhague&quot;, una canción popular del musical cinematográfico de 1952 &quot;Hans Christian Andersen&quot;, probablemente sea ejecutada muchas veces este otoño (boreal), cuando los líderes mundiales se reúnan en la capital dinamarquesa en diciembre (y en Nueva York, en septiembre) para enfrentar el desafío del cambio climático.
Pero, a menos que el razonamiento internacional se vuelva considerable y rápidamente más realista, lo que suceda en Copenhague será cualquier cosa menos maravilloso.
No debería causar sorpresa que exista poco consenso sobre un acuerdo integral que tenga un impacto significativo en el clima del mundo.
Los gobiernos no sacrificarán el crecimiento económico a corto y mediano plazo a cambio de beneficios ambientales a largo plazo.
Esto es particularmente válido hoy, dado que gran parte del mundo desarrollado está atravesando una recesión dolorosa.
Estados Unidos, por caso, no aceptará techos que reduzcan considerablemente las emisiones de gases de tipo invernadero si esto implica aceptar mayores costos e impuestos que amenazan con retrasar la recuperación económica.
Los países en desarrollo, en todo caso, se oponen aún más a este tipo de techos o &quot;topes&quot;.
Cuatrocientos millones de indios todavía no tienen electricidad. No se puede esperar que India descarte un mayor uso de carbón si ésta resulta ser la mejor manera de producir electricidad para una tercera parte de sus ciudadanos.
También es improbable que China acepte &quot;topes&quot; a las emisiones de algún tipo, dado el nivel de vida relativamente bajo de la mayoría de los chinos.
Pero una postura de este tipo ensombrece las perspectivas de un nuevo tratado global, ya que los países desarrollados, con toda razón, insistirán en que los países más pobres sean parte de la solución.
Las consecuencias de un fracaso en Copenhague podrían ser considerables.
En el corto plazo, perfectamente podríamos ver que los temas relacionados con el clima se convierten en la última excusa para un mayor proteccionismo comercial.
Probablemente se introduzcan los llamados &quot;aranceles de carbono&quot; para penalizar las importaciones provenientes de países o compañías que, según se estima, no están haciendo lo suficiente para frenar las emisiones.
El comercio mundial ya ha decaído marcadamente como resultado de la crisis económica; introducir nuevos aranceles inevitablemente reduciría aún más el comercio, causando la pérdida de empleos adicionales y generando nuevas fricciones.
Con el tiempo, la imposibilidad de reducir las emisiones de gases de tipo invernadero llevaría a un cambio climático adicional, lo que a su vez incrementaría la gravedad de la pobreza, la magnitud del desplazamiento interno y la migración, la escasez de agua, la prevalencia de las enfermedades y la cantidad e intensidad de las tormentas.
Como resultado, podría haber más estados fallidos y más conflicto entre los estados.
El cambio climático es tanto una cuestión de seguridad como un asunto económico y humano.
¿Qué debería hacerse entonces?
El paso más importante para los que se preparan para Copenhague es adoptar políticas nacionales que incrementen la eficiencia energética y reduzcan las emisiones de gases de tipo invernadero.
Estados Unidos finalmente ha hecho parte de esto al adoptar estándares nuevos y muy superiores para el rendimiento del combustible de los autos.
La política regulatoria puede aumentar la eficiencia de los electrodomésticos, la vivienda y las maquinarias.
Estas reformas deberían interesarles a los países ricos y pobres por igual, ya que reducirían el gasto en energía y la dependencia de las importaciones de petróleo.
Acciones nacionales coordinadas no son sinónimo de unilateralismo.
No hay ninguna respuesta unilateral para lo que es un desafío global.
Pero calificar a un desafío de global no implica sostener que el remedio sólo ha de encontrarse en un tratado ambicioso, formal y universal.
Un acuerdo semejante podría ser deseable, pero simplemente no es una opción para el cambio climático en el corto plazo.
El objetivo para los representantes de los casi 200 países que se reunirán en Copenhague no debería ser un único acuerdo general como un conjunto de acuerdos más modestos.
El carbón es un lugar para empezar, ya que seguirá generando una gran parte de la electricidad mundial durante las próximas décadas.
Se necesita que se distribuyan mejor las tecnologías existentes para un carbón más limpio, al igual que un continuo desarrollo de plantas de carbón limpio de próxima generación.
La energía nuclear es otra área que exige atención.
Sucede lo mismo con las formas de energía renovables, como la energía solar y eólica.
Aquí también se necesitan mecanismos para compartir las nuevas tecnologías y ayudar a los países más pobres a pagar por ellas a cambio de la adopción de políticas que reduzcan las emisiones de gases de tipo invernadero.
Es más, frenar la destrucción de los bosques es esencial, dada la cantidad de carbono que hay atrapado allí.
Un objetivo para Copenhague debería ser el de crear un fondo global bien solventado para respaldar políticas que desalienten la tala y el quemado de árboles, ayuden a países como Brasil e Indonesia a proteger sus selvas tropicales y proporcionen modos de vida alternativos para quienes actualmente se benefician con destruirlos.
Concentrarse en medidas como estas sería un gran avance hacia alcanzar el objetivo tan discutido de reducir a la mitad las emisiones de carbono globales para mediados de siglo.
Pero alcanzar un acuerdo que establezca techos vinculantes para lo que cada país podrá emitir no es una opción en Copenhague.
El consenso simplemente no existe.
Sin embargo, se puede y se deberían tomar medidas más pequeñas.
Quienes quieran dominar el desafío del cambio climático hoy rechazarán este tipo de realismo.
Pero, como suele suceder, quienes insisten en conseguir todo corren el riesgo de quedarse sin nada.
Tendríamos que haber estado metidos en lo más recóndito de Mongolia para no enterarnos de que la semana pasada, el panel climático de Naciones Unidas, el Grupo Intergubernamental sobre el Cambio Climático, (IPCC) publicó un nuevo informe.
Tal vez incluso en las profundidades de Mongolia habríamos escuchado las terribles advertencias de los periodistas.
Del estruendo desesperado con el que concluyó el informe, habríamos deducido que el calentamiento global es peor de lo que imaginábamos y que necesitamos emprender acciones rápidas y enérgicas inmediatamente.
Habríamos estado mal informados.
El IPCC elaboró un buen informe –un intento de resumir lo que los científicos de todo el mundo saben acerca del calentamiento global.
A diferencia de la administración Bush, ocupada en restar importancia a la ciencia, el IPCC nos dice directamente que la humanidad es en gran parte responsable del calentamiento global reciente.
Y, a diferencia de Al Gore, que ha viajado por el mundo para advertir que nuestras ciudades pronto podrían estar cubiertas por el mar, se abstiene de ser alarmista.
Pero perdida entre la exageración, está la realidad nada emocionante de que, de hecho, este informe no es más terrible que el que publicó el IPCC en 2001.
La obra de este año es en efecto menos terrible en dos formas importantes.
El informe refleja el hecho de que desde el año 2001, los científicos están más seguros de que los humanos son responsables en gran parte del calentamiento global.
Aunque, por otro lado, el informe da una sensación definitiva de déjà vu. Los cálculos del aumento de las temperaturas, de las ondas cálidas y frías son todas casi idénticos a los que se produjeron hace seis años.
El informe, sin embargo, sí contiene dos datos sorprendentes.
Ninguno de los dos se mencionó en la mayoría de los reportes.
Primero, los científicos del mundo han reformulado sus cálculos sobre cuánto aumentarán los niveles del mar.
En los años 1980, la Agencia de Protección Ambiental de los Estados Unidos esperaba que los niveles del mar aumentaran varios metros para el año 2100.
Para los años 1990, el IPCC esperaba un aumento de 67 centímetros.
Hace seis años, previó que los niveles de los océanos estarían 48.5 centímetros más arriba que en la actualidad.
En el informe de este año, el aumento que se calcula es de 38.5 centímetros en promedio.
Esto es particularmente interesante ya que rechaza fundamentalmente una de las escenas más inquietantes de la película de Al Gore, Una verdad inconveniente. Con detalles gráficos, Gore demostró que un aumento de 20 pies en los niveles del mar anegaría gran parte de Florida, Shangai y Holanda.
El informe del IPCC deja en claro que las exageraciones de esta magnitud no tienen sustento científico –aunque claramente atemorizan a la gente y tal vez consigan que Al Gore gane un premio de la Academia.
El informe también reveló la improbabilidad de otro escenario de Gore: que el calentamiento global podría acabar con la Corriente del Golfo, lo cual convertiría a Europa en una nueva Siberia.
El IPCC simple y sucintamente nos dice que este escenario –también representado vistosamente en la película de Hollywood El Día Después de Mañana - se considera “muy improbable”.
Además, incluso si la Corriente del Golfo se debilitara en el transcurso del siglo, esto sería bueno , ya que habría menos calentamiento neto en tierra firme.
¿Entonces, por qué nos quedamos con una impresión muy diferente del informe del panel climático?
El IPCC, por sus estatutos es “políticamente neutral” –nos debe informar únicamente de los hechos y dejar lo demás a los políticos y a la gente que los elige.
Por eso, el informe es un documento meticuloso y prudente.
Pero los científicos y periodistas –al actuar como intermediarios entre el informe y el público- se han involucrado en el activismo del efecto invernadero.
Al hacer un llamado en otro momento para disminuir inmediata y sustancialmente las emisiones de carbono, el Director del IPCC incluso declaró que esperaba que el informe del IPCC “sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”.
No es apropiado que alguien con una posición política tan importante participe en el activismo abierto.
Imaginemos que el director de la CIA publicara una nueva evaluación de Irán que dijera “Espero que este informe sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”.
El cambio climático es un problema real y grave.
Pero el inconveniente con la reciente histeria en los medios es que algunas personas parecen tener la opinión de que ningún nuevo informe o acontecimiento es suficiente si no revela consecuencias más serias y calamidades más terribles que las que la humanidad ha considerado previamente.
En efecto, esta histeria en los medios tiene poco o ningún fundamento científico.
Uno de los climatólogos más importantes de Inglaterra, Mike Hulme, director del Centro Tyndall para Investigaciones Climáticas, señala que la militancia verde y el periodismo de megáfono usan “las catástrofes y el caos como proyectiles no guiados con los cuales amenazar con la desesperanza a la sociedad para que modifique su conducta”.
En palabras suyas, “debemos darnos un respiro y hacer un paréntesis”.
Un aumento de 38.5 cms en el nivel de los océanos es un problema, pero de ninguna manera acabará con la civilización.
El siglo pasado los niveles del mar aumentaron casi la mitad de esa cifra y la mayoría de nosotros no nos dimos cuenta.
La ONU afirma que prácticamente no podemos hacer nada que afecte el cambio climático antes de 2030, así que debemos plantearnos la difícil pregunta de si haríamos mejor en concentrarnos en otras cuestiones primero –ayudar a la gente a mejorar sus niveles de vida y su resistencia de manera que puedan lidiar mejor con los desafíos mundiales.
Cuando los economistas ganadores del Premio Nobel analizaron la forma de obtener el mayor bien para el mundo en un proyecto reciente llamado el Consenso de Copenhague, descubrieron que había que abordar el VIH/SIDA, la malaria, la desnutrición y las barreras comerciales mucho antes de comprometerse con cualquier acción dramática sobre el cambio climático.
Con el mundo inmerso en el furor de reducir los gases de efecto invernadero, es fácil olvidar que hay formas distintas y mejores de hacer el bien para el planeta.
Las buenas decisiones derivan de la consideración cuidadosa.
El informe del IPCC la proporciona.
Pero la cacofonía de gritos que lo han acompañado no ayuda.
DURBAN – Antes de la cumbre sobre cambio climático de Copenhague hace dos años, quienes suscriben nos sentamos juntos en Ciudad del Cabo para escuchar a cinco agricultores africanos de dos países diferentes, cuatro de los cuales eran mujeres, contarnos cómo el cambio climático afectaba la manera en que se ganaban el sustento.
Cada uno explicó que las inundaciones y la sequía, y la falta de temporadas regulares de siembra y cultivo, no formaban parte de su experiencia normal.
Sus temores son compartidos por agricultores de subsistencia y poblaciones indígenas en todo el mundo -aquellos que sufren lo peor de los cambios climáticos, aunque no hicieron nada para causarlos.
Hoy, dos años más tarde, estamos en Durban, donde Sudáfrica es el país anfitrión de la conferencia sobre cambio climático de este año, COP17, y la situación para la gente pobre en África y otras partes se ha deteriorado aún más.
En su último informe, el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático concluye que es casi una certeza que, en términos globales, los días calurosos se han vuelto más calurosos y ocurren con más frecuencia; de hecho, su frecuencia ha aumentado diez veces en la mayoría de las regiones del mundo.
Es más, la paradoja brutal del cambio climático es que también se están produciendo precipitaciones fuertes con más frecuencia, aumentando el riesgo de inundaciones.
Desde 2003, el este de África ha tenido los ocho años más cálidos de que se tenga registro, lo cual sin duda contribuye a las condiciones graves de hambruna que hoy aquejan a 13 millones de personas en el Cuerno de África.
Estas son las consecuencias que generó apenas un grado de calentamiento por sobre los niveles pre-industriales.
El informe del Programa de Medio Ambiente de las Naciones Unidas Bridging the Emissions Gap (Achicando la brecha de emisiones), recientemente publicado, demuestra que en el curso de este siglo el calentamiento probablemente aumente a cuatro grados a menos que tomemos medidas más contundentes para reducir las emisiones.
Sin embargo, la última evidencia demuestra que no estamos haciendo nada -el Informe de Energía Mundial 2011 de la Agencia Internacional de Energía revela que las emisiones de CO2 han subido hasta alcanzar un pico histórico. &#160;
Nos alarma que las expectativas para la COP17 sean tan bajas.
¿Dónde está el liderazgo global que debe responder con urgencia?
Necesitamos desesperadamente un acuerdo global.
En el centro de este acuerdo está la preservación del Protocolo de Kyoto.
El Protocolo no es un instrumento perfecto.
Se ocupa poco del recorte de las emisiones globales, y son demasiado pocos los países a los que se les exige reducir el crecimiento de sus emisiones.
Pero es parte del derecho internacional, y eso es vital.
El cambio climático es un problema global: si los países no confían en que los demás se están ocupando del tema, no sentirán un imperativo para tomar medidas.
En consecuencia, tener un marco legal con reglas claras y comunes con las que todos los países estén comprometidos es sustancialmente importante -y la única seguridad que tenemos de que se emprenderá una acción destinada a proteger a los más vulnerables.
El primer período de compromiso del Protocolo de Kyoto expira a fines de 2012.
De manera que la Unión Europea y las otras partes participantes en Kyoto (Estados Unidos nunca ratificó el acuerdo, y los términos del Protocolo le exigían muy poco a China, India y otras potencias emergentes) deben comprometerse con un segundo período de compromiso, para asegurar que se mantenga este marco legal.
Al mismo tiempo, todos los países deben reconocer que prolongarle la vida al Protocolo de Kyoto no resolverá el problema del cambio climático, y que es necesario un marco legal nuevo o adicional que abarque a todos los países.
La reunión de Durban debe acordar que se inicien negociaciones con este objetivo -con la idea de concluir un nuevo instrumento legal para 2015 como máximo.
Todo esto no solamente es posible, sino también necesario, porque la transición a una economía de bajo consumo de carbono y resistente al clima tiene sentido desde un punto de vista económico, social y ambiental.
El problema es que, para que suceda, hace falta voluntad política -algo que, desafortunadamente, parece escasear.
El cambio climático es una cuestión de justicia.
Los países más ricos causaron el problema, pero los más pobres del mundo son los que ya sufren sus consecuencias.
En Durban, la comunidad internacional debe comprometerse a reparar los errores.
Los líderes políticos deben pensar inter-generacionalmente.
Tienen que imaginar el mundo en 2050, con sus 9.000 millones de habitantes, y tomar las decisiones correctas ahora para asegurar que nuestros hijos y nietos hereden un mundo donde se pueda habitar.
COPENHAGUE – Como George W. Bush y Tony Blair lo entendieron por las malas, el público no tolera que se le engañe sobre la naturaleza de las amenazas potenciales.
La revelación posterior a los hechos de que las razones para invadir Irak fueron enormemente exageradas –y en algunos casos completamente inventadas- provocó una violenta reacción que ayudó a sacar a los republicanos del poder en los Estados Unidos en 2008 y puede ocasionar lo mismo con el Partido Laborista de Gran Bretaña este año.
En la opinión pública se está dando un cambio similar con respecto al cambio climático.
El proceso cobró impulso el año pasado, después de que algunos piratas informáticos filtraran miles de correos electrónicos de un prestigioso centro de investigación británico que muestran que algunos de los climatólogos más influyentes del mundo habían estado tratando de ocultar errores en su trabajo, bloquear el escrutinio y conspirar juntos para imponer lo que equivale a una línea de partido sobre el cambio climático.
Más recientemente, el respetado grupo asesor de las Naciones Unidas, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC por sus siglas en inglés), ha quedado en una posición embarazosa por las revelaciones de que algunas predicciones alarmantes contenidas en un importante informe que publicó en 2007 tenían muy poco o ningún sustento científico.
Aunque ninguna de estas fallas ofrece razones para dudar que el cambio climático es real, ha sido provocado por el hombre y nos causará problemas, estos desafíos al IPCC están teniendo consecuencias.
En efecto, algunas encuestas recientes muestran que el público confía cada vez menos en el consenso científico sobre el calentamiento global.
Los titulares más espectaculares sobre los errores del IPCC tienen que ver con una afirmación que hizo el Grupo sobre el deshielo de los glaciares del Himalaya en su informe de 2007 sobre los impactos probables del cambio climático.
El informe señalaba que: “Los glaciares del Himalaya están retrayéndose más rápidamente que en cualquier otra zona del mundo” y añadía que “si se mantiene el ritmo actual, la probabilidad de que desaparezcan completamente para el año 2035 y tal vez antes es muy elevada.”
Sucede, sin embargo, que esa predicción no se basó en una investigación científica evaluada por iguales, sino que se copió de un informe del Fondo Mundial para la Naturaleza (WWF), que repetía una especulación no comprobada de un solo investigador.
Esta falta de bases científicas no impidió que numerosos activistas del calentamiento global citaran la predicción sobre los glaciares en cada oportunidad que se les presentaba.
Cuando el gobierno de la India sugirió el año pasado que los glaciares del Himalaya estaban en mejores condiciones de lo que sostenía el IPCC, el presidente del Grupo, Rajendra Pachauri, desestimó las objeciones de la India porque dijo que se basaban en “ciencia vudú”.
Hace unos días, el gobierno de la India reaccionó ante las revelaciones sobre la falta de fundamentos de la afirmación sobre los glaciares anunciando planes para establecer su propio &quot;IPCC indio&quot; con el objetivo de evaluar el impacto del calentamiento global.
El ministro de medio ambiente de la India, Jairam Ramesh, declaró: “La línea entre las ciencias ambientales y la evangelización ambiental es muy tenue.
Yo estoy a favor de las ciencias ambientales.”
Evangelización ambiental es una descripción acertada de lo que el IPCC ha estado haciendo, puesto que ha exagerado algunas de las ramificaciones del cambio climático para que los políticos tomen nota.
Murai Lal, el principal autor y coordinador de la sección del informe del IPCC que contenía el error sobre el Himalaya admitió que él y sus colegas sabían que la dramática predicción de los glaciares no se basaba en ningún procedimiento científico evaluado por iguales.
No obstante, explicó, &quot;pensamos que si podíamos hacer que destacara, tendría un impacto sobre los encargados del diseño de políticas y los políticos y los incitaría a tomar medidas concretas.&quot;
La medida concreta que tenían en mente era lograr que los gobiernos aplicaran recortes drásticos de las emisiones de dióxido de carbono.
Los activistas han estado proponiendo sin éxito este enfoque para encarar el calentamiento global durante casi 20 años; la ocasión más reciente fue en la fallida cumbre ambiental de Copenhague del pasado diciembre.
El problema es que es una solución demasiado costosa para que los políticos y el público la acepten fácilmente, por lo que muchos científicos ambientales aparentemente han llegado a la conclusión de que en lugar de basarse en una discusión razonada, valdría la pena aterrorizarnos hasta que perdamos la razón.
Consideremos lo que el IPCC dijo sobre los fenómenos meteorológicos extremos como los huracanes violentos.
El costo de esos fenómenos en términos de propiedades destruidas y trastornos económicos ha estado incrementándose de manera sostenida, Todos los estudios evaluados por iguales han mostrado que eso no se debe al aumento de las temperaturas, sino a que más personas viven donde esos fenómenos suceden.
No obstante, en la influyente evaluación sobre el cambio climático que el IPCC realizó en 2007, el Grupo de Trabajo II (encargado de calcular el impacto potencial del calentamiento global) decidió citar un estudio, no publicado en ese entonces, en el que supuestamente se llegó a la conclusión de que el calentamiento global había duplicado el costo de los daños en los últimos 35 años.
De hecho, cuando ese estudio finalmente se publicó, en él se establecía categóricamente que no había &quot;pruebas suficientes&quot; para vincular el aumento de las pérdidas con el calentamiento global.
Dicho de otro modo, lo que el Grupo de Trabajo II informó era absolutamente incorrecto.
En otra parte de la evaluación de 2007, el Grupo de Trabajo II afirmó que “hasta el 40% de la selva amazónica&quot; estaba en riesgo inminente de destrucción por el calentamiento global.
La base de esta afirmación era un solo informe del Fondo Mundial para la Naturaleza que a su vez citaba únicamente un estudio que ni siquiera analizaba el cambio climático, sino más bien el impacto de actividades humanas como la tala y la quema.
De manera similar, el Grupo de Trabajo II sostuvo que “para 2020, en algunos países [africanos], el rendimiento de la agricultura de temporal podría reducirse hasta en un 50%”.
Resulta que esta alarmante estadística, que se ha citado mucho desde entonces, se había basado en un solo punto, sin referencias, de un informe de un grupo de análisis de temas ambientales.
Hay muchos otros ejemplos de enjuagues similares del Grupo de Trabajo II.
Con todo, además de una admisión hecha a regañadientes de que sus predicciones sobre los glaciares del Himalaya no estaban “suficientemente justificadas”, el IPCC aún no reconoce ninguno de los errores –y mucho menos se ha disculpado por ellos.
Para que el IPCC haga su trabajo de manera adecuada, debe aceptar todas sus equivocaciones y poner orden en la casa.
Nadie espera que sea infalible, pero tampoco debemos tolerar sus intentos de atemorizar a los encargados del diseño de políticas en lugar de mantenerlos informados.
El pedido del presidente francés Nicolas Sarkozy al Banco Central Europeo para que intervenga y frene la subida del euro comúnmente se ve como una señal de que Sarkozy ni entiende los mercados ni confía en ellos.
De hecho, algunos hoy lo ven como un gaullista tradicional que quiere ayudar a los productores franceses devaluando artificialmente el euro.
Pero, ¿podría Sarkozy tener razón al creer que los mercados monetarios no impulsan automáticamente los tipos de cambio a niveles consistentes con los fundamentos del comercio internacional?
Después de todo, los bienes comparables suelen venderse internacionalmente a precios muy diferentes.
Por ejemplo, según 
 The Economist
 , una hamburguesa Big Mac se vende en la zona del euro a unos tres euros –aproximadamente 4 dólares al tipo de cambio actual-, pero sólo a unos 3,20 dólares en Estados Unidos, lo que implica que el euro está sobrevaluado en alrededor del 25%.
A partir de las últimas tres décadas de monedas flotantes, resulta evidente que los tipos de cambio determinados por el mercado tienden a alejarse de manera amplia y persistente de los niveles de paridad que harían que los bienes comparables se vendieran a precios comparables en diferentes países.
De manera que los políticos como Sarkozy pueden tener fundamentos para sostener que los bancos centrales deberían intervenir para limitar este tipo de oscilaciones.
Sin embargo, los economistas, entre ellos muchos integrantes de bancos centrales, normalmente no ven las cosas de esta manera.
A pesar de las oscilaciones amplias y persistentes en los mercados monetarios reales, sus llamados “modelos de expectativas racionales” predicen que los tipos de cambio no deberían alejarse de la paridad de una manera perdurable.
Como creen haber encontrado la manera de modelar precisamente cómo deberían pensar los agentes monetarios sobre el futuro, no ven ninguna necesidad de intervención porque, salvo por desviaciones temporarias, los mercados siempre entienden bien los valores monetarios.
En contraste, los “economistas conductistas” admiten que las monedas pueden alejarse de la paridad por un tiempo prolongado, pero sostienen que esto no resulta de los intentos por parte de los agentes de interpretar los movimientos en los principios macroeconómicos, sino de la psicología del mercado y las operaciones mercantiles irracionales.
Para ellos, la intervención no es tan innecesaria como imposible.
Frente a amplias oscilaciones, los bancos centrales son incompetentes a la hora de contrarrestar el celo irracional de los operadores para alejar una moneda un poco más de los niveles históricos de referencia.
Después de todo, los flujos especulativos responden por más del 95% de los 2 billones de dólares comercializados diariamente en los mercados monetarios.
Pero tanto las “expectativas racionales” como los modelos “conductistas” son básicamente defectuosos a la hora de evaluar las intervenciones en políticas.
Por más diferentes que puedan parecer, intentan generar predicciones exactas del comportamiento humano, ya sea “racional” o “irracional”.
Ambos ignoran el hecho de que la racionalidad depende tanto de los malentendidos imperfectos de la historia y la sociedad por parte de los individuos como de su motivación.
También ignoran la importancia para los resultados del mercado de la creatividad individual y el cambio socio-político imprevisible.
Una vez que se coloca este “conocimiento imperfecto” en el corazón del análisis económico, las implicancias de nuestra capacidad inherentemente limitada para predecir los resultados de los mercados se vuelven claras.
Cuando se trata de los mercados monetarios, los niveles de paridad basados en el comercio internacional son simplemente uno de los muchos factores que los operadores pueden considerar.
Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando le prestan atención a otros principios macroeconómicos y, por ende, hacen alejar un tipo de cambio de su nivel de paridad.
La reciente suba del euro frente al dólar es un buen ejemplo: en términos generales, las alzas del euro han estado reaccionando frente al enorme déficit de cuenta corriente de Estados Unidos, a una economía emergente de la zona del euro y a las crecientes tasas de interés en euros.
¿Qué tiene de irracional tener en cuenta estos fundamentos cuando se comercializa una moneda?
Por supuesto, los alejamientos persistentes de la paridad no duran para siempre.
Si bien los movimientos en los principios macroeconómicos pueden derivar en un impulso del valor de una moneda un poco más por encima de la paridad, simultáneamente se preocupan por un contra-movimiento de regreso a la paridad –y, por ende, a pérdidas de capital- que modera su deseo de incrementar sus posiciones largas.
Este concepto de riesgo se basa en un discernimiento descuidado de John Maynard Keynes, que era profundamente consciente de la centralidad del conocimiento imperfecto para entender las fluctuaciones de precios en los mercados de activos.
Es más, relacionar el riesgo de mantener una posición abierta en un mercado monetario a la divergencia del tipo de cambio con respecto a los niveles de paridad sugiere una manera novedosa de pensar cómo los bancos centrales pueden influir en el mercado para limitar los alejamientos de la paridad.
Cada mes, el banco central debería anunciar su estimación de un 
 rango
 de valores de paridad respaldada por análisis, lo cual, a diferencia de un valor preciso, refleja la imperfección inherente del conocimiento con respecto a la paridad de una moneda.
Cuando el tipo de cambio se aleja de este rango, los anuncios regulares del banco central aumentarían la preocupación de los agentes monetarios de que otros agentes consideren cada vez más riesgoso mantener posiciones abiertas.
Esto debería moderar su voluntad de hacerlo, limitando así la magnitud de la oscilación monetaria.
Esta estrategia 
 no
 implica que los bancos centrales deban intentar confinar el tipo de cambio a una zona predeterminada.
Dada la enorme dimensión de los volúmenes diarios en los mercados monetarios, este tipo de intentos casi siempre fallan, derivando en crisis monetarias.
En cambio, la estrategia de “
 limitar las oscilaciones
 ” aquí propuesta implica que, cuando el tipo de cambio se aleja un poco más de la paridad, los bancos centrales deberían utilizar sus reservas para intervenir en momentos impredecibles a fin de reforzar el efecto de sus anuncios regulares del rango de paridad en la percepción de los agentes de un mayor riesgo de pérdidas de capital.
Nuestra propuesta de reducir –pero no limitar- los alejamientos de la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados se cercioren del precio de los activos que prometen una utilidad incierta.
Pero las oscilaciones monetarias, si son demasiado amplias y prolongadas, pueden obstruir la actividad económica real, razón por la cual a veces es necesaria la intervención.
Sólo si se admiten explícitamente los límites del conocimiento de los economistas y los estrategas políticos este tipo de políticas tienen posibilidades de éxito.
Es bastante probable que en algún momento durante los próximos dos años se realice la clonación de un Ser Humano.
Puede que esto horrorice o no horrorice a la gente, pero sin duda no sucederá fuera de la ley o en algún sombrío lugar a la mitad del océano.
Este esfuerzo tendrá todo el apoyo de las instituciones médicas, científicas, legales y políticas.
El clón, sin embargo, no abandonaría nunca el laboratorio británico en el que sería creado. 
En enero pasado, una forma de clonación de humanos, llamada "clonación con fines terapéuticos" (o más apropiadamente: sustitución del núcleo celular), fue legalizada en Gran Bretaña.
Como sucedió con la fertilización in vitro, parece que los británicos han sido los primeros en crear un sistema regulatorio para tecnología moralmente cuestionable.
El mundo se pregunta qué sucederá después. 
Es más bien como un guión de Woody Allen, pero que se desarrolla en sentido contrario.
En la película de Allen, Sleeper, de 1973, se intenta clonar a Hitler a partir de su nariz.
Hoy en día, en lugar de intentar clonar a la gente utilizando partes de su cuerpo --o células de su cuerpo, como es el caso de la clonación reproductiva-- los científicos esperan poder "cultivar" estas partes a través de la clonación de las células de las personas. 
La primera parte de ese procedimiento es similar al que se usó para crear a la oveja Dolly, el primer mamífero clonado.
El núcleo de una célula humana es insertado en un ovocito al que se le extrajo previamente el núcleo.
Se forma un embrión, pero éste no será implantado en un útero.
En cambio, se obtendrán células germinales (o células raíz) de sus tejidos.
Estas células tienen el potencial de convertirse en cualquier tipo de célula, un potencial que podría eventualmente permitir la cura de enfermedades crónicas.
Las células germinales no pueden desarrollarse hasta convertirse en un Ser Humano. 
Aunque Gran Bretaña ha legalizado la clonación terapéutica, más bien tiende a prohibir la clonación reproductiva.
Se opone a proyectos como el de los Doctores Severino Antinori de Roma y Panayiotis Zavos de Kentucky, Estados Unidos, quienes planean permitir que los hombres estériles sean padres insertando su ADN en un ovocito de su pareja. 
La clonación reproductiva genera diversos cuestionamientos morales, principalmente la seguridad.
Los científicos piensan que los clones humanos tendrían defectos.
Debido a que el ovocito que recibe al núcleo debe reprogramarlo con rapidez, enseñándole a dar las instrucciones necesarias para construir un Ser Humano, los genes que deberían "encenderse" podrían ser "apagados" y viceversa. 
Esto podría explicar por qué el corazón, los pulmones y el sistema inmunológico de los clones de algunos animales tienen problemas.
El peso también.
La oveja Dolly, aunque está fuerte todavía después de cinco años de nacida y de haber dado a luz a seis crías (todas concebidas a la antigua), siempre ha sido rolliza.
En un viaje que hice al Roslin Institute, en donde Dolly fue clonada, la encontré esquilada y mostrando un amplio abdomen, mirando con ojos tristes desde atrás de un letrero que decía: "sólo forraje".
La Duquesa de York, Sarah Ferguson, no es la única celebridad británica en dieta. 
El sobrepeso es evidente.
Puede que otros defectos sean más sutiles y, quizá, insignificantes tratándose de animales de granja.
Pero en cuanto a humanos se refiere la seguridad debe estar primero.
Debido a que los defectos encontrados en los clones no son mutaciones genéticas, hacer un diagnóstico durante la etapa embrional antes de la implantación no revelará su existencia. 
Los problemas causados por estos defectos pueden surgir en cualquier momento de la vida de una persona.
Encontraríamos una mayor gama de defectos de la que encontramos en los animales como los ratones porque es más fácil analizar el comportamiento y la fisiología humanos.
La clonación con fines terapéuticos sería probablemente más segura que la reproductiva porque cualesquiera defectos aparecidos durante la reprogramación no afectarían a todas las células del cuerpo, sino sólo a las células usadas para la terapia. 
Hasta ahora, sólo la Gran Bretaña ha legalizado la clonación con fines terapéuticos.
Una ley aprobada a finales del año pasado en Japón la permite, pero prohibe transferir el embrión al útero.
En marzo, el Consejo de Ética de Dinamarca validó la clonación con fines terapéuticos.¿Será que en cualquier país en donde se legalice la clonación con fines terapéuticos se descenderá inevitablemente por la que han dado en llamar "pendiente resbaladiza" y se terminará tolerando la clonación reproductiva? 
La idea en la que se basa el concepto de pendiente resbaladiza es que si haces x, lo cual es aceptable, terminarás haciendo y, lo cual no es aceptable.
Sin duda, existen dos tipos de pendientes resbaladizas, la lógica y la sociológica.
En la lógica uno se desliza hasta abajo y adopta lo moralmente inaceptable porque no hay forma de distinguirlo de una práctica aceptable.
Uno puede caer por la pendiente resbaladiza del tipo sociológico, de una práctica a otra aunque ambas sean conceptualmente distintas, sólo porque la existencia de una genera un clima social receptivo ante la otra. 
La clonación con fines terapéuticos es conceptualmente distinta a la clonación reproductiva.
A pesar de que el primer paso es el mismo, la finalidad de cada práctica es distinta.
La primera se realizaría para salvar vidas a través del tratamiento de padecimientos que ahora son incurables, por ejemplo, el mal de Parkinson, la esclerosis amiotrófica lateral y la esclerosis múltiple.
La segunda, crear una persona por clonación, se llevaría a cabo por razones que abarcan desde la egomanía, pasando por la confusión entre replicación y resurrección, hasta el comprensible deseo de tener un niño con el que se está relacionado biológicamente. 
¿Incrementará la clonación con fines terapéuticos la posibilidad de que la gente acepte eventualmente la clonación reproductiva?
No creo.
La finalidad de la clonación terapéutica es curar a los enfermos.
Las células creadas por clonación serían una extensión del paciente, un medio para tratarlo con células generadas por su propio cuerpo.
Es casi como donar un litro de sangre para uno mismo en caso de que lo necesite después en cirugía. 
A pesar de que no creo en la existencia de una pendiente resbaladiza desde la clonación con fines terapéuticos hasta la reproductiva, las leyes de una sociedad deben reflejar sus valores.
En los países en los que se permita la primera, sería quizá buena idea prohibir la segunda.
PARIS: Existen tres tipos de recesiones.
Las del primer tipo son las provocadas por sucesos graves, como una guerra o un aumento súbito y severo en el precio del petróleo.
Recordemos que la crisis petrolera de la OPEP de los 1970 generó dos recesiones mundiales.
En la segunda categoría se encuentran las recesiones que se dan al azar, como cuando la confianza del consumidor cae, o cuando las empresas se sienten inseguras y recortan sus inversiones o sus inventarios.
Esta fue la causa de la recesión en los Estados Unidos durante la primera parte de los 1990.
El tercer tipo de recesión se da cuando los desequilibrios en una economía se acumulan hasta llegar a niveles insostenibles antes de estallar.
Esta clase de recesión se caracteriza en ocasiones por aumentos considerables en la deuda (corporativa o de consumo) o por una alta especulación en los mercados accionarios o de capital que acaban por derrumbarse.
El “estallido” de una de estas burbujas fue lo que sucedió en Japón hace 10 años, suceso del cual ese país no acaba de recuperarse.
Las recesiones del primer tipo son, casi por definición, muy impredecibles.
Las del segundo tipo son de poca importancia y relativamente fáciles de reparar, si no es que de evitar.
Lo que requieren usualmente es una reducción en las tasas de interés o medidas para reactivar la economía.
Las recesiones del tercer tipo son las más preocupantes.
¿Se están enfrentando acaso los Estados Unidos a este tercer tipo de recesión?
¿Cuál será, pues, la naturaleza de la próxima recesión de Estados Unidos, esto es, si es que Estados Unidos tiene una recesión?
Los optimistas predicen una recesión del segundo tipo; los pesimistas asumen que una recesión del tercer tipo acecha en las sombras de la economía.
¿Quiénes tienen razón?
La respuesta dependerá casi exclusivamente de una sola cifra: la tasa de crecimiento de la productividad estadounidense en el futuro.
Después de hacer ajustes para tomar en cuenta la inflación, los mercados accionarios de Estados Unidos triplicaron su valor en los 1990.
De hecho, los precios de las acciones se duplicaron en comparación con las ganancias.
La tasa de ahorro de los hogares norteamericanos ha caído del 5% del PNB en 1990 a cero en el 2000.
El balance en cuenta corriente de Estados Unidos –la diferencia entre importaciones y exportaciones—presenta ahora un déficit de 3% del PNB.
¿Reflejan estas cifras desequilibrios alarmantes o son los signos usuales de un boom?
Si la tasa de crecimiento de Estados Unidos durante las próximas décadas se mantiene igual que en los últimos treinta años, la respuesta es simple y aterradora.
Los precios en el mercado de valores serían demasiado elevados.
Los hogares se estarían comportando en forma completamente irresponsable.
El desequilibrio exterior sería injustificable y, de hecho, insostenible.
Si la tasa anual de mejoramiento de la productividad resulta ser más alta en los próximos treinta años de lo que ha sido en las últimas tres décadas, el país tendrá pocas preocupaciones.
Los valores altos en los mercados accionarios serían reflejo de un futuro brillante, los hogares se comportarían de manera razonable y Estados Unidos haría bien en mantener un déficit comercial a fin de invertir.
Bajo esas condiciones, un simple empujón a las tasas de interés por parte de la Reserva Federal podría arreglar cualquier problema residual, y si no, el resultado se obtendría con un recorte en los impuestos.
Cualquier recesión sería, muy probablemente, corta y limitada.
Pero, ¿qué nivel de mejoría de la productividad puede esperarse en Estados Unidos en los próximos años?
El crecimiento de la productividad probablemente será mayor que el de antes de 1995: las altas tasas de crecimiento de los últimos años no son accidentales; la explosión de la alta tecnología es real.
De todas formas, yo todavía temo que la mejoría en la productividad será menor a la que prometen los profetas de la Nueva Economía.
Esta posibilidad literalmente me hace temblar.
No es sólo que el futuro pueda ser menos brillante, sino que los ajustes que se necesitarán una vez que la realidad se imponga podrían generar una recesión mucho peor y una desaceleración de la economía más persistente de lo que indican las predicciones actuales.
MILAN –A medida que la economía estadounidense continúa chisporroteando tres años después de que erupcionó la crisis financiera global, algo va quedando en claro: los Estados Unidos no puede generar mayores tasas de crecimiento del PIB y del empleo sin que exista un cambio en la mezcla de los componentes de la economía domésticos y aquellos orientados a la exportación.
Por encima de todo, esto requerirá de un cambio estructural y de mayor competitividad en un sector transable ampliado.
Durante más de una década antes de la crisis que comenzó en 2008, la economía de EE.UU. se alimentó (y alimentó a gran parte de la economía global) con consumo excesivo.
El ahorro en el sector hogares disminuyó y se estabilizó en alrededor de cero, mientras que las tasas de interés bajas llevaron a un exceso de apalancamiento, a una burbuja de activos, y a un ilusorio aumento en la riqueza.
El gobierno, también, desahorró al funcionar con déficits.
En general, la economía de EE.UU. gastó más de lo que generó en ingresos, teniendo un déficit en la balanza comercial (más precisamente un déficit en cuenta corriente), y se prestó la diferencia del extranjero.
Tanto los patrones de gasto de los hogares como los del gobierno en cuanto a los ingresos eran insostenibles.
Con una demanda interna más que amplia, impulsada considerablemente por la expansión rápida del gobierno y de la atención médica para la salud, la economía de EE.UU. sostuvo crecimiento y empleo enfrentando grandes aumentos en la fuerza laboral (27 millones de nuevos trabajadores desde 1990), a pesar de que importantes vientos en contra fueron creados por nueva tecnología de la información que ahorra empleos.&nbsp; Dejando de lado la sostenibilidad financiera, el aspecto más preocupante del patrón fue el aspecto distributivo: un crecimiento muy bajo de salarios en el rango de ingresos medios.
Además, con el exceso de confianza en la demanda interna, la estructura de la economía de EE.UU. se desarrolló con un sesgo hacia el sector no transable (que es el sector donde se crearon todos los nuevos empleos) y con confianza insuficiente en la demanda externa y por lo tanto en las exportaciones.
Esto llevó a movimientos de ingresos y precios que provocaron que el ámbito del sector transable se contraiga, a medida que los eslabones de las cadenas de suministros globales que tienen un menor valor añadido se trasladaron a economías emergentes.
La crisis financiera que comenzó en 2008 provocó un alto repentino a las modalidades insostenibles en el lado de la demanda.
Los precios de los activos cayeron, las familias comenzaron un largo proceso de desapalancamiento, el ahorro aumentó, y el gobierno, ante la caída de los ingresos y el aumento de los gastos del seguro de desempleo, no conseguía cubrir la diferencia.
Pero este modelo, también, es claramente insostenible.
El efecto neto es que la demanda interna se ha reducido dramáticamente, y la demanda total (interna y externa) es también demasiado baja.
Como resultado, la economía de EE.UU. casi ha dejado de crecer, especialmente ahora que el gobierno federal (junto con los gobiernos estatales y locales) está frenando sus propios déficits presupuestarios.
Un gran déficit de la demanda interna obstaculiza el crecimiento y el empleo en el sector no transable, que es el sector donde la demanda es lo único que es relevante.
Por el contrario, la parte del sector transable que responde a la demanda externa puede crecer junto con el crecimiento de las economías emergentes.
Eso es útil, pero el sector transable, de la forma en la que actualmente está configurado, no es un motor para el empleo.
De hecho, la evolución estructural de la economía de EE.UU. durante las últimas dos décadas ha hecho que la demanda externa sea más inaccesible sino se amplia el alcance del sector transable.
El exceso de demanda interna que sustentó esta evolución ya desapareció, de manera permanente.
Cuando se complete el desapalancamiento en el sector hogares, el gasto interno puede recuperarse, pero la tasa de ahorro no volverá y no debería volver a cero.
El estímulo fiscal, en forma de esfuerzos de reducción de déficits mediante diferimientos, podría ayudar a ordenar la economía mientras que se lleven a cabo los ajustes estructurales y la expansión de la competitividad en el sector transable.
Pero, por si solo, el estímulo fiscal no es la respuesta.
Caso contrario, el déficit de la demanda doméstica se reafirmaría cuando el estímulo termine.
El argumento a favor de un programa medido de reducción de déficit tiene el objetivo de ganar tiempo para llevar a cabo los cambios estructurales que expandirán la demanda externa accesible y llenarán el vacío en la demanda agregada.
¿Qué ajustes estructurales son necesarios y cómo se producirán?
El ritmo y la eficacia de la adaptación estructural serán determinados no sólo por los incentivos para el sector privado y las fuerzas del mercado, sino también por la reforma del gobierno y la inversión.
Con altas tasas de desempleo en muchas partes del mercado de trabajo, la presión a la baja sobre los salarios agravará aún más la ya desigual distribución del ingreso.
Los mercados de trabajo con el transcurso del tiempo se despejarán, pero esto sucederá de forma lenta y dolorosa, debido al vacío en capacidades y otros desajustes de corto plazo.
El gobierno no puede resolver el problema por sí solo, ni mucho menos hacer que el problema desaparezca de la noche a la mañana.
Pero el gobierno puede tomar medidas que mejoren la productividad, los rendimientos de las inversiones, y las condiciones para la innovación, a través de lo cual se incremente el ritmo y se mejoren los resultados a largo plazo del ajuste estructural.
Para ser viables, las medidas de política deben incluir una reforma tributaria integral, un programa de reducción de déficit equilibrado; inversión en educación, mejora de capacidades, infraestructura, y tecnología; y una política energética plenamente desarrollada que prevea el aumento relativo de los precios de energía a medida que el crecimiento de los mercados emergentes haga crecer la economía global a tres veces su tamaño actual durante el próximo cuarto de siglo.
Para lograr el máximo impacto, la selección de algunas de estas inversiones deberá llevarse a cabo en colaboración con el sector privado (empresas y trabajadores).
Al fin de cuentas, en ellos es donde más a menudo se encuentra conocimientos relevantes sobre las mejores oportunidades.
Por último, para intentar este nuevo equilibrio en la actual situación fiscal sin aumentar los impuestos (tal vez con medidas temporales diseñadas para superar el déficit de inversión acumulado) sería muy imprudente.
Hacer esto causaría tanto que se impida el ritmo de la recuperación como que se disminuya la calidad del resultado final.
TOKIO – No causó mucha sorpresa el&#160; anuncio que hizo el presidente Barack Obama a finales del año pasado sobre que Estados Unidos iba a reforzar su posición en Asia Oriental, mientras reducía sus fuerzas militares en Europa.
Después de todo, el entorno de seguridad en Asia Oriental es impredecible y está cambiando rápidamente, a diferencia de lo que ocurre en Europa, donde se encuentra relativamente estable.
En este contexto, los esfuerzos que ahora están en curso para establecer un marco multilateral integral para la región&#160; pueden aprender de lo que ocurrió recientemente con la Organización para la Seguridad y la Cooperación en Europa (OSCE).
Los EE.UU. no es el único en cambiar su enfoque de seguridad en Asia Oriental.
La decisión del presidente ruso Vladimir Putin relativa a que Rusia sea por primera vez anfitriona de la reunión del Foro de Cooperación Económica Asia-Pacífico (APEC), misma que fue celebrada en el mes de septiembre en Vladivostok, refleja el creciente interés de su país en la región.
Y, al igual que los EE.UU., Rusia asistió este pasado mes de noviembre a la Cumbre de Asia Oriental (EAS).
Tanto la cumbre de Asia Oriental como las reuniones ministeriales del Foro Regional de la ASEAN (ARF), celebradas en julio pasado, hicieron importantes contribuciones a la mejora del entorno de seguridad de la región.
El esfuerzo del ARF en cuanto a edificar un patrón más predecible y constructivo para las relaciones de la región de Asia-Pacífico se basa en tres etapas: edificación de confianza, diplomacia preventiva y resolución de conflictos.
En su dieciochoava conferencia ministerial del año pasado el ARF entró en la segunda fase, diplomacia preventiva, sin dejar de fortalecer las medidas para la edificación de confianza.
La cooperación marítima fue un centro de atención tanto en la reunión ministerial del ARF como en la Cumbre de Asia Oriental, sobre todo porque las actividades chinas en los mares del sur y del este de China han generado nuevas incertidumbre en la región.
El ARF dio la bienvenida a la adopción de las “Directrices para la aplicación de la Declaración sobre la Conducta de las Partes en el Mar del Sur de China”.
Del mismo modo, la Cumbre de Asia Oriental se centró en la lucha contra la “piratería marítima, búsqueda y rescate en el mar, medio ambiente marino, seguridad marítima, conectividad marítima, libertad de navegación, asuntos relativos a la pesca, y otras áreas de cooperación”.
Ambas reuniones se centraron también en la gestión de desastres, habiendo los ministros del Foro Regional de la ASEAN llegado a un entendimiento común sobre la profundización de la cooperación regional.
Se espera que el Centro de Coordinación de la ASEAN para la Asistencia Humanitaria&#160; en Yakarta juegue un papel central en la construcción de una red de información relacionada con desastres a lo largo de&#160; toda la región, como también en el desarrollo de medidas concretas para la gestión de desastres.
Del mismo modo, muchos de los países que asistieron a la Cumbre de Asia Oriental hicieron hincapié en la necesidad de capacidades de respuesta, tales como la ayuda de emergencia para la mitigación de desastres.
El primer ministro japonés, Yoshihiko Noda, anunció la buena disposición que tiene su país para ser este verano anfitrión de una conferencia internacional sobre grandes desastres, lo que daría a Japón la oportunidad de compartir las lecciones aprendidas del Gran Terremoto de Japón Oriental y posterior tsunami, ocurridos el año 2011.
El objetivo debe ser lograr que la región tenga mayor capacidad de resistencia y recuperación frente a desastres naturales, como parte de un marco más amplio para la cooperación regional.
Los rápidos cambios que ocurren en la región de Asia y el Pacífico requieren de políticas para maximizar las oportunidades de crecimiento, minimizando los riesgos.
Esa es la razón por la que Koichiro Gemba, ministro de Relaciones Exteriores de Japón, ha propuesto nuevas “redes abiertas y de múltiples capas” con otros países de la región Asia-Pacífico.
“Multicapas” se refiere a la cooperación multinacional en diversas actividades que puedan ser promovidas a través de mecanismos bilaterales, trilaterales o multilaterales.
El trabajo dentro de los marcos del Foro Regional de la ASEAN y de la Cumbre de Asia Oriental ya está alineado con este concepto, y Japón está llevando a cabo sus propios diálogos trilaterales con China y la República de Corea, así como con los EE.UU. y Australia.
El Japón considera que estas redes deben estar abiertas a todos los países de la región Asia-Pacífico, ya que su creación requiere de la participación plena de China.
Sin embargo, la regla necesaria para formar los cimientos de dicha red, obviamente, es cumplir con el derecho internacional, y la declaración final de la reunión del Foro Regional de la ASEAN refleja claramente esta preocupación.
En este punto es donde las lecciones de la experiencia de la OSCE son relevantes para los incipientes esfuerzos de Asia por establecer una arquitectura regional.
En particular, a pesar de las significativas diferencias socioeconómicas y políticas entre la región de Asia-Pacífico y Europa, las medidas de la OSCE para la edificación de confianza y seguridad son dignas de ser consideradas de manera cuidadosa.
Tales medidas tienen como objetivo reducir el riesgo de conflictos mediante el aumento de la confianza entre los Estados participantes de la OSCE y contribuir a una mayor transparencia en el ámbito de la planificación militar y de otras actividades.
El Documento de Viena, que es la clave para entender estos esfuerzos de la OSCE, obliga a intercambios anuales de información sobre las fuerzas militares existentes, la estructura de las fuerzas armadas, y los principales armamentos y sistemas de defensa.
También requiere intercambios anuales de información sobre planificación y presupuestos de defensa.
La adopción de dichas medidas en la región de Asia-Pacífico haría mucho para promover la confianza y la fiabilidad entre países asiáticos.
Ya se han tomado unos pocos pasos en esta dirección dentro del marco del Foro Regional de la ASEAN, incluyendo la publicación por más de una década de una Visión de Seguridad Anual basada en las contribuciones de los países que participan en este foro.
En el año 2010, los ministros del ARF ampliaron el alcance de la visión con un formato simplificado estandarizado, que incluye la publicación de las doctrinas de defensa nacional, los gastos en defensa, y el número total de personal en las fuerzas armadas de un país.
Ha habido dos enfoques principales para superar los desafíos modernos de seguridad regional: alianzas tradicionales del tipo OTAN, que preparan para cualquier amenaza potencial a los miembros, y marcos multilaterales integrales del tipo OSCE, que incluyen a todos los actores relevantes dentro de una región.
Como la historia europea posterior al año 1945 claramente muestra, las alianzas tradicionales y un marco multilateral integral pueden ser complementarios, y son esenciales para mantener la paz y la estabilidad regional.
Ahora la región Asia-Pacífico está siendo testigo de esfuerzos por establecer un marco integral y multilateral similar, a través del Foro Regional de la ASEAN y de la Cumbre de Asia Oriental.
Sin embargo, sin importar cuán exitosos sean dichos esfuerzos, ellos van a ir a aumentar, no a disminuir, la importancia de las relaciones bilaterales actualmente existentes, como por ejemplo la alianza Estados Unidos- Japón.
El desfase entre las necesidades de Europa en materia de seguridad y sus capacidades militares está aumentando y la mayoría de los dirigentes europeos carecen de voluntad para hacer lo necesario para eliminarlo.
Las fuerzas constituidas para defender el centro de Europa de un ataque soviético no son apropiadas para los tipos de operaciones que caracterizan las circunstancias actuales, posteriores a la guerra fría.
Hoy, Europa necesita una mayor capacidad para luchar contra el terrorismo y la proliferación de armas de destrucción en gran escala, tratar con los Estados fracasados o a punto de fracasar, afrontar los conflictos regionales y reaccionar ante las crisis en materia de asuntos humanitarios y, sin embargo, el gasto en defensa en toda Europa sigue igual o se reduce.
No se trata de un problema exclusivamente presupuestario.
El carácter fragmentado del gasto público europeo en materia de defensa, las bizantinas reglas del comercio europeo de material para la defensa y las capacidades industriales determinadas por la anterior guerra fría son factores, todos ellos, que socavan la capacidad de Europa para atender sus necesidades militares.
En vista de esos obstáculos, la forma evidente de mejorar las capacidades europeas en materia de defensa es la de coordinar las actividades de los países, la Unión Europa y la OTAN en pro de la creación de un conjunto de capacidades de defensa colectiva.
La superposición de la pertenencia a la OTAN y a la UE hace que dicha cooperación en materia de defensa sea posible y lógica, ya que no ineludible.
Naturalmente, habrá que elegir y no será fácil.
Los dirigentes políticos deben crear incentivos y disponer del suficiente margen financiero para aplicar los cambios necesarios a sus fuerzas.
Ante todo, se deberán reinvertir en la transformación de las fuerzas militares las economías obtenidas mediante la reestructuración.
Al fin y al cabo, los generales se sentirán más inclinados a reconocer las eficiencias, si creen que hacerlo les permitirá en última instancia aumentar sus capacidades.
Los dirigentes políticos deben procurar estabilizar los prepuestos para la defensa creando fondos especiales para inesperadas operaciones multilaterales de mantenimiento de la paz, como en los Balcanes y en el Afganistán, e incluyendo la planificación en materia de defensa en un ciclo multianual y no anual.
Semejantes presupuestos previsibles permitirán mejor a los dirigentes europeos fijar metas de planificación en materia de defensa que aborden las prioridades de la transformación militar.
Como mínimo, se debe asignar el 25 por ciento de los presupuestos anuales a la investigación, la innovación y la adquisición y el porcentaje asignado para gastos de personal no debe superar el 40 por ciento.
No será fácil, porque hay un conflicto fundamental entre la modernización de un ejército y las presiones políticas para mantener los salarios y los empleos militares, pero, para que los ejércitos de Europa estén en condiciones de satisfacer las necesidades del continente en materia de seguridad, se deben adoptar esas soluciones de transacción.
En el nivel más básico, los gobiernos deben estudiar detenidamente el servicio militar obligatorio y las fuerzas de defensa territorial, que absorben una parte demasiado importante de los presupuestos militares de Europa.
Como ningún Estado europeo puede permitirse el lujo de “ir por libre”, la reforma militar requiere una mayor integración e intercambio de información, pues el control de la información será decisivo en los conflictos futuros.
La mancomunación de infraestructuras (bases y puertos) y activos logísticos (transporte), incluidos los medios de capacitación para el uso del equipo común, entrañará importante economías, al racionalizar los países las largas “colas logísticas” de mano de obra y equipo que apoyan a los ejércitos en el terreno.
Las naciones deben crear asociaciones transnacionales con los aliados que tengan concepciones afines, modelo ejemplificado por la nueva Fuerza Anfibia Hispanoitaliana.
Las naciones que no puedan permitirse el lujo de mandar en campaña fuerzas expedicionarias aptas para desempeñar todas las diferentes misiones propias del siglo XXI deben recurrir más a la especialización para aumentar su contribución a la defensa colectiva de Europa, pero los Estados que se especialicen en una capacidad deben hacerlo como parte de un “grupo de países” para reducir al mínimo el riesgo de que una nación afronte un desafío militar para el que sus fuerzas no estén preparadas.
La UE puede contribuir a fortalecer su planificación en materia de defensa.
Debe articular con mayor claridad las futuras funciones y misiones militares de Europa, determinar las capacidades militares necesarias, reconocer las deficiencias y formular proyectos e iniciativas para abordar los desfases más críticos.
La UE debe adoptar también medidas encaminadas a mejorar su capacidad para llevar a cabo operaciones.
Se deben fortalecer los nuevos “grupos de combate” de la UE mediante capacitación y certificación periódicas, recurriendo de preferencia a las normas de la OTAN y el Comité Militar de la UE debe celebrar conferencias periódicas de grupos de combate para solicitar a los países contribuciones a futuras formaciones.
Para que la UE desempeñe su papel, unos presupuestos mayores resultan ineludibles.
Se deben ampliar los grupos de combate para que cuenten con componentes navales y aéreos con vistas a misiones como, por ejemplo, la interdicción marina y el apoyo de cerca a las tropas de tierra.
Se debe aumentar la financiación común para las operaciones y se debe seguir alentando a los Estados miembros para que organicen sus fuerzas policiales y civiles de modo que en las operaciones de mantenimiento de la paz resulten tan fácilmente desplegables como las militares.
Todas esas reformas requieren la coordinación con la OTAN.
Si bien ésta y la UE han mejorado sus relaciones de trabajo, es necesario adoptar más medidas para eliminar la desconfianza, la competencia contraproducente y los bloqueos del intercambio de información.
Los dos organismos deben intensificar su diálogo estratégico, que debe dejar de estar, como en la actualidad, centrado en los Balcanes y el Afganistán.
Para ello, se debe abrir el diálogo, con frecuencia preconcebido e improductivo, entre el Consejo del Atlántico Norte y el Comité Político y de Seguridad de la UE para que aborde asuntos como, por ejemplo, la lucha contra el terrorismo y la proliferación de armas de destrucción en gran escala o regiones como Ucrania y Moldavia, lo que permitirá a la OTAN y a la UE evaluar situaciones futuras y encontrar formas de cooperación para prevenir y gestionar las crisis.
La industria europea es también un factor decisivo para la integración de la defensa europea, pero padece las consecuencias de una demanda fragmentada, reglamentaciones contraproducentes del comercio intraeuropeo y una infraestructura militar, en gran medida anticuada, de la época de la guerra fría.
La especialización de las capacidades militares y las medidas industriales por parte de algunos Estados resultan prometedoras, pero se debe coordinarlos para evitar la duplicación de tareas y garantizar la interoperabilidad.
Además, se debe recurrir al comercio transtlántico en materia de defensa para aumentar las capacidades europeas con el menor costo posible.
Corresponden tanto a la OTAN como a la UE funciones que desempeñar en la cooperación con la industria para aumentar las capacidades de Europa en materia de defensa.
Una mayor integración militar en Europa requerirá una dirección sostenible por parte de los jefes de gobierno, los oficiales militares y los dirigentes de la OTAN y de la UE.
No se trata de un empeño de poca monta, pero no hay una opción substitutiva viable.
Una mayor integración de la defensa en Europa no es simplemente una idea atractiva o interesante; es un imperativo.
En la segunda mitad de la década de los 90, el crecimiento promedio anual de la tasa de productividad de Europa llegó al 0,7%, mientras que en EEUU se acercaba al 1,4%.
Sin embargo, si distinguimos entre las industrias que producen tecnologías de la información y comunicaciones (ICT, por sus siglas en inglés) y aquellas que son simples usuarias de tales tecnologías, podremos ver que la brecha del crecimiento de la productividad radica casi completamente en la débil productividad del sector de ICT europeo.
El crecimiento de la productividad anual en sectores que son usuarios de las tecnologías de ICT promedió el 0,63% en EEUU entre 1995 y 2000, y en Europa fue un muy similar 0,41%.
Esto confirma un hecho bien conocido: Europa es menos eficiente que EEUU en producir investigación que lleve a la generación de innovaciones: ya sea porque Europa destina menos recursos a la investigación, o porque los recursos disponibles se utilizan de manera menos eficiente, o ambas cosas.
Es cierto que el gasto total en investigación y desarrollo es menor en Europa que en EEUU, pero la diferencia no es muy grande.
En los años 90, EEUU dedicó anualmente un 2,8% del PGB a investigación y desarrollo, en comparación con el 2,3% de Alemania, el 2 % del Reino Unido y el 1,9% de Francia.
Aún así, es característico de los gobiernos europeos el quejarse de la falta de recursos fiscales para apoyar la investigación y el desarrollo (un argumento poco creíble, dada la minúscula parte destinada a investigación en los sobredimensionados presupuestos europeos) y, siempre que la Comisión Europea se los permite, subsidian a las firmas innovadoras o a las que piensan que es más probable que inviertan en investigación y desarrollo.
Francia e Italia, por ejemplo, exigieron que los límites impuestos a los déficits presupuestarios sobre los miembros de la eurozona por el Pacto de Estabilidad y Crecimiento excluyeran el gasto público destinado a investigación.
De manera similar, el gobierno francés decidió apoyar financieramente a Alstom (una compañía que ha desarrollado una cierta cantidad de productos de alta tecnología, entre ellos el TGV, el tren rápido francés) antes de que cayera en la bancarrota.
Pero es poco probable que estas tácticas den impulso al sector europeo de la alta tecnología.
¿Por qué?
Porque las debilidades en investigación no son (al menos no principalmente) un problema de financiamiento.
Los subsidios no crean firmas tecnológicas eficientes.
Veamos primero el tema de la investigación.
Europa está a la zaga de EEUU en todos los campos: la cantidad de patentes, la cantidad de premios Nobel, la cantidad de investigadores que es capaz de atraer desde el resto del mundo.
Pero el financiamiento es sólo parte del problema.
Un euro dedicado a investigación en Europa es menos productivo que un dólar gastado en EEUU, por dos razones: los incentivos y la demanda de tecnología.
Nos parece que gastar más dinero sin cambiar las arcaicas reglas universitarias producirá más desperdicio, no más resultados de investigación.
Sólo aumentaría el poder, el prestigio y los recursos de lobbies entrelazados de profesores universitarios bien asentados en sus puestos, que a menudo impiden el ingreso de sangre nueva y la competencia.
La demanda de tecnología es también importante.
Ayuda a enfocar la investigación, proporciona plazos, analiza los resultados y permite que las patentes se valoren a precios de mercado.
Sin los incentivos proporcionados por quienes están en el extremo receptor de la producción, los riesgos de la investigación siguen su propio curso a la deriva, a menudo sin dirección clara.
Es cierto que esto no se aplica a todos los campos: el estudio de los fragmentos griegos antiguos es valioso, incluso si apenas tiene demanda.
Pero es importante en aquellos campos, tanto teóricos como aplicados, que se pueden usar como un insumo para la producción de nuevas teconologías: física, biología, química, ingeniería, etc.
Sin embargo, es el gasto de defensa el principal factor en la demanda de investigación.
La mayoría de los grandes avances tecnológicos del período de postguerra, desde los microchips a la Internet, pasando por las nuevas baterías para teléfonos celulares desarrolladas por el ejército de EEUU en Irak, han tenido, al menos en sus inicios, una aplicación militar.
Los teléfonos celulares, el rastreo satelital y las cámaras de alta resolución no son baratas de desarrollar, pero afortunadamente para las industrias que las utilizan, los costos de su creación han sido asumidos en parte por el gobierno.
Una razón clave de la superioridad de la investigación de EEUU es el tamaño y la composición de sus gastos de defensa.
El presupuesto del Pentágono no es simplemente grande. Alcanza a más de la mitad de todo el gasto gubernamental estadounidense para investigación y desarrollo: en Francia, el gasto de defensa es sólo cerca de un cuarto del total.
En 1999, el gasto de EEUU en investigación y desarrollo relacionado con la defensa fue del 0,45% del PGB, seguidos del Reino Unido y Francia, con sólo la mitad de esa cifra, 0,26% y 0,22%, respectivamente.
Como lo sugiere el caso Alstom, los franceses tienen en mente un modelo diferente.
En lugar de apoyar la investigación y el desarrollo con grandes presupuestos de defensa, prefieren hacerlo directamente, subsidiando a las firmas tecnológicas francesas.
La justificación oficial es que los presupuestos de defensa nacionales son demasiado pequeños como para crear la demanda que sería necesaria para apoyar la investigación y el desarrollo en los sectores de alta tecnología, mientras que aún no existe un presupuesto de defensa a nivel europeo.
Esto no es una coincidencia: si se asignara de manera competitiva, un presupuesto supranacional de este tipo identificaría a los ganadores y perdedores.
Pero muchos países europeos todavía no quieren aceptar que puede que algunas de sus firmas de alta tecnología fracasen: es mejor, piensan, mantenerlas vivas con generosos subsidios y, mientras tanto, evitar la unificación de los presupuestos de defensa de la UE.
Integrando sus gastos de defensa y aumentando su tamaño, Europa mataría dos pájaros de un tiro.
Sus exigencias tendrían más credibilidad en las mesas de negociación internacionales, particularmente cuando es cara a cara con EEUU, y la investigación científica se vería estimulada.
El camino para lograr estas metas no es tener mayores déficits, lo que meramente implica más impuestos para mañana, sino reducir el gasto en otras partes del presupuesto.
En pocas palabras: un poco de dolor de corto plazo para tener ganancias de largo plazo.
Ahora que se está apagando –o al menos eso espero– el conflicto sobre las caricaturas en las que se representaba al profeta Mahoma está claro que los únicos vencedores son los extremistas... en el mundo islámico y en Europa.
Lamento que la controversia se iniciara en mi país, cuando un periódico decidió publicar las caricaturas para demostrar ingenuamente la libertad de expresión.
Ocurrió el pasado otoño y en aquella época me opuse en público al que califiqué de acto falto de sensibilidad, porque hería los sentimientos religiosos de otros.
También fue una provocación innecesaria y constituyó, a su vez, una caricatura de nuestra preciada libertad de expresión, garantizada en nuestra Constitución.
Como decía mi padre (ex periodista): la libertad de expresión brinda el derecho a decir lo que pienses, pero, ¡no es obligatorio hacerlo!
Cuando estalló la controversia hace unas semanas, se echó mucha leña al fuego.
Circularon muchas historias incorrectas: falsos rumores de que se había quemado el Sagrado Corán en manifestaciones, información falsa sobre la situación jurídica del Islam en Dinamarca, traducciones incorrectas de lo que había dicho nuestra Reina, etcétera.
Con ello aumentó la irritación, que propició la quema de embajadas y amenazas de violencia.
Se ha denominado el conflicto "choque de civilizaciones".
Podría muy bien degenerar en eso, hay posibilidades de que así sea, pero yo sigo prefiriendo llamarlo "choque entre desinformados".
Ha habido numerosos errores en ambos bandos: en uno hubo una falta de comprensión de los profundos sentimientos religiosos que se sintieron vejados por una muestra de falta de respeto; en el otro, se difundieron historias exageradas e incluso falseadas de lo que había ocurrido en realidad.
Las posibilidades de un "choque de civilizaciones" radican en las profundas diferencias entre las culturas y tradiciones europeas e islámicas.
Todos debemos ser conscientes de que hay quienes intentan intensificar esas diferencias y convertirlas en abismos infranqueables en lugar de inspiraciones para una vida más plena.
Les resulta demasiado fácil señalar el caso de las caricaturas y decir: "¡Así se ve que con la democracia y la libertad de expresión de estilo occidental se puede ridiculizar vuestra fe religiosa!"
Resulta fácil, porque, al publicar las caricaturas, se utilizó la libertad de expresión simplemente para demostrar que existe y, por tanto, se convirtió en una caricatura de sí misma.
Nuestro mundo globalizado no sólo nos brinda oportunidades económicas: también entraña amenazas culturales y espirituales.
Internet y los SMS se han desarrollado a lo largo de menos de un decenio y aún no nos hemos adaptado mentalmente a las consecuencias de semejante comunicación instantánea.
Es evidente que los autores de las caricaturas y los directores de los periódicos daneses que las publicaron no entendieron que no estaban dirigiéndose a un público local, sino a otros habitantes de la aldea mundial.
Si lo hubieran comprendido, no habrían publicado las caricaturas... como dijeron claramente, cuando se disculparon.
Las enseñanzas que se desprenden de este desafortunado incidente me parecen claras: todos debemos reconocer que en el mundo moderno resulta cada vez más necesario que todas las personas sensatas laboren en pro del respeto, la tolerancia y una mejor comprensión mutuos.
Debemos evitar las situaciones en que se produzca un enfrentamiento entre valores diferentes que desencadene la violencia.
Al contrario, debemos intentar tender puentes entre religiones, éticas y normas.
Llámese autocensura, si se quiere, pero las personas sensatas practican constantemente la autocensura.
Si se desea estar en la misma habitación con otras personas, se procura no ofenderlas con provocaciones innecesarias.
La habitación a que me refiero ya no es el estanque local, sino la aldea mundial.
La clave es la coexistencia.
Hay quienes no están dispuestos a aceptarlo.
No dan muestras de apertura a valores diferentes de los suyos.
Quieren confrontaciones.
Los encontramos en Europa y también en el mundo islámico.
Lamentablemente, son los beneficiarios del conflicto desencadenado por las caricaturas de un periódico danés.
Pero, si no les hacemos frente, todos corremos el riesgo de repetir algunos de los grandes errores de la Historia.
Ese riesgo quedó explicado en un poemita del difunto poeta y filósofo danés Piet Hein en uno de sus famosos "Grooks", titulado "Ésa es la cuestión":
Coexistencia
o inexistencia
Los líderes europeos deben abordar con seriedad el problema de la cocaína en Europa.
La &quot;dama blanca&quot; está seduciendo a una creciente cantidad de europeos, y seguir negando el problema no hará más que empeorar las consecuencias.
Tradicionalmente, la cocaína era un problema de Estados Unidos, hasta el punto que este país inició una gran campaña contra los vendedores y consumidores de cocaína crack en las ciudades del país, los narcotraficantes y los proveedores en los Andes.
Sin embargo, hoy la demanda de cocaína en la mayor parte del mundo es estable o va en disminución.
El cultivo de coca se ha reducido en un cuarto en los últimos cinco años, y los decomisos de cocaína casi se han duplicado.
En el año 2005 se decomisó un impresionante 42% de toda la cocaína mundial.
Sólo Europa da la nota disonante.
El consumo de cocaína va en aumento, especialmente en España, Gran Bretaña e Italia.
Hay abundancia de evidencia circunstancial de trazas de cocaína encontradas en billetes y en la red de aguas.
Los siguientes son algunos datos más preocupantes.
Por primera vez, el nivel de consumo de cocaína en España -3% de la población entre 15 y 64 años- supera al de EE.UU. Y el Reino Unido no va muy a la zaga.
En 2005, un 2,4% de la población británica consumió cocaína al menos una vez, lo que significa un gran aumento con respecto al 0,6% de una década atrás.
Considérese otro revelador indicador.
Hace diez años, un 20% de las personas que ingresaban a tratamiento por abuso de drogas en Holanda eran adictas a la cocaína.
Ahora es un 40%.
En España, la proporción ha llegado al 42% en 2002, desde apenas un 7% en 1995, e indudablemente ha seguido aumentando desde entonces.
El creciente problema de la cocaína en Europa se debe a varios factores.
En primer lugar, los usuarios de drogas europeos están pasando de la heroína a la cocaína.
La cocaína está de moda porque es atractiva: blanca, no oscura; se aspira, no se inyecta; se consume en una sala de estar o en un sofisticado club nocturno, no en callejones oscuros.
Es vista como una droga para ganadores, no para perdedores.
Para muchos es un símbolo de éxito, hasta que terminan en un hospital o un centro de tratamiento.
Ciertamente, no ayuda mucho el consumo de cocaína por parte de artistas televisivos, ejecutivos, modelos y miembros del jet set que hacen alarde de su hábito de consumir drogas ilícitas.
Tampoco lo es la difusión acrítica de estas historias por parte de los medios de comunicación.
Pareciera que es necesario recordar a una buena cantidad de europeos que la cocaína es perjudicial y altamente adictiva.
Por eso es una sustancia controlada.
Si bien los adictos pueden negarse a ver la realidad, pensando que pueden controlar su “consumo recreativo”, la cocaína &quot;no miente&quot;, para citar la famosa canción de J.J. Cale.
En segundo lugar, demasiados gobiernos -especialmente en los países ricos- no invierten capital político en la prevención y el tratamiento del abuso de esta droga.
No están bien equipados para enfrentar el problema, de manera que sus sociedades sufren el problema de drogas que se merecen.
Esto plantea un problema de credibilidad básico: ¿cómo puede Europa presionar a Colombia y Perú para que reduzcan la oferta cuando es su propio consumo el que impulsa el cultivo?
La solución es atacar el problema en su origen, enfrentando tanto la oferta como la demanda.
Es necesario reemplazar los cultivos de coca en América Latina por cultivos agrícolas, y se debe reducir el consumo de cocaína en la opulenta Europa.
Solucionar el problema de la cocaína es una responsabilidad compartida.
Por el lado de la oferta, debe haber más apoyo para los campesinos pobres en los países productores de la droga, con el fin de darles alternativas viables al cultivo de la coca.
La mayoría de quienes cultivan coca ilegal son extremadamente pobres.
La erradicación de los cultivos no funcionará en el largo plazo si no se genera una economía legal para reemplazar las drogas.
En consecuencia, el control de las drogas y la ayuda para el desarrollo deben ir de la mano.
La protección medio ambiental también es un tema.
Los agricultores y productores de coca talan y queman bosques, contaminando los cursos de agua con sustancias químicas tóxicas y dañando ecosistemas frágiles.
La región andina tiene menos del 1% de los suelos mundiales, pero más del 15% de su vida vegetal.
Se están destruyendo vastas áreas de vegetación para producir líneas de polvo blanco.
En tiempos de una creciente inquietud acerca del cambio climático, los europeos deben sensibilizarse sobre la destrucción de largo plazo que se inflige a un hábitat frágil y único, sólo para disfrutar de una “subida” momentánea.
Sin embargo, controlar la oferta no es suficiente.
Si todos los campesinos de Colombia dejaran de cultivar coca mañana, la demanda incontrolada de los 13 millones de consumidores mundiales de cocaína generaría rápidamente un nivel equivalente de cultivos en otras áreas del planeta.
Es claro que el mayor desafío es prevenir el abuso de drogas y tratar y rehabilitar con éxito a los consumidores.
Suecia es un buen ejemplo de cómo hacerlo de manera correcta.
El consumo de drogas allí es un tercio del promedio europeo y es el resultado de décadas de políticas constantes y coherentes (independientes de los cambios en el gobierno) que combinan severos castigos a los traficantes con un tratamiento comprensivo hacia los consumidores.
Mientras más se haga para prevenir que las personas se conviertan en adictas a la cocaína, menos daño sufrirán ellas mismas y sus familias, menos dinero entrará en los bolsillos de los criminales, insurgentes y terroristas, y menor será el daño que sufra el medio ambiente.
Pero nada se hará hasta que Europa despierte y enfrente su pandemia.
El Presidente Bush hizo hace poco una analogía entre la lucha actual en contra del violento terrorismo jihadi y la Guerra Fría.
Tiene razón en una cosa: las olas del terrorismo tienden a ser generacionales.
Desgraciadamente, al igual que la Guerra Fría, la "guerra contra el terrorismo" será probablemente cuestión de décadas, no de años.
Pero Bush olvidó otra lección implícita en su analogía: la importancia de utilizar el poder suave de la cultura.
La Guerra Fría se ganó mediante una combinación de fuerza militar, que disuadió la agresión soviética, y del poder atractivo de la cultura y las ideas occidentales.
Cuando cayó el muro de Berlín en 1989, lo que lo derribó fueron los martillos y buldózers, no la artillería.
Lamentablemente Bush no ha aprendido esta lección.
Los intercambios académicos y científicos de la Guerra Fría desempeñaron un papel significativo para aumentar el poder suave estadounidense.
Si bien algunos escépticos temían que los científicos soviéticos y los agentes de la KGB se robaran la tecnología estadounidense, no se daban cuenta de que los visitantes se llevaban ideas políticas junto con los secretos científicos.
Muchos de esos científicos se convirtieron en propulsores importantes de los derechos humanos y la liberalización en la URSS.
Unos 50,000 soviéticos –escritores, periodistas, funcionarios, músicos, bailarines, atletas y académicos—visitaron los Estados Unidos entre 1958 y 1988.
Los estudios que realizó Aleksandr Yakovlev en la Universidad de Columbia en 1958 tuvieron una fuerte influencia sobre él.
Yakovlev se convirtió en miembro del Politburó y ejerció una influencia clave para la liberalización sobre Mikhail Gorbachev.
Oleg Kalugin, quien se convirtió en alto funcionario de la KGB, dijo, mirando al pasado desde la perspectiva de 1997 que "Los intercambios fueron un caballo de Troya para la Unión Soviética.
Desempeñaron un papel enorme en la erosión del sistema soviético…A lo largo de los años siguieron infectando a más y más personas".
Sin embargo, hoy en día la administración Bush supervisa un programa engorroso de visas que ha recortado el número de esos intercambios, sobre todo con los países musulmanes.
La cultura popular también fue importante durante la Guerra Fría.
Muchos intelectuales desdeñan a la cultura popular debido a su comercialismo crudo.
Pero ese desprecio es injustificado, ya que el entretenimiento popular contiene frecuentemente imágenes y mensajes sutiles sobre la individualidad, las opciones del consumidor y otros valores que tienen efectos políticos importantes.
Las películas estadounidenses, por ejemplo, incluyen sexo, violencia y materialismo, pero eso no es todo.
También describen la vida estadounidense como abierta, móvil, individualista, en contra de lo establecido, pluralista, populista y libre.
Como dijo el poeta Carl Sandburg en 1961: "¿Cómo, Hollywood es más importante que Harvard?
La respuesta es,  no tan limpio como Harvard, pero con mayor alcance".
La raya entre la información y el entretenimiento nunca ha sido tan clara como se imaginan algunos intelectuales y cada vez es más borrosa.
Las letras de ciertas canciones populares pueden tener efectos políticos.
Los mensajes culturales también se pueden transmitir por la forma en que se comportan los equipos deportivos o sus estrellas, o en las múltiples imágenes que proporcionan la televisión o el cine.
Las imágenes frecuentemente transmiten valores de manera más poderosa que las palabras.
Incluso el consumo de la comida rápida puede llevar una idea implícita.
Como describió una familia de la India su visita a McDonald's, habían ido por una "rebanada de Estados Unidos".
Aunque la Unión Soviética restringía y censuraba las películas occidentales, las que lograron pasar tuvieron efectos políticos devastadores.
Como comentó un periodista soviético después de la proyección restringida de películas que criticaban las políticas estadounidenses en materia de armas nucleares, "Nos conmocionaron por completo...Comenzamos a entender que nos sucedería lo mismo que a ellos en una guerra nuclear".
El público soviético que veía películas sin temas políticos se daba cuenta, de cualquier forma, de que la gente en Occidente no tenía que hacer enormes colas para comprar comida, que no vivía en departamentos comunitarios y que tenía su propio automóvil.
Todo eso desacreditaba las opiniones negativas que promulgaban los medios soviéticos.
Incluso el rock and roll tuvo un papel.
Como testificó posteriormente uno de los asesores de Gorbachev, "Los Beatles eran nuestra forma callada de rechazar ‘el sistema’ al tiempo que nos ajustábamos a la mayoría de sus exigencias".
Funcionarios comunistas checos enviaron a prisión a un grupo de jóvenes por escuchar cintas de "música estadounidense decadente", pero sus esfuerzos resultaron contraproducentes.
En 1980,después del asesinato de John Lennon, apareció espontáneamente un monumento en su honor en Praga y en el aniversario de su muerte había una procesión anual por la paz y la democracia.
En 1988, los organizadores fundaron un Club de la Paz de Lennon que exigía la salida de las tropas soviéticas.
Lennon triunfó sobre Stalin.
La guerra fría se ganó con una mezcla de poder duro y suave.
No todos los recursos del poder suave eran estadounidense –véase el papel de la BBC y los Beatles.
Pero sería un error ignorar el papel que desempeñó la cultura popular.
Hay que tener cuidado al extraer lecciones para hoy.
Las culturas de Europa del Este eran más similares a las culturas occidentales que las musulmanas.
En algunos círculos fundamentalistas, y entre los terroristas, la cultura occidental genera rechazo, no atracción.
Pero incluso en Irán, donde los mullahs en el poder describen a Estados Unidos como "el gran Satán", los jóvenes quieren ver videos estadounidenses en la privacidad de sus hogares.
Las encuestas realizadas en el mundo musulmán muestran que la cultura estadounidense sigue siendo atractiva para la mayoría moderada.
Lo que ha hecho que Estados Unidos sea impopular son sus políticas.
Para empezar, Bush podía aprender a dejar de estorbar y alentar más contactos populares a nivel de las bases.
TIRANA – Muy a menudo durante la década pasada, los Estados Unidos, la Unión Europea y las Naciones Unidas han optado por desviar la mirada en las zonas con población albana de los Balcanes, intencionadamente dando carta blanca a los oficiales militares y los funcionarios políticos con la vana esperanza de ganar apoyo local para los esfuerzos internacionales de fortalecimiento de la “estabilidad regional.”
Esta política de la vista gorda ha producido muy poca estabilidad.
Además, ha permitido a Kosovo, Albania y Macedonia permanecer en el inestable borde del abismo del “Estado fallido”.
Estos países –sin mencionar sus vecinos balcánicos, Grecia incluida- necesitan ser europeizados.
Necesitan un Estado de derecho.
Necesitan una buena gobernanza.
Necesitan transparencia y rendición de cuentas.
Necesitan alejarse de la retórica venenosa del nacionalismo étnico sustituida como patriotismo.
Esta transformación cultural requerirá de unidad internacional para apoyar esfuerzos firmes con el objetivo de cortar de raíz la podredumbre y frenar la aplicación de políticas que resultan peligrosas tanto para sus países como para la región que diseñan personajes políticos locales con poca visión.
En los últimos meses, la misión del “Estado de derecho” de la UE en Kosovo, EULEX, ha empezado a hacer lo que las Naciones Unidas pudieron haber hecho desde hace mucho tiempo: investigar a altos funcionarios albanos locales y su participación en el lavado de dinero y sobornos, así como sus vínculos con la delincuencia organizada.
Muchos de estos funcionarios fueron líderes del Ejército de Liberación de Kosovo, una milicia que encabezó una insurrección contra la Serbia de Slobodan Milosevic.
Uno de estos funcionarios, Fatmir Limaj, ex comandante del Ejército de Liberación de Kosovo, ahora es ministro de Comunicaciones y Telecomunicaciones, una cartera en la que se maneja mucho dinero por los contratos.
EULEX está investigando si Limaj y otros funcionarios del ministerio aceptaron sobornos a cambio de contratos para construir carreteras.
Sin embargo, EULEX, no debe parar ahí.
Debe ampliar su red para investigar tráfico de drogas, trata de personas y el destino de víctimas desaparecidas en la guerra y sus secuelas.
Los esfuerzos de EULEX han recibido apoyo muy notorio del público kosovar que está cansado de la corrupción, y está contando con que las investigaciones conduzcan a la detención de funcionarios corruptos.
(Incluso hay una página de Facebook en apoyo a las investigaciones de EULEX.)
Las investigaciones, sin embargo, han recibido sólo apoyo parcial de la comunidad internacional.
Los líderes políticos en los Balcanes son expertos en explotar este tipo de divisiones.
Los Estados Unidos, que gozan de una enorme popularidad entre los albanos por razones obvias, deben inmediatamente y sin ambigüedad mostrar su fuerza y apoyar a EULEX y sus investigaciones.
También deben respaldar firmemente la campaña de lucha contra la corrupción anunciada por el primer ministro Hashim Thaci y debe supervisarla para garantizar que no degenere en un esfuerzo por destruir a sus oponentes políticos.
Pronto empezará otra ronda de negociaciones entre los gobiernos de Serbia y Kosovo sobre una serie de asuntos.
Lo que menos se necesita en esta situación es que los Estados Unidos y la Unión Europea permitan la corrupción de los negociadores kosovares a cambio de concesiones que beneficien a Serbia.
Las cosas están mejor en Albania cuya economía se enfrenta a un colapso porque es dependiente de las endeudas Italia y Grecia.
En efecto, el 70% de los bancos son de propietarios griegos y más de un millón de albanos trabajan en Grecia e Italia para ganar más dinero y enviarlo a sus familias.
Resentidos por perder unas elecciones controvertidas, la oposición política albana, obstinada y poco integrada está boicoteando el parlamento del país y realizando manifestaciones semanales en un momento crucial para Albania que están esforzándose para ingresar a la UE, y su manejo de una economía en declive.
Tanto el gobierno como la oposición necesitan crecer y dejar de poner sus intereses personales miopes por encima de los del país y su población.
En Macedonia, el gobierno conservador encabezado por los eslavos ha retrasado durante años la implementación de las provisiones relativas a la igualdad de derechos del Acuerdo de Ohrid que se concluyó en 2001 con los líderes de la minoría étnica albana con el objetivo de poner fin a una violenta insurrección del Ejército de Liberación Nacional (ELN), una milicia étnica albana.
Los manifestantes han tomado las calles de la capital, Skopje, y gritan que el gobierno ha optado por una política de discriminación abierta “por motivos étnicos y religiosos.”
El ELN ha empezado a rearmarse.
En mayo, la policía macedonia disparó y mató a miembros de dicho ejército mientras intentaban introducir ilegalmente armas a través de la frontera con Kosovo.
Los tres países dependen totalmente del apoyo financiero y político de los Estados Unidos y la Unión Europea.
Deberían usar su influencia para presionar al gobierno macedonio para que acelere la aplicación de las reformas prometidas.
Los líderes políticos albanos en Kosovo y Macedonia deben esforzarse para tomar medidas eficaces para evitar el surgimiento de movimientos armados.
Las agencias de ayuda de los Estados Unidos y de la Unión Europea acertadamente están apoyando los programas que promueven el Estado de derecho y la gobernanza efectiva en la región.
Sin embargo, hasta que dichos actores no sincronicen las políticas regionales con sus programas de asistencia, la ayuda será vista, una vez más, como una recompensa para los funcionarios corruptos por tener una conducta buena con sus vecinos con un alto costo para sus ciudadanos.
BOGOTÁ – El Acuerdo Marco para poner fin al conflicto armado en Colombia que acaba de anunciar el Presidente Juan Manuel Santos es un hito para su país y toda América Latina.
Es también un tributo a la habilidad diplomática y negociadora.
El acuerdo con las Fuerzas Armadas Revolucionarias de Colombia, más conocidas como FARC, llega después de muchos años de intentos fallidos por parte de gobiernos colombianos de todas las orientaciones políticas para conseguir un acuerdo satisfactorio con el último movimiento guerrillero –y uno de los más odiosos– que ha actuado en América Latina.
Las FARC, monumental aparato de terror, asesinatos en masa y tráfico de drogas, nunca habían accedido a debatir el desarme, la reintegración social y política de sus guerrilleros, los derechos de las víctimas, el fin de la producción de drogas y la participación en las comisiones “de la verdad y la responsabilidad” para examinar los crímenes cometidos durante medio siglo de conflicto, pero ahora sí.
Ese transcendental cambio refleja el estado de las FARC, diezmadas tras muchos años de lucha, la capacidad de resistencia de la sociedad colombiana y –y tal vez sea lo más importante– la brillante política regional de Santos.
Al debilitarse el llamado Eje Bolivariano (Venezuela, Ecuador y Bolivia), las guerrillas de las FARC quedaron sin apoyo regional.
Como en el caso de los procesos de paz en Oriente Medio y América Central después del fin de la Guerra Fría, los cambios regionales crearon las condiciones para que se iniciara el proceso colombiano, pero en Oriente Medio y en América Central los protagonistas externos –los Estados Unidos y la Unión Soviética– produjeron el cambio; en el caso del proceso colombiano, el cambio surgió de dentro.
Antes de celebrar conversaciones secretas con las FARC en Cuba, la diplomacia regional de Santos cambió la política de la región al substituir las bravuconadas por una denodada labor de cooperación.
Convirtió a Venezuela y el Ecuador, que durante mucho tiempo habían sido refugios para las FARC, en vecinos amistosos y deseosos de poner fin a la arcaica tradición de guerras revolucionarias.
De hecho, el Presidente de Venezuela, Hugo Chávez, ha pasado a ser –con el que tal vez sea el vuelco diplomático más notable– un facilitador decisivo para la resolución del conflicto colombiano.
Las conversaciones con las FARC se iniciaron cuando a la distensión regional siguió una iniciativa ambiciosa de abordar las causas fundamentales del conflicto colombiano.
Lo más notable es que Santos firmara la Ley de Víctimas y Devolución de Tierras en junio de 2011, con la presencia del Secretario General de las Naciones Unidas, Ban Ki-moon.
Dicha ley dispone la reparación para las víctimas de violaciones de los derechos humanos durante los sesenta años del conflicto, además de la devolución de los millones de hectáreas robadas a campesinos.
Así, la ley introduce a Colombia en la senda de la paz al desbaratar la apelación de las FARC a la reforma agraria para justificar sus indecibles atrocidades.
Indudablemente, se trata de una ley compleja y no carece precisamente de defectos, pero, si se aplica como está previsto, podría desencadenar una profunda revolución social.
También representa un nuevo planteamiento de la paz, dado que normalmente semejantes leyes se introducen sólo después de que haya concluido un conflicto.
En este caso, la devolución de tierras a los campesinos desposeídos de ellas y el ofrecimiento de una reparación final a las víctimas y a los desplazados por el conflicto llegó a ser la vía para la paz.
De hecho, fue nada menos que Alfonso Cano, ex dirigente de las FARC, quien calificó la ley de “esencial para un futuro de reconciliación” y “una contribución a la una solución real del conflicto”.
Sin embargo, los escépticos y los contrarios a las negociaciones no carecen de razones para serlo.
La ejecutoria de las FARC en las anteriores conversaciones de paz revela una inclinación a manipular las negociaciones para obtener una legitimidad nacional e internacional sin la voluntad auténtica de llegar a un acuerdo.
Así, pues, Santos podría haber sentido la tentación de seguir la vía de Sri Lanka: una acometida militar implacable para derrotar a los insurgentes, a costa de muy graves violaciones de los derechos humanos y la destrucción de comunidades civiles.
En cambio, Santos optó por la vía menos oportunista.
Al fin y al cabo, la guerra, en Colombia y en otros países, une con frecuencia a las naciones, mientras que la paz las divide.
Las repercusiones de un final auténtico del conflicto armado colombiano se sentirían mucho más allá de las fronteras del país.
Si la Venezuela de Chávez se ha convertido en un narcoestado en el que los acólitos del régimen son los señores de la droga, es el reflejo de sus privilegiadas relaciones con las FARC.
Las repercusiones se sentirían también en México, donde los cárteles de la droga están destrozando el país, y en los Estados Unidos, que son la mayor fuente de demanda.
También el África occidental se vería afectada, por haber pasado a ser en los últimos años el principal punto de tránsito para las drogas sudamericanas destinadas a Europa.
Sigue habiendo por delante dificultades formidables y en modo alguno es seguro un acuerdo, pero, aun así, Santos tiene muchas posibilidades de enterrar de una vez por todas la engañosa mística del cambio revolucionario violento que durante tanto tiempo ha frenado la modernización política y económica de América Latina.
Colombia está en mejor estado que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe, pero sigue siendo un lugar lleno de paradojas que enfrenta retos extraños y difíciles.
Las guerrillas de la FARC han mantenido por años como rehenes a las víctimas de sus secuestros.
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes.
Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad.
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de &quot;seguridad democrática&quot; de combatir tanto a las guerrillas como a la violencia generalizada del país.
El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas.
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos.
Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito.
Con Uribe al mando, Colombia parecía avanzar.
Sin embargo, gran parte de este éxito se ha venido abajo desde entonces, y tanto Colombia como Uribe se ven hoy en serios problemas.
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo.
Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella.
Por años los activistas y especialistas en derechos humanos han sospechado lo obvio: el surgimiento de un enorme ejército paralelo, cruel, bien entrenado y bien armado para luchar contra las guerrillas no fue algo espontáneo.
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello.
Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras.
Lamentablemente, estas revelaciones llegan en el peor momento posible.
El Tratado de Libre Comercio con EE.UU. quedó en peligro en el momento en que los republicanos perdieron su mayoría en ambas cámaras del Congreso, en noviembre pasado.
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú).
Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia.
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor.
Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas.
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales.
La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una &quot;cláusula democrática&quot; (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos.
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC.
Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú.
¿Puede Uribe sobrevivir a sus actuales penurias?
La respuesta es -casi con total certidumbre- &quot;sí&quot;, a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia.
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable.
En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea.
Puede que Uribe no se merezca ese destino, pero la historia funciona de maneras insondables.
MADRID – Atrapada desde los años 1960 en un conflicto armado prolongado con las milicias más inescrupulosas que uno pueda imaginar, y rehén de los señores de la droga que convirtieron las vastas zonas rurales del país en feudos de crimen y atrocidades inenarrables, Colombia durante mucho tiempo proyectó al mundo la imagen de un país adicto a la violencia.
Pero ya no.
La paradoja colombiana es que la violencia y la economía de la droga convivían con una de las tradiciones más antiguas y genuinamente  más constitucionales de América Latina.
Sin embargo, una larga sucesión de presidentes fracasó al no poder encontrarle una solución a la paradoja.
Fue la administración excepcionalmente eficiente de Álvaro Uribe en 2002-2010 la que finalmente marcó la diferencia.
La fortaleza inquebrantable del presidente Uribe para ajustarse a su política de “seguridad democrática” –cabe decirlo, sus defectos fueron criticados, con razón y dureza, por grupos de derechos humanos- cambió radicalmente el curso y la autoimagen nacional de Colombia.
La violencia disminuyó más significativamente con el desmantelamiento de los paramilitares de derecha, y con la aniquilación en combate de las guerrillas izquierdistas FARC y la decapitación de su liderazgo.
La tasa de homicidios de Colombia, durante muchos años una de las más altas del mundo, casi se ha reducido a la mitad desde 2002.
Es más, Colombia dejó de ser la medalla de oro del mundo en materia de producción de cocaína.
Según un informe de la Oficina de las Naciones Unidas contra la Droga y el Delito, la producción de cocaína de Colombia llegó a su nivel más bajo desde 2000.
En 2009 solamente, el gobierno erradicó más de 165.000 hectáreas de coca.
El nuevo presidente de Colombia, Juan Manuel Santos, que como ministro de Defensa del segundo gobierno de Uribe fue responsable de las hazañas más espectaculares del ejército contra las FARC, probablemente sea el político con mejores herramientas para lograr que el país crezca en base a este éxito.
Santos, un economista con una carrera ministerial impecable sobre su espalda, y un estadista que hizo las paces con Venezuela a los tres días de asumir el cargo, evitando así una guerra y abriendo inmensas oportunidades económicas y comerciales, está empeñado en cambiar el curso de Colombia del conflicto a la paz.
Sin embargo, no esperemos que Santos sea más blando que Uribe en cuestiones de seguridad.
A menos que las FARC abandonen la lucha armada, no habrá negociación alguna de paz.
No obstante, Santos está decidido a virar el énfasis de Uribe en la “seguridad democrática” hacia la “prosperidad democrática” –un cambio por el que Uribe merece un crédito-.
En el curso de la presidencia de Uribe, la inversión extranjera amentó el 50% y el crecimiento económico anual promedió el 4%.
Aún así, la presidencia “civil” de Santos enfrenta serios desafíos no menos exigentes que la guerra contra las guerrillas.
Con una geografía colosal y diversa de 1,2 millones de kilómetros cuadrados, la infraestructura inmensamente inadecuada de Colombia es un escollo tan grande para el desarrollo económico como la deficiencia en el terreno de la seguridad.
Para reducir los niveles apabullantes de pobreza del país, Santos necesitará concentrarse en un plan ambicioso para mejorar la infraestructura, modernizar la agricultura y la minería, construir viviendas e introducir nuevas tecnologías.
Otro objetivo importante es resolver otra paradoja.
Colombia, el aliado más incondicional y más leal de Estados Unidos en América Latina, y el tercer receptor más importante de la ayuda estadounidense –después de Israel y Egipto- hasta ahora no logró convencer al Congreso norteamericano de firmar el tipo de acuerdo de libre comercio que Estados Unidos tiene con otros países del continente.
Gran parte de la oposición parlamentaria surge de los temores sobre un ingreso de mercaderías colombianas a precio rebajado, que se traduzca en una pérdida de empleos estadounidenses.
Esta es una preocupación legítima, pero que se puede resolver mediante negociaciones cuidadosas.
Por ende, los opositores de Colombia prefieren centrar sus críticas en la violación de los derechos humanos en el curso de la lucha del gobierno contra los insurgentes.
Especialmente sensible es la matanza dirigida de líderes sindicales.
Por cierto, ha habido muchas violaciones a los derechos humanos en Colombia.
La más impresionante fue la matanza por parte del ejército de miles de civiles inocentes para presentar las muertes como bajas de las FARC.
Pero el régimen de derecho finalmente se impuso.
Una vez que se descubrieron estas atrocidades, el gobierno se ocupó de ellas rápidamente.
Los comandantes responsables fueron expulsados, y los asesinos están siendo llevados a juicio ante tribunales civiles.
Sigue habiendo sindicalistas amenazados y asesinados, pero la cantidad de homicidios de este tipo ha caído más marcadamente que el número de homicidios en general en Colombia.
Es más, un estudio meticuloso llevado a cabo por el Centro para el Estudio del Desarrollo Económico de la Universidad de los Andes en Bogotá ha demostrado que no había ninguna evidencia de que los sindicalistas sean asesinados sistemáticamente por su participación en actividades gremiales.
Frecuentemente la motivación detrás de los crímenes es su postura ideológica y política, como podría ser el caso de otras víctimas del conflicto armado de Colombia.
Esto, por supuesto, no hace que los asesinatos sean más digeribles.
Lo que los legisladores estadounidenses deberían hacer, sin embargo, es ayudar a que la caída de la violencia se torne irreversible.
Un acuerdo de libre comercio que mejore el bienestar del pueblo colombiano no puede ser menos efectivo que las operaciones militares a la hora de reducir la violencia y el narcotráfico, que sigue siendo un objetivo estratégico importante de Estados Unidos.
Los últimos meses han sido muy buenos para el Presidente colombiano Álvaro Uribe.
Su política de &quot;Seguridad democrática&quot; hoy parece haber dado vuelta definitivamente el tablero en la lucha del país contra las Fuerzas Armadas Revolucionarias de Colombia (FARC), ya que varios sus líderes han sido eliminados y una cantidad de rehenes que tenía en su poder han sido liberados.
Uribe también ha demostrado ser un sólido administrador económico, atrayendo crecientes flujos de inversión directa a Colombia.
Sin embargo, el éxito pone a Uribe ante una nueva serie de retos que arriesgan deshacer la mayor parte de lo que ha logrado.
El primer reto, y el más tangible, es que Uribe -con una popularidad de más del 90% tras el rescate de 15 rehenes de alto perfil, incluida la ex candidata presidencial Ingrid Betancourt, a principios de julio- estará expuesto a una mayor tentación de postularse a un tercer periodo.
Esto no sería catastrófico per se, pero enmendar la constitución nuevamente para favorecer a uno de los actores socavaría la relativamente sólida institucionalización política del país, que es uno de los factores que han ayudado a atraer inversionistas extranjeros.
Cambiar las reglas del juego para impulsar su poder personal contribuiría a perpetuar las debilidades, socavaría la obligación de las autoridades de hacerse responsables de sus actos ante el país, e impediría que importantes políticas de gobierno se conviertan en políticas de estado.
Sólo cabe esperar que Uribe haya aprendido las lecciones de los experimentos fallidos que se han intentado en la región para lograr terceros mandatos (vienen a la mente Alberto Fujimori en Perú y Carlos Menem en Argentina) y deje la presidencia con la frente muy en alto.
Si lo hace, probablemente se lo recuerde como uno de los presidentes colombianos más influyentes y exitosos, y puede esperar hacer carrera como estadista regional e internacional.
Lo que es quizás más importante es que si Uribe dejara el mando tras su periodo actual, todavía tendría un importante poder interno, jugando un papel significativo en la elección de su sucesor –sea quien sea su elegido, tiene una muy buena oportunidad de ganar- y en impulsar las perspectivas de sus partidarios políticos en las elecciones legislativas.
Si bien el resultado del primer reto descansa únicamente en los hombros de Uribe, existen dos más que están vinculados a la reacción de las FARC a los últimos acontecimientos: si escoge negociar o prefiere proseguir su lucha armada.
Bajo el primer escenario, Uribe se enfrenta al peligro de verse empujado a un proceso de paz &quot;débil&quot; o &quot;sin condiciones&quot;.
Por más de seis años, el gobierno se ha resistido a los llamados a negociar con las FARC, negándose a los pedidos del grupo de desmilitarizar una zona, rechazando los intentos de acercamiento y exigiendo la liberación de todos los rehenes y un alto al fuego como condición para iniciar conversaciones.
El problema es que unas FARC debilitadas pueden exponer al gobierno a una presión popular para que inicie negociaciones, incluso si no declaran un alto al fuego.
En tal caso, las FARC podrían usar las conversaciones de paz -como lo han hecho varias veces en el pasado- para ganar tiempo que les permita rearmarse y reagruparse.
Durante los últimos años, las FARC, muchos de cuyos líderes creen que &quot;ganan” simplemente al prolongar el conflicto, han estado buscando maneras -por ejemplo, un intercambio humanitario y el reconocimiento político- de reducir la presión militar que han enfrentado desde que Uribe llegara al poder.
El peligro, entonces, es no dar un golpe de gracia en momentos que la organización parece estar desintegrándose.
No obstante, continuar la lucha plantea una seria amenaza al principal éxito de Uribe, que es el haber mejorado las percepciones de seguridad, también entre los inversionistas.
Las FARC, hoy heridas y arrinconadas, pueden decidir que su única opción es pasar a la ofensiva para demostrar que siguen siendo importantes y fuertes.
Aunque sus capacidades han disminuido seriamente en los últimos seis años y su dispersión geográfica las ha alejado de los principales centros poblados, una serie de ataques de alto perfil contra objetivos civiles y económicos en las principales ciudades bastaría para afectar la impresión de seguridad en el país.
También es preocupante el hecho de que ésta sea una posibilidad si las FARC se dividen y una parte decide negociar, mientras que los comandantes de línea dura deciden seguir combatiendo.
Si Uribe deja el poder, es probable que quienquiera que lo suceda mantenga la mayor parte de sus políticas y prosiga su trabajo de fortalecimiento de la seguridad en el país.
Los inversionistas sabrán que Colombia no es un asunto unipersonal y que son reales la tan mentada institucionalización y los contrapesos y equilibrios del sistema político.
Fortalecer el estado y promover una economía estable y en crecimiento serían también el mejor varapalo a las FARC y su estrategia de ganar tiempo.
Durante más de un cuarto de siglo, la política israelí ha estado en conflicto con la de los Estados Unidos y de la comunidad internacional.
La ocupación de Palestina por Israel ha constituido un obstáculo para un acuerdo amplio de paz en Tierra Santa, independientemente de que los palestinos no tuvieran un gobierno oficial o tuviesen uno encabezado por Yaser Arafat o Mamoud Abbas o con Abbas de Presidente y Hamas controlando el Parlamento y el gobierno.
La posición inquebrantable de los Estados Unidos desde el gobierno de Dwight Eisenhower ha sido la de que las fronteras de Israel deben coincidir con las establecidas en 1949 y, desde 1967, la resolución 242 de las Naciones Unidas ha exigido la retirada de Israel de los territorios ocupados.
Incluso Israel volvió a confirmar esa política en 1978 y 1993 y todos los presidentes americanos la han subrayado, incluido George W. Bush.
Este último, como parte del Cuarteto, del que forman parte Rusia, las Naciones Unidas y la Unión Europea, ha refrendado una "hoja de ruta" para la paz, pero Israel ha rechazado oficialmente sus premisas básicas con salvedades y requisitos previos claramente inaceptables.
El Centro Carter ha supervisado, con la aprobación de Israel, las tres elecciones palestinas.
Todas ellas, supervisadas por una comisión selecta de presidentes de universidades y juristas distinguidos, han sido justas, ecuánimes y pacíficas y vencedores y perdedores han aceptado sus resultados.
Hamas controlará el gobierno y la oficina del Primer Ministro, pero Mahmoud Abbas conserva toda la autoridad y el poder ejercidos por Yaser Arafat.
Sigue siendo el jefe de la OLP, única entidad palestina reconocida por Israel, y como tal podría tratar con los dirigentes israelíes con independencia del control de Hamas.
Ha refrendado inequívocamente la hoja de ruta del Cuarteto.
Las encuestas de opinión posteriores a las elecciones muestran que el 80 por ciento de los palestinos siguen queriendo un acuerdo de paz con Israel y casi el 70 por ciento apoya a Abbas como Presidente.
Israel ha anunciado una política de aislamiento y desestabilización del nuevo gobierno (tal vez con el concurso de los Estados Unidos).
Se denegarán los permisos para viajar a los funcionarios elegidos, se impedirá la entrada en Israel a los trabajadores de la aislada Gaza y se están adoptando toda clase de medidas para bloquear los fondos a los palestinos.
El enviado especial del Cuarteto, James Wolfensohn, ha propuesto que los donantes ayuden al pueblo palestino sin violar las leyes antiterroristas que prohíben el envió directo de fondos a Hamas.
A corto plazo, la mejor actitud es la de seguir la recomendación de Wolfensohn, dejar pasar la tormenta en Palestina y esperar a que se conozcan los resultados de las elecciones que se celebrarán en Israel al final de este mes.
Hamas quiere ahora consolidar sus triunfos políticos, mantener el orden y la estabilidad internos y abstenerse de celebrar contacto alguno con Israel.
Sería una tragedia –en particular para los palestinos– que promoviera o aprobara el terrorismo.
El obstáculo principal para la paz es la colonización de Palestina por Israel.
Cuando yo pasé a ser Presidente, había sólo unos centenares de colonos en la Ribera Occidental y Gaza, pero el gobierno del Likud aumentó la actividad colonizadora después de que yo abandonara mi cargo.
El Presidente Ronald Reagan condenó esa política y reafirmó que la resolución 242 seguía siendo "el elemento fundamental del empeño de los Estados Unidos en pro de la paz en Oriente Medio".
El Presidente George H. W. Bush amenazó incluso con reducir la ayuda americana a Israel.
Aunque el Presidente Bill Clinton se esforzó al máximo para fomentar la paz, durante su gobierno hubo un aumento en gran escala de los colonos hasta alcanzar la cifra de 225.000, la mayoría mientras Ehud Barak fue Primer Ministro.
Su mejor oferta oficial a los palestinos fue la de retirar el 20 por ciento de ellos, con lo que habrían dejado 180.000 en 209 asentamientos, que abarcarían el cinco por ciento de las tierras ocupadas.
La cifra del cinco por ciento es extraordinariamente engañosa, pues las zonas circundantes están tomadas o marcadas para su expansión, hay carreteras que comunican los asentamientos entre sí y con Jerusalén y amplias arterias que suministran agua, alcantarillado, electricidad y comunicaciones.
Esa intrincada maraña divide toda la Ribera Occidental en múltiples fragmentos, muchos de ellos inhabitables o incluso inaccesibles.
Recientemente, los dirigentes israelíes han adoptado medidas unilaterales sin la participación de los Estados Unidos ni de los palestinos, la primera de las cuales ha sido la retirada de Gaza.
Esta última, circunscrita y aislada como está actualmente, sin acceso por aire ni por mar y sin comunicación con la Ribera Occidental, es una entidad política y económica inviable.
El futuro de la Ribera Occidental es igualmente sombrío.
Particularmente problemática es la construcción por Israel de enormes muros divisorios de hormigón en zonas pobladas y de vallas altas en zonas rurales... situados enteramente en territorio palestino y en muchos casos con intrusiones profundas para abarcar más territorio y asentamientos.
El muro está concebido para que rodee completamente una Palestina truncada y una red de carreteras exclusivas atravesará lo que queda de Palestina para conectar Israel con el valle del río Jordán.
Eso nunca será aceptable para los palestinos ni para la comunidad internacional y precipitará inevitablemente un aumento de la tensión y de la violencia dentro de Palestina y un mayor resentimiento y animosidad del mundo árabe contra los Estados Unidos, que serán acusados de la difícil situación de los palestinos.
El primer ministro en funciones Ehud Olmert y otros señalaron hace años que la ocupación permanente por Israel resultaría cada vez más difícil, pues el número relativo de ciudadanos judíos disminuye su demografía dentro de Israel y en Palestina.
Es algo que resulta evidente para la mayoría de los israelíes, que también consideran ese papel dominante como una distorsión de su antigua moral y sus valores religiosos.
A lo largo de los años, las encuestas de opinión han mostrado constantemente que el 60 por ciento, aproximadamente, de los israelíes son partidarios de la retirada de la Ribera Occidental a cambio de una paz permanente.
Asimismo, un número abrumador de israelíes y palestinos quieren una solución duradera mediante la existencia de dos Estados.
En los últimos años han aumentado las víctimas, al imponer las fuerzas ocupantes controles más estrictos.
Desde septiembre de 2000 hasta marzo de 2006, 3.982 palestinos y 1.084 israelíes han muerto de resultas del conflicto, entre ellos muchos niños: 708 palestinos y 123 israelíes.
No cabe duda de que un acuerdo con los palestinos puede propiciar un reconocimiento pleno de Israel y de su derecho a vivir en paz por parte de los árabes.
Cualesquiera políticas de rechazo por parte de Hamas o de cualquier grupo terrorista serán derrotadas por un compromiso árabe general para limitar la violencia y fomentar el bienestar del pueblo palestino.
A lo largo de los años, he visto que la desesperación y la frustración evolucionaban hacia el optimismo y la consecución de avances e incluso ahora no debemos abandonar la esperanza de una paz permanente para los israelíes y de libertad y justicia para los palestinos, si se cumplen tres premisas básicas:
1.
Los palestinos y todos los demás vecinos deben reconocer el derecho de Israel a existir y vivir en paz;
2.
No se puede aprobar la muerte de personas inocentes por atentados suicidas con bombas u otros actos de violencia; y
3.
Los palestinos deben vivir en paz y con dignidad y los asentamientos israelíes permanentes en su territorio constituyen un importante obstáculo para la consecución de ese objetivo.
LONDON, ONTARIO – Se están haciendo progresos contra muchos tipos de cáncer y hay más pacientes que sobreviven más tiempo, gracias a la investigación en dos frentes: mejores métodos para una detección temprana y el desarrollo de terapias que son más efectivas y menos tóxicas.
De hecho, se calcula que hoy hay más de 10 millones de sobrevivientes de cáncer sólo en Estados Unidos, y esta cifra ha venido creciendo de manera estable.
En otros países desarrollados se detectan cifras similares, en proporción al tamaño de la población.
Los cánceres que se detectan temprano –cuando son pequeños y tienen menos probabilidades de haber hecho metástasis (de haberse propagado desde el tumor principal)- tienen más probabilidades de ser tratados con terapia local, mientras que un tratamiento exitoso es en definitiva improbable una vez que se desarrollan tumores metastásicos.
Y las mejores terapias se traducen en que se puede tratar a los pacientes con drogas que tienen mejores resultados (y en que los pacientes tienen más probabilidades de recibir toda la dosis necesaria).
Sin embargo, nuestro enorme progreso a la hora de detectar y tratar el cáncer también derivó en una creciente conciencia del problema de la dormancia del tumor: un paciente parece estar curado, pero el mismo tipo de cáncer regresa años o incluso décadas después.
En el cáncer de mama o melanoma, por ejemplo, se reportaron reincidencias 25 años después del tratamiento inicial.
Con una cantidad creciente de sobrevivientes de cáncer, necesitamos entender mejor los procesos gemelos de la dormancia del tumor y la recurrencia del cáncer metastásico.
Si bien se hizo un considerable progreso en materia de entender la biología del cáncer –lo que llevó en parte al desarrollo de nuevas drogas menos tóxicas-, nuestro entendimiento de la biología de la metástasis tumoral, y especialmente el desarrollo de metástasis después de un largo período de dormancia del tumor, ha quedado rezagado.
Sabemos que la metástasis es un proceso muy ineficiente: la mayoría de las células cancerígenas que se escurren en el torrente sanguíneo no llegan a formar tumores metastásicos en diferentes órganos.
Estudios recientes –tanto de laboratorio como de clínica- sugieren que muchas células cancerígenas que abandonan el tumor primario pueden alojarse en nuevos órganos y entrar en un estado durmiente.
También tenemos evidencia que sostiene que estas células durmientes pueden ser resistentes a la mayoría de los tratamientos actuales.
Esto implica que la terapia cancerígena adyuvante, diseñada para matar una presunta enfermedad micrometastásica, puede no llegar a una fracción importante de células cancerígenas diseminadas, que llegado el caso pueden despertar.
Es más, estamos empezando a identificar mecanismos moleculares que regulan la entrada de las células cancerígenas en un estado durmiente, así como su despertar posterior.
Nuestro conocimiento de la regulación de la dormancia del tumor está realmente en pañales.
Pero, dadas las cifras crecientes de sobrevivientes de cáncer, la necesidad de este conocimiento se está volviendo más apremiante.
De hecho, existen pruebas de que la dormancia del tumor es un objetivo válido para la terapia.
Por ejemplo, en algunos tipos de cáncer de mama, los pacientes pueden ser tratados durante más de una década con terapias anti-hormonales, y estos tratamientos a largo plazo están dando buenos resultados –son exitosos a la hora de prevenir algunas recurrencias del cáncer que se producen con un tratamiento más corto-.
Pero, si bien estas terapias a largo plazo son relativamente seguras, tienen efectos colaterales y la cantidad de recurrencias de cáncer que previenen es pequeña.&#160;
El desafío hoy, en consecuencia, es entender mejor el proceso de dormancia del tumor y la metástasis, para determinar con mayor precisión qué pacientes se beneficiarán con una terapia a largo plazo.
Tenemos mucho que aprender y, en esta etapa, ni siquiera sabemos todas las preguntas a formular.
¿Una terapia intermitente sería tan útil como un tratamiento a largo plazo?
¿Existen características del cáncer primario, o de los pacientes individuales, que pueden ayudar a predecir quién tendrá recurrencias posteriores y una enfermedad metastásica?
¿Qué pasa si las recurrencias posteriores simplemente no se pueden predecir en un diagnóstico?
¿Existen factores modificables –por ejemplo, estilo de vida, condición del sistema inmunológico o condiciones ambientales- que influyen en que los pacientes desarrollen o no recurrencias posteriores?
Las respuestas a estas preguntas requerirán investigación, y la investigación de la metástasis y la dormancia del tumor es difícil.
Requiere paciencia, desarrollo de modelos y voluntad de llevar a cabo estudios a largo plazo.
También necesitamos entender mejor la prevalencia de la enfermedad durmiente a largo plazo en los pacientes.
¿Cuán común es el fenómeno que estamos examinando?
Puede ser que muchos pacientes de cáncer alberguen células tumorales diseminadas, y que no todas estas células estén destinadas a despertarse.
De alguna manera, el éxito de la investigación del cáncer está alimentando la presión para “curar” el cáncer rápidamente, lo que aleja a los investigadores clínicos y de laboratorio de los problemas delicados de la metástasis y la dormancia del tumor a largo plazo.
Este foco, en definitiva, puede ser cortoplacista, ya que la mayor cantidad de sobrevivientes de cáncer lleva a un incremento de las recurrencias posteriores.
Las metástasis, no el cáncer primario, son las responsables de la mayoría de las muertes de cáncer.
Si seguimos mejorando las estadísticas de supervivencia del cáncer, necesitamos aprender a prevenir, demorar o frustrar los procesos que dan lugar a la enfermedad metastásica.
La noticia principal en una edición reciente del Daily Graphic , el periódico más influyente de Ghana, tenía la intención de escandalizar: "Cuatro homosexuales encarcelados".
Los actos de homosexualidad son delito en Ghana -y en gran parte del Africa subsahariana.
El líder de Uganda, Yoweri Museveni, se opone con vehemencia a la homosexualidad, al igual que Robert Mugabe en Zimbabwe.
El presidente de Namibia, Sam Nujoma, se queja de que el Occidente quiere imponerle sus valores sexuales decadentes a Africa bajo la apariencia de la tolerancia gay.
En efecto, el movimiento global para luchar contra la discriminación hacia las personas que tienen VIH/SIDA -que al principio se consideró una "enfermedad de los gay" en los Estados Unidos- no ha logrado generar mucha comprensión para los homosexuales del Africa subsahariana.
Sólo en Sudáfrica han logrado los gay y las lesbianas obtener protección legal importante.
Los arrestos en Ghana, aunque son típicos de la intolerancia africana contra los homosexuales, fueron aún más escandalosos porque en la capital, Accra, hay una población importante de gays y lesbianas.
Ghana, un país de 20 millones de habitantes, es excepcionalmente tolerante.
Blancos, asiáticos y personas del Medio Oriente conviven bien.
Ghana nunca ha tenido una guerra civil -algo notable en una región tan propensa a los conflictos como el Africa subsahariana- y hace tres años atravesó por una transición pacífica del poder de un gobierno electo a otro.
Aunque la homosexualidad sigue siendo tabú, los gays parecen estar a salvo.
Los ataques físicos en su contra son raros.
En Accra, un club de moda llamado Strawberries es conocido lugar de reunión de los gays, y existen algunos célebres, si bien todavía discretos, clubes a donde asisten hombres y mujeres homosexuales.
Un hombre gay tiene su propio programa de televisión, aunque sus preferencias sexuales no son ningún secreto.
Precisamente porque los gays parecían ser tan aceptados, los arrestos envían un mensaje preocupante.
El periódico que publicó la noticia es propiedad del gobierno y vende más ejemplares que todos los demás periódicos juntos.
Al día siguiente de que apareciera la nota, el Daily Graphic mostró su repugnancia hacia las actividades homosexuales de manera más profunda al publicar un editorial en que culpaba a los europeos y los estadounidenses por "todos los casos conocidos de homosexualidad" en Ghana.
El periódico afirmaba que un noruego había convencido a esos hombres de participar en esas prácticas dándoles dinero y regalos a cambio de fotografías de ellos en actos homosexuales.
El noruego publicó las fotografías en Internet y supuestamente envió versiones impresas a sus amigos ghaneses.
Yo no soy ni gay ni ghanés, pero he pasado un largo tiempo en Ghana y rechazo el argumento -que también se escucha en otras partes de Africa- de que las nociones occidentales de la sexualidad han pervertido al continente.
En mi experiencia, los africanos simplemente tienen un punto ciego moral en el tema de la homosexualidad.
Los periodistas son particularmente ignorantes.
El año pasado trabajé en Ghana como director local de Periodistas por los Derechos Humanos, un grupo canadiense que ayuda a los periodistas africanos a darle voz a los que no la tienen en su sociedad y a crear conciencia sobre las violaciones a los derechos humanos.
El editor del Daily Graphic apoyaba a mi organización y yo organicé sesiones de capacitación para sus reporteros y editores.
Las sesiones dieron como resultado reportajes que subrayaban el maltrato a mujeres y niños y la incapacidad de las dependencias gubernamentales para ofrecer los servicios prometidos.
Pero cuando me quejé de los prejuicios contra los gays, el editor respondió que los homosexuales no merecen ningún tipo de protección.
Aunque este ejemplo podría indicar que los africanos están unidos en contra de la homosexualidad, ese no es el caso; los defensores de los gays sencillamente tienen terror de hablar, y temen que su apoyo se interprete como una admisión de que también son gays.
Hace dos años, Ken Attafuah, quien dirige la comisión de la verdad y la reconciliación de Ghana, que está encargada de investigar las violaciones a los derechos durante las dos décadas de dictadura, rompió brevemente el silencio.
"La lucha por los derechos de los homosexuales no se debe quedar sólo en manos de los gays, porque estamos hablando de violaciones fundamentales de la justicia", dijo Attafuah.
"No se necesita ser niño para defender los derechos de los niños".
Eso no se entiende en Ghana.
Después de los arrestos de los gays, hablé en la Universidad de Ghana sobre la cobertura de los homosexuales en los medios.
Aunque nadie protestó por la cobertura del Daily Graphic , tampoco hubo quien condenara la homosexualidad.
Más bien, recibí una disertación corta de una de las estudiantes en donde explicaba que frecuentemente recibía proposiciones de mujeres mayores casadas en los clubes nocturnos.
Otras dos mujeres dijeron que a ellas les pasaba lo mismo y sostuvieron que el lesbianismo se practica ampliamente en Accra, aunque eso no se reconoce públicamente.
El lesbianismo, por supuesto, es una práctica menos amenazadora para los hombres que dirigen Ghana.
Se asume que ningún hombre africano es gay, y el contacto físico entre hombres se presume inocente.
Sin embargo, las contradicciones abundan.
Cierta vez, en una ceremonia tradicional en la que un niño pequeño recibía su nombre tribal, vi al orgulloso padre bailar junto con media docena de amigos hombres ante un grupo de asistentes.
Los movimientos que hacían eran sexualmente sugestivos, y en ocasiones se tocaban e incluso se tomaban de las manos.
Mientras observaba, un europeo me explicó que ese tipo de danzas son aceptadas, siempre y cuando el contacto entre los hombres quede indefinido.
En Ghana y en gran parte de Africa, existe una cultura de silencio alrededor del amor entre personas del mismo sexo (rasgo cultural que muchos occidentales, educados con los conceptos de derechos y apertura encuentran inaceptable).
No obstante, la noción de declarar abiertamente su preferencia sexual puede no ser una solución para todos los homosexuales africanos.
Las nociones del bien y el mal a menudo caen bajo las tensiones irreconciliables entre tradición y modernidad, el individuo y la comunidad.
En el Africa subsahariana me viene a la mente el dicho de que el silencio es oro.
Bajo el manto del silencio, los gays se abstienen de provocar los conflictos que crearía una defensa más abierta de la homosexualidad.
Pero los recientes arrestos en Ghana revelan el verdadero precio de esa estrategia.
CAMBRIDGE ­– El capitalismo está padeciendo su crisis más severa en muchas décadas.
Una combinación de recesión profunda, desajustes económicos globales y la nacionalización efectiva de grandes segmentos del sector financiero en las economías avanzadas del mundo desestabilizó profundamente el equilibro entre mercados y estados.
Dónde se verá afectado el nuevo equilibrio, nadie lo sabe.
Quienes predicen la caída del capitalismo tienen que lidiar con un hecho histórico importante: el capitalismo tiene una capacidad casi ilimitada de reinventarse.
De hecho, su maleabilidad es la razón por la que superó crisis periódicas a lo largo de los siglos y sobrevivió a las críticas desde Karl Marx en adelante.
El verdadero interrogante no es si el capitalismo puede sobrevivir -sí puede-, sino si los líderes mundiales demostrarán el liderazgo necesario para llevarlo a su próxima fase cuando emerjamos de nuestro predicamento actual.
El capitalismo no tiene parangón cuando se trata de dar rienda suelta a las energías económicas colectivas de las sociedades humanas.
Es por esto que todas las sociedades prósperas son capitalistas en el sentido amplio del término: están organizadas alrededor de la propiedad privada y les permiten a los mercados desempeñar un papel importante a la hora de asignar recursos y determinar recompensas económicas.
La trampa es que ni los derechos de propiedad ni los mercados pueden funcionar por sí solos.
Requieren de otras instituciones sociales que los respalden.
De manera que los derechos de propiedad se basan en las cortes y la ejecución legal, mientras que los mercados dependen de los reguladores que pongan rienda a los abusos y reparen las fallas del mercado.
A nivel político, el capitalismo exige mecanismos de compensación y transferencia para que sus resultados sean aceptables.
Como demostró nuevamente la crisis actual, el capitalismo necesita estabilizar acuerdos como el de un prestador de último recurso y una política fiscal contracíclica.
En otras palabras, el capitalismo ni se autogenera, ni se autosostiene, ni se autorregula y ni se autoestabiliza.
La historia del capitalismo ha sido un proceso que implicó aprender y reaprender estas lecciones. La sociedad de mercado idealizada de Adam Smith requería poco más que un "estado vigilante".
Lo único que necesitaban hacer los gobiernos para asegurar la división del trabajo era implementar derechos de propiedad, mantener la paz y recaudar algunos impuestos para pagar una gama limitada de bienes públicos.
En la primera parte del siglo XX, el capitalismo estaba gobernado por una visión estrecha de las instituciones públicas necesarias para sustentarlo.
En la práctica, el alcance del estado muchas veces llegaba más allá de esta concepción (por ejemplo, como en el caso de la introducción de Bismarck de pensiones para la vejez en Alemania en 1889).
Pero los gobiernos seguían viendo sus roles económicos en términos restringidos.
Esto empezó a cambiar a medida que las sociedades se volvieron más democráticas y los sindicatos y otros grupos se movilizaron contra los abusos percibidos del capitalismo.
Se pusieron en marcha políticas antimonopólicas en Estados Unidos.
Y se empezó a aceptar ampliamente la utilidad de las políticas monetarias y fiscales activistas tras la Gran Depresión.
El porcentaje de gasto público en el ingreso nacional aumentó rápidamente en los países industrializados de hoy, de menos del 10% promedio a fines del siglo XIX a más del 20% apenas antes de la Segunda Guerra Mundial.
Y, después de la Segunda Guerra Mundial, la mayoría de los países erigieron estados elaborados de asistencia social en los que el sector público se expandió a más del 40% del ingreso nacional promedio.
Este modelo de "economía mixta" fue el logro culminante del siglo XX.
El nuevo equilibrio que estableció entre estado y mercado creó el marco para un período sin precedentes de cohesión social, estabilidad y prosperidad en las economías avanzadas que duró hasta mediados de los años 1970.
Este modelo empezó a deshilacharse a partir de los años 1980, y ahora parece haberse desmoronado.
La razón se puede expresar en una palabra: globalización.
La economía mixta de posguerra se creó y operó a nivel de los estados naciones, y exigía mantener a raya a la economía internacional.
El régimen de Bretton Woods-GATT demandaba una forma "superficial" de integración económica internacional que implicaba controles a los flujos internacionales de capital, que Keynes y sus contemporáneos habían considerado cruciales para la gestión económica interna.
A los países se les exigía acometer una liberalización comercial sólo de manera limitada, con muchas excepciones para los sectores socialmente sensibles (agricultura, textiles, servicios).
Esto los dejó en libertad de construir sus propias versiones de capitalismo nacional, siempre que obedecieran unas pocas reglas internacionales simples.
La crisis actual demuestra cuánto nos hemos alejado de aquel modelo.
La globalización financiera, en particular, hizo estragos con las viejas reglas.
Cuando el capitalismo al estilo chino se topó con el capitalismo al estilo norteamericano, con pocas válvulas de seguridad en funcionamiento, se generó una mezcla explosiva.
No había mecanismos de protección para impedir que se desarrollara un exceso de liquidez global y luego, en combinación con las fallas regulatorias de Estados Unidos, que se produjera un espectacular apogeo y derrumbe inmobiliario.
Tampoco había ninguna barricada internacional que impidiera que la crisis se propagara desde su epicentro.
La lección no es que el capitalismo está muerto.
Es que necesitamos reinventarlo para un nuevo siglo en el que las fuerzas de la globalización económica son mucho más poderosas que antes.
De la misma manera que el capitalismo mínimo de Smith se transformó en la economía mixta de Keynes, necesitamos contemplar una transición de la versión nacional de la economía mixta a su contraparte global.
Esto implica imaginar un mejor equilibro entre los mercados y las instituciones que los respaldan a nivel global .
A veces, esto demandará extender las instituciones fuera de los estados naciones y fortalecer la gobernancia global.
Otras, implicará impedir que los mercados se expandan más allá del alcance de las instituciones que siguen siendo nacionales.
La estrategia correcta diferirá entre los grupos de países y entre las áreas en cuestión.
Diseñar el próximo capitalismo no será fácil.
Pero tenemos a la historia de nuestro lado: la gracia salvadora del capitalismo es que es casi infinitamente maleable.
El 9 de mayo será la madre de todas las celebraciones en Moscú.
Se conmemorará la victoria sobre la Alemania Nazi, hace 60 años, y se rendirá honores a los sacrificios humanos que la hicieron posible.
Hasta allí, todo bien.
Sin embargo, algunas naciones faltarán a la fiesta.
Dos presidentes bálticos han decidido quedarse en casa, ya que sus anfitriones no tienen la voluntad de conceder que hay más que contar sobre la historia del fin de la Segunda Guerra Mundial que la victoria sobre Hitler.
Sus pueblos tuvieron que sufrir medio siglo de ocupación debido a un acuerdo alcanzado antes del inicio de la guerra por Hitler y Stalin, el así llamado Pacto Molotov-Ribbentrop de 1939, que dividió a Europa del Este entre la Alemania Nazi y la Unión Soviética.
Tengo que admirar a la tercera presidente báltica, Vaira Vike-Freiberga de Letonia, quien decidió ir a Moscú, rendir honores cuando son merecidos, y hablar fuerte y claro acerca de lo que no se debe ocultar.
Al hacerlo, demuestra la sólida posición que ha logrado su país como miembro de la OTAN y la UE, y ella será quien marque la vara alta en cuanto a autoridad moral.
Es una lástima el que los líderes rusos actuales hayan optado por no condenar el Pacto Molotov-Ribbentrop, que perjudicó el desarrollo de toda la región del Mar Báltico por tantos años, y todavía es una fuente de contaminación política que amenaza con envenenar las relaciones entre los vecinos de esa zona.
Me resulta difícil aceptar a quienes tienden a describir el Pacto Molotov-Ribbentrop sólo como una medida para fortalecer la seguridad nacional soviética.
En la región del Mar Báltico tenemos una historia particularmente difícil de enfrentar, si miramos a los últimos 90 años.
Tras el fin de la Segunda Guerra Mundial y el viejo orden -“Die Welt von Gestern”-, la región báltica fue testigo de sangrientas revoluciones, terribles guerras civiles, fascismo, comunismo, genocidio, ocupaciones, opresión, terrorismo, deportaciones... sea cual sea, en nuestra parte del mundo de hecho hemos sufrido todos los horrores de la historia moderna.
Cuando terminó la Guerra Fría, parecía inteligente decir que se trataba del “fin de la Historia”.
Pero si creemos eso, si ponemos una tapa sobre la historia y la dejamos tras nosotros, corremos el riesgo de que resucite con todos sus horrores.
En consecuencia, debemos reconciliarnos con la historia, particularmente en la región del Mar Báltico, donde esta reevaluación es una precondición fundamental para crear confianza y cooperación mutuas.
Si se desea abrir “nuevos capítulos” en las relaciones entre antiguos adversarios, no se puede simplemente cerrar las “viejos capítulos” negando o suprimiendo la historia.
Nada bueno resulta de actuar así, y en el pasado hemos visto suficiente de eso.
Por demasiados años el Mar Báltico fue un callejón sin salida en el mapa político de Europa, dividido por la Cortina de Hierro.
No era un “Mar de la Paz”, como la propaganda comunista trataba de describirlo: era un Mar de Amenazas, un mar de inseguridad y oportunidades perdidas.
Para mi país, Dinamarca, el fin de la Segunda Guerra Mundial significó un retorno a la libertad y la democracia, y pudimos usar el resto del siglo veinte para consolidar nuestra libertad, afianzándola con bienestar económico.
No obstante, para los tres países bálticos el término de la guerra condujo a medio siglo de ocupación y oportunidades perdidas.
Hoy sabemos la causa: el protocolo secreto del Tratado de No Agresión entre la Unión Soviética y la Alemania Nazi, firmado en 1939 -el Pacto Molotov-Ribbentrop- que definió las esferas de intereses de las dos dictaduras en Europa oriental y que condujo a la guerra con Finlandia, las ocupaciones de los países bálticos, el ataque y la división de Polonia, y probablemente también las ocupaciones de Noruega y Dinamarca.
En pocas palabras, los tentáculos de este pacto tuvieron un enorme efecto sobre la historia de nuestra región, hasta nuestros mismos días.
Esa es la razón por la cual seguirá persiguiéndonos y perturbando las relaciones normales entre los países de esta región con tantos potenciales desaprovechados, si es que no lo enfrentamos de manera directa.
Debatir, reconocer, denunciar... lo que sea, ¡siempre y cuando no se trate de suprimir!
No se pueden construir relaciones futuras duraderas entre países que, cada cual a su modo, han sufrido tanto, si es que no miramos de frente al pasado.
No fue sino hasta 1989 que la existencia de este protocolo fue admitida oficialmente, gracias a la política de Glasnost de Mikhail Gorbachev.
Sin embargo, demasiada gente todavía tiene dificultades para reconocer este pacto como lo que realmente fue.
Esta negativa a aceptar los hechos no juega a favor de nadie.
No en el tipo de Europa que aún tenemos que construir, una Europa donde los países grandes y pequeños tengan la seguridad de que comparten los mismos derechos y obligaciones, donde las minorías se sientan seguras, donde los derechos humanos básicos sean aceptados como parte inextricable de nuestro sistema político y donde los vecinos se miren con respeto y expectativa, no con miedo y ansiedad.
Sin embargo, no debe sorprender que enfrentar la historia y reconciliarse con ella puede ser algo terriblemente difícil.
El filósofo danés Soren Kierkegaard puso el dedo sobre uno de los problemas más fundamentales: “La vida debe ser vivida mirando hacia adelante, pero sólo puede ser comprendida si se mira hacia atrás.”
Para mirar hacia adelante con confianza también hay que mirar hacia atrás... y comprender lo que anduvo mal.
Cada uno de los líderes presentes el 9 de mayo en Moscú debería recordar esto.
BERKELEY – Zhou Xiaochuan, el gobernador del Banco Popular de China, hizo mucho ruido antes de la reciente cumbre del G-20 al afirmar que los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional deberían reemplazar al dólar como la moneda de reserva del mundo.
Sus reflexiones no hicieron más que suscitar reacciones encontradas.
Los simpatizantes reconocieron las contradicciones de un sistema en el que se utiliza internacionalmente una unidad nacional.
Los bancos centrales, comprensiblemente, buscan más reservas mientras sus economías crecen.
Pero si esas reservas adoptan principalmente la forma de dólares, entonces su creciente demanda permite a Estados Unidos financiar su déficit externo a un costo artificialmente bajo.
A su vez, esto da lugar a que se creen desequilibrios insostenibles, que conducen a una crisis inevitable.
Los episodios recientes han subrayado este problema -y el gobernador Zhou, por lo tanto, tenía razón de reclamar un sistema diferente.
Sin embargo, los escépticos cuestionan si el DEG alguna vez podría reemplazar al dólar como la principal moneda de reserva del mundo, por la sencilla razón de que el DEG no es una moneda.
Es una unidad contable compuesta en la que el FMI adjudica créditos a sus miembros.
Esos créditos se pueden convertir en dólares y otras monedas en el Fondo, y se pueden utilizar en transacciones oficiales entre países miembro del FMI.
Pero no se pueden utilizar en las otras transacciones en las que intervienen bancos centrales y gobiernos.
No se pueden utilizar para intervenir en mercados de divisas, o en otras transacciones con participantes del mercado.
Esto significa que el DEG no es una unidad atractiva para las reservas oficiales.
Esto no sería fácil de cambiar.
A pesar de los altibajos y dificultades de la economía norteamericana, los valores en dólares siguen siendo la forma dominante de reservas por la profundidad y liquidez sin parangón de los mercados norteamericanos.
Los bancos centrales pueden comprar y vender valores en dólares sin mover esos mercados.
También existe el factor de conveniencia: los dólares se utilizan ampliamente en una variedad de transacciones distintas.
Como resultado, ni siquiera el euro ha desafiado seriamente al dólar como la moneda de reserva dominante.
Y al DEG le resultaría aún más difícil.
Pero difícil no quiere decir imposible.
Si China habla en serio cuando propone elevar el DEG a la categoría de moneda de reserva, debería tomar medidas para crear un mercado líquido en demandas de DEG.
Podría emitir sus propios bonos denominados en DEG.
Mejor aún, podría alentar a otros países del G-20 a hacer lo mismo.
Pagarían un precio, ya que los inversores en esos bonos inicialmente exigirían una prima por novedad.
Pero nada es gratuito.
Ese precio sería una inversión en un sistema internacional más estable.
Por supuesto, se hizo un intento anterior por crear un mercado comercial de demandas denominadas en DEG.
En los años 1970, hubo una emisión limitada de títulos denominados en DEG por parte de bancos comerciales y de bonos denominados en DEG por parte de corporaciones.
Pero esos esfuerzos finalmente no condujeron a ninguna parte.
Al ser el dólar más líquido, su ventaja como el primero en entrar en el mercado resultó imposible de superar.
Para superar esa ventaja hoy haría falta que alguien actuara como formador de mercado para transacciones tanto privadas como oficiales y subsidiara al mercado en su etapa inicial.
Ese alguien obviamente es el FMI.
El Fondo podría estar dispuesto a comprar y vender demandas de DEG a todos los interesados, tanto privados como oficiales, a márgenes estrechos entre oferta y demanda competitivos con los del dólar.
El dólar originalmente adquirió la categoría de moneda internacional en los años 1920, cuando la recientemente establecida Reserva Federal empezó a comprar y vender aceptaciones en dólares, resguardando el mercado y mejorando su liquidez.
Si la comunidad internacional habla en serio respecto del DEG como moneda internacional, tendrá que facultar al FMI para hacer lo mismo.
Nuevamente, habría un costo.
El FMI estaría utilizando recursos reales para subsidiar al mercado hasta que los formadores de mercado privados lo vieran atractivo como para ofrecer esos servicios a un costo comparable.
Los accionistas del Fondo tendrían que acordar incurrir en esos costos.
Pero, una vez más, ¿qué es esto si no una inversión en un sistema monetario global más estable?
Transformar el DEG en una verdadera moneda internacional requeriría superar otros obstáculos.
El FMI tendría que poder emitir DEG adicionales en períodos de escasez, como cuando la Fed proporcionó canjes en dólares para asegurar una adecuada liquidez del dólar en la segunda mitad de 2008.
Hoy en día, los países que tienen el 85% del poder de voto del FMI deben ponerse de acuerdo antes si se pueden emitir DEG, que no es una receta para la liquidez.
También se debería facultar a los administradores del FMI para que decidan sobre una emisión de DEG, de la misma manera que la Fed puede decidir ofrecer canjes monetarios.
Para que el DEG se convierta en una verdadera moneda internacional, en otras palabras, el FMI tendría que convertirse más en un banco central global y prestador internacional de último recurso.
Antes de la crisis, estas ideas habrían sido descartadas de movida.
Incluso hoy no se materializarán de la noche a la mañana.
Pero son las implicancias reales de las observaciones del gobernador Zhou.
SANTIAGO - Pocos debates de política son más extraños que los relacionados con los controles de capital. Si uno menciona el asunto a un banquero o un economista que adhiera a las corrientes predominantes y es probable que obtenga una vehemente respuesta: los controles de capital no funcionan, porque los especuladores pueden evadirlos a bajo o ningún coste, pero los países nunca deben adoptarlos, ya que hacerlo es muy costoso. ¿Soy el único que se encuentra esta lógica un poco torcida?

La siguiente etapa de la conversación suele ser igual de extraña. Al enfrentar aumentos repentinos y potencialmente desestabilizadores de flujos de capital, no son recomendables los controles de capital, pero es bastante aceptable un concepto llamado regulación prudencial.
Es probable que a uno le digan que los controles de capital discriminan entre operaciones en función del país de residencia de las partes involucradas, y que eso es malo. La regulación prudencial discrimina sobre la base de la moneda de denominación o vencimiento de la transacción, y eso es bueno.
Si esta conversación tiene lugar en una fiesta, en este momento usted haría bien en pedir otra copa.

Ese ha sido el estado del debate, hasta hace poco. El gran cambio intelectual ha venido del Fondo Monetario Internacional, en el pasado enemigo declarado de los controles de capital. En una serie de estudios, los economistas del FMI han dejado de tratar el asunto en términos de bien y mal, y han comenzado a tratarlo como una elección económica normal: los controles de capital tienen costes y beneficios que se pueden medir y comparar. El Fondo sostiene ahora que debe ser una herramienta a disposición de los políticos prudentes cuando las circunstancias lo requieran.

Otro gran cambio se origina en los mercados emergentes de rápido crecimiento, muchos de los cuales, frente a los grandes flujos de dinero procedentes de los países avanzados de crecimiento lento (y conscientes de los costes que pueden conllevar los flujos de capital volátiles de gran volumen), han optado por aplicar controles de capital. Brasil, Indonesia, Corea del Sur, Tailandia y Taiwán han introducido recientemente desincentivos a la entrada de capital. Otros países emergentes, como Perú, han endurecido las regulaciones prudenciales internas con el mismo objetivo.

Quienes afirman que los controles de capital son ineficaces rara vez especifican en qué se supone que lo sean. Un artículo reciente de Marcos Chamon, Atish Ghosh, Jonathan Ostry y Mahvash Qureshi, economistas del Departamento de Estudios del FMI, sugiere que los controles de capital sí pueden ser eficaces.
Los autores concluyen que, mediante la reducción de la proporción de deuda de corto plazo en moneda extranjera en las obligaciones totales de un país, los controles de capital pueden reducir la vulnerabilidad ante las crisis financieras.
Los economistas del FMI inquieren cómo les fue a 50 países durante la reciente crisis financiera mundial, y miden el rendimiento por el crecimiento económico en 2008-09 con respecto a 2003-2007. Su principal conclusión es que los países que poseían de antemano controles de capital respondieron de mejor manera: sus índices de crecimiento cayeron menos durante la crisis. Esto se debió a que tenían menos apalancamiento que conciliar y menos capital sin base fija que pudiera abandonar el país en caso de problemas financieros mundiales.

Esto no quiere decir que los controles de capital pueden resolver todos los problemas: el mismo estudio muestra que son relativamente ineficaces en la prevención de los auges de crédito, otra de las principales causas de la vulnerabilidad económica. Esto no debería sorprender, ya que muchos factores además de los flujos de deuda externa pueden provocar que los bancos nacionales abandonen toda prudencia y comiencen a prestar de modo temerario.
Pero el documento también muestra que las políticas prudenciales nacionales -tales como la limitación de los préstamos hipotecarios a un determinado porcentaje del valor de la propiedad, o el aumento de los requisitos de capital de los bancos durante los periodos de auge económico- pueden ser eficaces para contener 'booms' del crédito. Esto sugiere que los controles de capital y las políticas prudenciales pueden complementarse, al contrario de lo que a menudo supone la creencia general.
Tampoco estas conclusiones sugieren que los controles de capital no impliquen coste alguno.
Por ejemplo, como la economista del MIT Kristin Forbes ha documentado, aumentan el costo del financiamiento para las pequeñas y medianas empresas.
A todos los aspirantes a economista se les enseña la regla cardinal de la disciplina: los gobiernos (y las personas, para el caso) deben emprender medidas hasta el punto que, en el margen, sus beneficios se equiparen a sus costes. Los estudios recientes, al cuantificar en detalle los posibles costes y beneficios, permite que esta lógica estándar se pueda aplicar a la cuestión de si se deben aplicar controles de capital y, de ser así, cuándo. Para un economista, esto es motivo de celebración: no es necesario ir a por una copa.

BRUSELAS – Una crisis financiera estalla cuando un gran volumen de activos en el sistema financiero de repente parece riesgoso y los inversores quieren desprenderse de sus tenencias.
Estos activos se vuelven "tóxicos" -no son simplemente riesgosos, conllevan un riesgo que no se puede cuantificar-.
Los activos tóxicos no se comercializan según un cálculo normal de riesgo-ganancia.
Dado que su riesgo no se puede calcular, sus propietarios sólo quieren venderlos -a veces a cualquier precio.&nbsp;
En 2007-2008, fue esto lo que sucedió en el caso de una clase de títulos basados en hipotecas residenciales en Estados Unidos (RMBS por su sigla en inglés, o títulos respaldados por hipotecas residenciales).
Durante la fase de auge, estos títulos se vendían como libres de riesgo, en base a la suposición de que los precios de las viviendas en Estados Unidos no podían caer, ya que esto nunca había sucedido antes en tiempos de paz.
Sin embargo, esta suposición se desmoronó cuando en 2007 comenzó una caída generalizada de los precios de los bienes raíces y las tasas de pérdida sobre hipotecas de repente aumentaron.
Como resultado, se determinó que los RMBS eran mucho más riesgosos de lo que se había pensado.
En un principio, no había muchos datos para recalcular su valor de manera racional, porque el episodio (una caída en tiempos de paz de los precios de las viviendas en Estados Unidos) no tenía precedentes.
Es más, los bancos y otras instituciones financieras, que tenían grandes volúmenes de RMBS, estaban mal preparados para medir el riesgo, y en algunos casos habrían quebrado si se hubieran visto obligados a vender sus tenencias a los precios de liquidación que prevalecían en el pico de la crisis.
La crisis del euro siguió un patrón similar.
Hasta hace poco, la deuda pública era considerada el activo más seguro.
De hecho, su condición de libre de riesgo estaba inmersa en el marco regulatorio de la Unión Europea, que les permite a los bancos tener grandes volúmenes de deuda pública de cualquier país de la eurozona sin tener que separar capital para cubrir potenciales pérdidas.
Como en el caso de los RMBS, esta visión de que la deuda pública era totalmente segura estaba respaldada por el "hecho" de que ningún país avanzado, al menos en la era post-1945, alguna vez había caído en cesación de pago.
Los inversores entonces supusieron que no tenían que evaluar el riesgo crediticio de la deuda pública (nacional) de los países de la eurozona.
El default de facto de Grecia a comienzos de este año puso fin a la complacencia de los inversores.
Los bonos gubernamentales de los países de la periferia de la eurozona por ende se volvieron tóxicos.
Dada la naturaleza inédita del default griego, la valuación del mercado de la deuda periférica ha fluctuado ampliamente, y todavía busca "principios fundamentales", como el déficit o los niveles de deuda, que puedan explicar la evolución de las primas de riesgo en el tiempo.
Es más, muchos bancos tenían tanta deuda pública en sus balances que habrían quebrado si se hubiera producido un default con todas las letras.
Esto derivó en una extrema inestabilidad en el sistema bancario de la eurozona.
Una crisis financiera termina cuando la deuda dudosa se socializa o su valuación se estabiliza, y migra a inversores que son lo suficientemente solventes como para asumir el riesgo.
Esto es lo que sucedió en Estados Unidos.
Las autoridades adquirieron algunos de los activos "tóxicos", que con el tiempo se volvieron más fáciles de valuar, ya que unos años de datos sobre las tasas de morosidad hipotecaria les permitieron a los inversores encontrar maneras de medir el riesgo.&nbsp;
Los precios de mercado de la mayoría de los RMBS rebotaron ya que las pérdidas generadas por el hecho de que los propietarios abandonaban sus propiedades eran mucho más bajas de lo que se había temido en el apogeo de la crisis.
Es más, las tenencias de RMBS migraron a instituciones que podían respaldar y manejar el riesgo residual.
Hoy, los RMBS ya no son considerados tóxicos, lo que le permite al mercado funcionar normalmente otra vez.
Al final, las autoridades estadounidenses hasta obtuvieron una pequeña ganancia sobre los activos que habían adquirido en el pico de la crisis.
Este patrón sólo se puede repetir en parte en la eurozona, donde tanto la socialización de la deuda como un retorno a una evaluación de riesgo normalparecen más difíciles.
La capacidad limitada para una socialización de la deuda refleja la cláusula de no rescate del Tratado de la UE, que prohíbe la mutualización total de la deuda pública (nacional) a nivel de la eurozona.
Es más, la capacidad de préstamo del nuevo fondo de rescate, el Mecanismo Europeo de Estabilidad, tiene un límite de 700.000 millones de euros (905.600 millones de dólares), lo cual representa sólo una fracción de la deuda pública total de los países que potencialmente necesitan asistencia financiera.&nbsp;
Sólo el Banco Central Europeo podría implementar una verdadera socialización de la deuda nacional en la eurozona.
Pero la ley de la UE prohíbe expresamente cualquier forma de financiamiento de déficits por parte del BCE.
Un retorno a una evaluación de riesgo normaltambién es más difícil en Europa.
El Consejo Europeo ha declarado solemnemente que el default de facto de Grecia (orquestado a través de la llamada "participación del sector privado") sigue siendo un caso excepcional y único.
Pero la promesa de un retorno al status quo ante de deuda pública libre de riesgo no es compatible con los límites en curso a la socialización de la deuda nacional.
De hecho, el riesgo se ha vuelto más concentrado conforme los bancos en la periferia han aumentado su inversión en bonos de sus propios países.
Un default soberano en Europa nunca será un simple valor que se ha de introducir en algún modelo de riesgo estadístico.
Estas diferencias implican que el retorno a condiciones normales de mercado será más lento en el caso de la crisis del euro.
No obstante, la crisis debería aplacarse de alguna manera, porque las instituciones más adversas al riesgo a esta altura ya vendieron sus tenencias de deuda soberana de los países periféricos.
Es más, el BCE claramente manifestó que no permitirá que el euro se desintegre.
Esta garantía aseguró a los inversores contra su mayor riesgo.
NUEVA YORK – El colapso casi total de los sistemas financieros a nivel mundial ha puesto al descubierto las debilidades fundamentales de su arquitectura y de su reglamentación.
Al hacer un llamado a adoptar medidas “de protección contra los riesgos sistémicos”, la cumbre del G-20 ha iniciado el proceso de reconstrucción reconociendo que se debe regular todo el sistema, no sólo algunas instituciones individualmente. 
Desafortunadamente, el comunicado del G-20 ofrece únicamente las mismas recetas para administrar el riesgo sistémico que ya han propuesto el Foro sobre la Estabilidad Financiera, la Reserva Federal de Estados Unidos y otros.
Estas propuestas se han centrado en los problemas causados por la escasa transparencia, el exceso de apalancamiento, las instituciones financieras demasiado grandes, los paraísos fiscales, los malos incentivos para los directores financieros y los conflictos de interés de las agencias calificadoras del crédito.
Todos son importantes pero no toman en cuenta un punto fundamental.
Nadie niega que la abrupta caída de los precios de los bienes raíces y las acciones, luego de prolongados periodos de expansión –muy por encima de los niveles de referencia históricos—, ayudó a desencadenar y alimentar la crisis.
Mientras la fase de contracción continúe, existe el peligro de que también se haga excesiva y arrastre al sistema financiero y la economía a una crisis aun más profunda.
Por lo tanto, contener los riesgos sistémicos requiere no sólo garantizar la transparencia y administrar el apalancamiento en el sistema, sino también reconocer que esos riesgos varían dependiendo del valor de los activos.  Si las instituciones que estaban demasiado expuestas hubieran entendido esto, habrían aumentado sus reservas de capital cuando los precios de los bienes raíces y las acciones estaban aumentando, a fin de protegerse contra el inevitable retroceso.
Pero, como sabemos, no lo hicieron.
Una de las razones de este fracaso es que el pilar 1 del Acuerdo de Basilea II, que esboza la forma en que los bancos de todo el mundo deben evaluar los riesgos crediticios y determinar el monto de las reservas de capital, no da un margen explícito para las fluctuaciones de larga duración en los mercados de valores.
En cambio, se basa en medidas de valor en riesgo (VaR) que vinculan el riesgo con nociones comunes de volatilidad del mercado a corto plazo.
El problema reside en que con esas medidas se presupone implícitamente que el riesgo disminuye cuando las condiciones del mercado son favorables: se exige menos capital en periodos de calma y más en periodos de volatilidad.
Efectivamente, la suposición es que las pérdidas de capital son aleatorias, de forma que los retrocesos y pérdidas abruptas que generalmente suelen llegar después de fases de aumento excesivo de los precios no se toman en cuenta en los cálculos de los riesgos.
En efecto, dado que las medidas normales de las probabilidades de impago disminuyen cuando la economía está funcionando bien y aumentan en el caso contrario, los requisitos de capital basados en esas medidas tienden a ser procíclicos.
Pero eso aumenta el riesgo sistémico en lugar de disminuirlo.
Ahora, el G-20 ha hecho un llamado a revisar las normas de Basilea II de forma que los requisitos de capital sean anticíclicos, y la experiencia de España con esos requisitos indica que hacerlo es un avance en la dirección correcta.
Pero esas revisiones de Basilea II no son suficientes, porque las carteras de los bancos —sobre todo las de los bancos internacionales con grandes carteras de instrumentos financieros—son vulnerables a los riesgos que surgen de las fluctuaciones de largo plazo en los mercados de valores.
Como resultado, no sólo se necesitan medidas anticíclicas, sino que los requisitos de capital de los bancos deben variar inversamente con las fluctuaciones de auge y crisis de los mercados de valores a las que están demasiado expuestos.
Es necesario reforzar las defensas de los bancos durante los periodos de aumentos excesivos de los precios de los valores de manera que puedan soportar los retrocesos inevitables.
El nexo entre el riesgo financiero y las variaciones de los precios de los valores surge del uso de un nuevo enfoque para entender el riesgo y las fluctuaciones en los mercados de valores: la economía del conocimiento imperfecto.
Este enfoque implica que se puede hacer más para reducir el riesgo sistémico, más allá de reformar la manera de medirlo y de determinar las reservas de capital.
La economía del conocimiento imperfecto reconoce que, dentro de un rango razonable, el mercado es mucho más eficiente (aunque no perfecto) para fijar precios que los encargados de regular.
Pero también admite que las variaciones de los precios pueden ser excesivas en el sentido de que los participantes pueden establecer precios para los activos que se alejan mucho de los niveles correspondientes a su valor de largo plazo.
La historia muestra que esas variaciones son insostenibles y que, mientras más excesivas sean, más abruptos y costosos serán los retrocesos –y más graves serán las consecuencias para el sistema financiero y la economía.
La lección de esta crisis es que las variaciones excesivas deben moderarse con un conjunto de medidas prudenciales.
Una posible medida es anunciar “rangos de referencia” para los precios de los valores, con objetivos de variación de las garantías y los requisitos de capital, no para eliminar, sino para ayudar a moderar los movimientos fuera de esos rangos.
La característica clave de estas medidas es que se aplican de forma distinta dependiendo de si un valor está por encima o por debajo del rango de referencia.
Su objetivo es desalentar las operaciones que alejen a los precios del rango y alentar las que ayuden a acercarlos a él.
El propósito de la reglamentación prudencial es mejorar la capacidad de los mercados financieros de autocorregirse dentro de valores sostenibles.
En contraste, las restricciones generalizadas a las ventas en corto (y otras medidas que no toman en cuenta si un valor esta sobre o subvaluado) –una opción que algunas personas han sugerido—podría conducir en efecto a una mayor inestabilidad.
Las reglas que son benéficas en ciertas circunstancias pueden ser contraproducentes en otras.
Por ello, la idea de que lo que el mundo necesita ahora son más reglas fijas no funcionará.
Desafortunadamente, la teoría económica contemporánea, con su suposición de la fijación perfecta de precios en los mercados de valores, ha disuadido a los economistas y a los encargados del diseño de políticas de tomar en cuenta el papel de las variaciones de los precios de los valores al administrar los riesgos sistémicos.
La crisis global actual demuestra que ya no podemos darnos el lujo de ignorar este factor vital.
Muchos europeos miran a la globalización y levantan los brazos en señal de frustración: el desafío de la competitividad parece muy grande.
Pero los europeos tienen una ventaja en la competencia global de hoy, por la que deberíamos estarles agradecidos a Jean Monnet y a Jacques Delors, quienes crearon el Mercado Unico antes de que la globalización fuera un cliché de moda.
Ya que es la competencia abierta dentro del Mercado Unico lo que les permite a los europeos competir globalmente.
Pero esto solo no será suficiente.
Se necesitan políticas más audaces.
En 1991, mi país, Estonia, estaba emergiendo de 50 años de atraso impuesto por los soviéticos.
Me desesperaba pensar cuánto tiempo llevaría construir la infraestructura necesaria para que las empresas estonias compitieran internacionalmente.
Por suerte, el mundo recién estaba ingresando en la era de la revolución de la información, de manera que al optar por la nueva infraestructura de la tecnología de la información, Estonia pudo jugar en una cancha nivelada. 
La inversión tanto del sector público como del privado permitió que Estonia alcanzara a mediados de los años 1990 un nivel de tecnología de la información por encima del promedio de la UE.
Para 2000, el desarrollo de la tecnología de la información de Estonia en servicios y sectores gubernamentales como la banca había alcanzado un nivel al que sólo habían llegado unos pocos países de Europa.
De modo que un país post-soviético pequeño alguna vez enfrentado a retos en materia de desarrollo pudo superar obstáculos aparentemente abrumadores.
Pero temo que los pasos necesarios para emular los logros de Estonia tal vez no sean bienvenidos en otras partes de la UE.
Mejorar la eficiencia del gobierno, reducir el papelerío y eliminar las tentaciones de corrupción a través de una computarización innovadora implicaría un sector público más pequeño y menos voluminoso.
Lo mismo es válido para el sector privado.
Por ejemplo, desde fines de los años 1990, aproximadamente el 98% de todas las transacciones bancarias en Estonia fueron hechas a través de Internet, de modo que los bancos necesitaron menos cajeros y menos sucursales.
Si bien una cantidad importante de empleados bancarios fueron despedidos, el énfasis de Estonia en la tecnología de la información le permitió volverse más competitiva, y el aumento de la productividad alimentó un período sostenido de rápido crecimiento económico -11% en 2006.
Sin embargo, esto solo no será sostenible a menos que Estonia empiece a producir sus propias innovaciones.
Ahora que la competitividad de Estonia ya no puede contar con una fuerza laboral de bajo costo, necesita generar nuevas tecnologías.
Sí, los estonios inventaron Skype, el sistema de telefonía por Internet, pero en general Estonia, al igual que el resto de Europa, está rezagada tanto en innovación como en ciencia pura.
En cambio, las innovaciones provienen principalmente de Estados Unidos, cuyas universidades y laboratorios atraen a los mejores y más brillantes de Europa, India y China.
Los europeos, mientras tanto, sufren de su aversión a la inmigración, sus jóvenes le huyen cada vez más a las matemáticas, la ciencia y la ingeniería, y la UE se está apartando de la competencia interna en el área de servicios, uno de los sectores más competitivos en la economía mundial.
La falta de competencia dentro de la UE también tiene implicancias para la seguridad.
Dada la importancia de la energía en nuestras vidas, es comprensible que muchos países de la UE quieran proteger a sus empresas de la competencia, y así oponerse a la liberalización del mercado energético.
Pero la realidad es que la principal fuente de energía de Europa –Rusia- utiliza la energía como un instrumento de política exterior.
Recuerden que en mayo de 2006, Viktor Chernomyrdin, el embajador de Rusia en Ucrania, dijo que Rusia estaba dispuesta a reducir el precio del gas natural que le cobraba a Ucrania si ese país adoptaba una orientación menos pro-occidental. 
Si queremos evitar ser testigos de una UE sometida a políticas de divide y reinarás que la llevan a trampear para conseguir mejores acuerdos gasíferos, entonces es vital una política energética común –supervisada por un Comisionado de Energía de la UE con la capacidad de negociación del Comisionado de Comercio-.
Incluso Alemania es un país pequeño a la hora de negociar por su cuenta con Gazprom.
Pero para que Europa desarrolle una política energética común comparable a nuestro régimen comercial común, necesitará el 
 sine qua non
 de la política externa: la liberalización interna. 
Ese imperativo trasciende la energía.
A los europeos les preocupa su falta de ingenieros, pero hacen poco para promover la educación científica.
En cambio, cuando reconocen que tienen dificultades para competir internacionalmente, recurren al proteccionismo.
Pero ésta es la receta para una mayor caída de la competitividad de Europa –algo que debemos evitar antes que sea tarde.
BERKELEY - A fines de los 90, al menos en los Estados Unidos, dos escuelas de pensamiento buscaron impulsar una mayor desregulación financiera, es decir, eliminar la separación legal entre banca de inversión y banca comercial, relajar los requisitos de capital para los bancos y fomentar la creación y el uso más proactivos de instrumentos derivados.
Si la desregulación parece tan mala idea ahora, ¿por qué no lo fue entonces?
La primera escuela de pensamiento, en términos generales correspondiente al Partido Republicano de los Estados Unidos, sostenía que la regulación financiera era mala, porque toda regulación lo era.
La segunda, en términos generales la del Partido Demócrata, era algo más compleja y se basaba en cuatro observaciones:
·        En el núcleo industrial de la economía global, al menos, habían transcurrido para entonces más de 60 años desde que una perturbación financiera hubiese tenido más que un impacto menor sobre los niveles globales de producción y empleo.
Si bien los bancos centrales modernos habían tenido dificultades para hacer frente a los shocks inflacionarios, habían pasado generaciones desde que la aparición de un shock deflacionario que no se hubiera podido manejar.
·        Los beneficios de la oligarquía de la banca de inversión (el puñado de bancos de inversión globales, como Goldman Sachs, Morgan Stanley y JP Morgan Chase, entre otros) fueron muy superiores a lo que cualquier mercado competitivo debería generar, gracias al mucho dinero a su disposición y a su capacidad de maniobra por entre frondosos laberintos normativos.
·        La pendiente de retornos del mercado de largo plazo -por el cual quienes con mucho dinero y la paciencia para asumir los riesgos de inversiones en bienes raíces, acciones, derivados y otros cosecharon utilidades desmesuradas- parecía indicar que los mercados financieros eran totalmente inadecuados para movilizar la capacidad de asunción de riesgos de la sociedad como un todo.
·        Los dos tercios más pobres de la población de Estados Unidos parecían estar excluidos de las oportunidades de acceso a créditos con tasas de interés razonables y, en consecuencia, de las inversiones con grandes beneficios de las que disfrutaba el tercio superior (especialmente los ricos).
Estas cuatro observaciones sugerían que era la hora de un poco de experimentación institucional.
Las restricciones de la época de la depresión sobre el riesgo parecían menos urgentes, dada la probada capacidad de la Reserva Federal de los EE.UU. para construir barreras entre las turbulencias financieras y la demanda agregada.
Las nuevas maneras de acceder a créditos y extender el riesgo parecían implicar pocos inconvenientes.
Una mayor competencia para los oligarcas de la banca de inversión por parte de los bancos comerciales y las compañías de seguros con abundantes fondos a su disposición parecía ayudar a reducir las desmesuradas ganancias de los bancos de inversión.
Parecía que merecía la pena intentarlo, pero no fue así.
Analíticamente, todavía estamos recuperándonos del desastre que significó este experimento.
¿Por qué fueron tan malos los controles del riesgo de los bancos generales altamente apalancados y centrados en el dinero?
¿Por qué los bancos centrales y los gobiernos no estuvieron dispuestos ni fueron capaces de acelerar y mantener el flujo de la demanda agregada a medida que la crisis financiera y sus consecuencias ahogaban la inversión privada y el gasto de consumo?
Más preguntas surgen de la respuesta política a la recesión subsiguiente.
¿Por qué, una vez que la magnitud de la crisis se hizo evidente, los gobiernos no estuvieron dispuestos a intervenir para hacer que el desempleo volviera a niveles normales, sobre todo ante la ausencia de expectativas inflacionarias, presión alcista sobre los precios, o incluso aumentos de las tasas de interés que pudieran desincentivar el gasto de inversión privado?
¿Y cómo ha podido la industria financiera conservar tanto poder político para bloquear la reforma normativa?
Más aún, sigue sin estar clara la forma de reestructurar el sistema financiero.
La separación establecida por la Ley Glass-Steagall entre la inversión y la banca comercial benefició en gran medida de la oligarquía ya asentada de los bancos de inversión, pero de alguna manera la entrada de los bancos comerciales y las aseguradoras como competidores aumentó aún más los beneficios de las compañías financieras.
Hubo grandes oportunidades de ganancias para los intermediarios financieros que pudieron encontrar capacidad de asumir riesgos, hacer traspasos de valores para aprovecharse de la transacción y así obtener comisiones por proporcionar riesgos a inversores que pudieran acabar por cosechar ganancias por asumirlos.
Pero la llegada de los derivados concentró el riesgo en lugar de dispersarlo, porque se podía entonces hacer todavía más dinero  con la venta de riesgo a personas que no sabían cómo valorarlo o, de hecho, qué riesgos estaban asumiendo.
Y el hecho de que los bancos centrales no tuvieran en mente que su trabajo principal era la estabilización de los ingresos nominales -su fracaso no sólo en ser buenos keynesianos, sino siquiera buenos monetaristas- plantea la interrogante de si los bancos centrales necesitan una reforma drástica.
Ya en 1825, el gobernador del Banco de Inglaterra, Cornelius Buller, comprendió que cuando el sector privado experimentaba una repentina alza (impulsada por el pánico) de la demanda de activos financieros seguros y líquidos, era responsabilidad del Banco satisfacer esa demanda y así evitar la bancarrota y mantener a raya las tendencias hacia una depresión .
¿Cómo es posible que sus sucesores sepan menos que él?
Hasta puede darse el caso de que debamos volver al sistema financiero mucho más estrictamente regulado de la primera generación post-Segunda Guerra Mundial.
Sirvió bien al núcleo industrial, al menos según podemos decir en función de los agregados macroeconómicos.
Sabemos con certeza que nuestro actual sistema no lo ha hecho.
WASHINGTON, DC –  A pesar de que la contracción de los créditos interbancarios ha comenzado a mitigarse tras el rescate de los sistemas financieros en los países avanzados, las tendencias negativas de los indicadores económicos han provocado la caída de los mercados de valores.
Las presiones sobre los mercados emergentes, que muchos pensaban que estaban &quot;desconectados&quot; del resto del mundo, han aumentado a medida que se cobran los créditos extranjeros y se venden los activos.
Dado el temor que se ha apoderado de los consumidores, las empresas y los países en todo el mundo, se empieza a hablar ya no de una recesión en los países avanzados sino de una importante depresión global.
Existe un pesimismo de que no se puede hacer nada para evitarlo.
¿Qué sucede?
¿Acaso las medidas que se adoptaron hace dos semanas para apuntalar el sistema financiero fueron incorrectas?
Definitivamente no.
El suministro de liquidez, la recapitalización de los bancos, y los seguros de depósitos más uniformes en todos los países avanzados fueron todas ellas medidas adecuadas y necesarias.
Pero son apenas el primer paso de lo que se debe hacer.
En los países avanzados, la caída del valor de los activos y, de manera más general, el temor de lo que vendrá ha destrozado la confianza de los consumidores y las empresas.
El consumo está disminuyendo y las empresas están reduciendo las inversiones.
La crisis financiera ha producido una aguda reducción de la demanda, lo que los economistas llaman una &quot;recesión keynesiana&quot;.
Para ayudar a recuperar la confianza, no hay más alternativa que utilizar herramientas macroeconómicas a fin de impulsar la demanda y sostener la producción.
La política monetaria se puede utilizar en países donde las tasas de interés siguen siendo elevadas, pero es probable que su efectividad sea limitada en una situación de contracción del crédito.
Por lo tanto, la política fiscal debe desempeñar un papel central.
La expansión fiscal siempre es riesgosa, puesto que aumenta la deuda y eleva los peligros a futuro.
Pero, dada la situación en que nos encontramos, los beneficios exceden los costos en países con deudas sostenibles.
Los mercados emergentes se enfrentan a un problema adicional.
No sólo deben contemplar la perspectiva de la caída de las exportaciones y la confianza; también son las últimas víctimas de una crisis financiera que inició en los Estados Unidos, llegó a Europa y ahora ha atravesado sus fronteras.
Los bancos extranjeros están reduciendo los créditos.
Los inversionistas extranjeros están repatriando sus capitales a una escala que no tiene precedentes.
Irónicamente, las medidas que se están adoptando para resolver la crisis en los países avanzados hacen que resulte más atractivo llevar el dinero a casa, lo que complica la vida de los mercados emergentes.
A fin de apuntalar sus sistemas financieros y la demanda global, los mercados emergentes deben estar dispuestos a adoptar medidas similares a las que han aplicado los países avanzados.
Pero la reciente prosperidad de muchos de esos mercados proviene del acceso al capital mundial.
Una interrupción súbita de esos flujos es un duro golpe y plantea desafíos especiales que esos países no pueden resolver por sí solos.
Por eso, los países avanzados deben estar preparados para otorgar el financiamiento necesario y a un nivel sin precedentes.
La alternativa es la perspectiva de impagos de deuda generalizados, controles bancarios y proteccionismo –algo que retrasaría a estos países y a la economía mundial en conjunto durante años.
El FMI tiene los recursos para comprometer hasta 250 mil millones de dólares.
Hemos puesto en marcha los procedimientos y mecanismos internos que nos permitirán facilitar recursos rápidamente con condiciones limitadas a la política de respuesta a la crisis de que se trate.
Además, el Fondo está elaborando una nueva línea de liquidez para proporcionar recursos de manera inmediata a los mercados emergentes con buen desempeño que tengan políticas y fundamentos sólidos.
Esto deberá dar confianza a los inversionistas.
Pero dada la escala de los flujos de capital, también insto a los gobiernos y bancos centrales de los países avanzados a que den financiamiento paralelo al de los programas de respuesta a la crisis del FMI.
También estoy convencido de la necesidad de encontrar formas de utilizar los recursos de los países que tienen grandes reservas.
El Fondo hará su parte, pero se necesitan todas estas acciones para reforzar la credibilidad de la respuesta global coordinada a la crisis.
También debemos ver hacia el futuro –sobre todo en lo que se refiere a los países de bajos ingresos de África.
Debido a su limitada participación en los mercados financieros internacionales, hasta ahora esos países han estado protegidos en cierta medida de la tormenta.
Pero es una calma frágil que probablemente no durará.
Muchos países de bajos ingresos se verán afectados por la caída de los precios de los productos básicos.
Para otros, incluyendo a los que se estaban convirtiendo en la nueva frontera de los mercados emergentes, el acceso al capital extranjero podría interrumpirse.
Esos países también necesitarán ayuda de la comunidad internacional.
Para evitar nuevas tragedias humanas, serán esenciales los préstamos del FMI y de los bancos de desarrollo globales, así como mantener en sus niveles actuales la ayuda de los donantes.
La dinámica del miedo es potencialmente catastrófica, pero se puede romper.
Independientemente de los problemas del sistema financiero, las enormes mejoras en tecnología, productividad y progreso social &#45;&#45;los verdaderos fundamentos&#45;&#45; a lo largo de los años, son un testamento genuino del poder de la globalización como una fuerza para el bien.
Puede ser demasiado tarde para evitar una recesión en los países avanzados y una desaceleración en las economías emergentes y los países de bajos ingresos, pero no es demasiado tarde para impedir una depresión global.
NUEVA DELHI – Este año se reanudarán las negociaciones internacionales sobre el cambio climático.
Para que sean exitosas, deben prestar atención a las lecciones que arrojó la cumbre de Copenhague de diciembre del año pasado.
La primera lección es que el cambio climático es una cuestión que no sólo tiene que ver con la ciencia, sino también con la geopolítica.
La expectativa de que en Copenhague la investigación científica fuera a imponerse a la geopolítica resultó engañosa.
Sin una mejor estrategia geopolítica, no se puede librar una lucha efectiva contra el cambio climático.
La segunda lección que impartió Copenhague es que para lograr un acuerdo internacional vinculante, primero debe existir un acuerdo entre Estados Unidos y China.
Estos dos países son muy diferentes en muchos sentidos, pero no en sus perfiles de carbono: cada uno responde por entre el 22% y el 24% de todos los gases de tipo invernadero generados por el hombre en el mundo.
Si las dos naciones más contaminantes del mundo -que en conjunto son responsables de más del 46% de todas las emisiones de gases de tipo invernadero- pueden llegar a un acuerdo, sería más fácil alcanzar un pacto internacional sobre el cambio climático.
En Copenhague, China inteligentemente eludió la presión al ocultarse detrás de países pequeños y pobres y forjar una alianza negociadora, conocida como el bloque BASIC, con otros tres países en desarrollo importantes -India, Brasil y Sudáfrica-.
El bloque BASIC, sin embargo, está fundado en el oportunismo político y, en consecuencia, es improbable que se mantenga unido por mucho tiempo.
Los perfiles de carbono de Brasil, India, Sudáfrica y China son totalmente incongruentes.
Por ejemplo, las emisiones de carbono per cápita de China son más de cuatro veces superiores a las de India.
China rechaza el argumento de India de que los niveles de emisiones per cápita y las contribuciones históricas de gases de tipo invernadero deberían integrar los criterios objetivos para la mitigación de carbono.
China, en su carácter de fábrica del mundo, quiere una fórmula que disminuya la intensidad de carbono vinculado a las industrias exportadoras.
Tan pronto como comience la lucha para definir los criterios destinados a una acción mitigadora en las futuras negociaciones, esta alianza rápidamente se desintegrará.
Una tercera lección que surge de Copenhague es la necesidad de una agenda más realista.
Durante casi dos décadas se hizo demasiado hincapié en los recortes de carbono, prácticamente a costa de la exclusión de otros elementos.
Hoy es hora de descomponer la agenda del cambio climático en partes más pequeñas y más manejables.
Después de todo, es mucho lo que se puede lograr sin un acuerdo vinculante que establezca objetivos nacionales para los recortes de carbono.
Consideremos la eficiencia energética, que puede ayudar a generar un cuarto de todas las ganancias al reducir las emisiones de gases de tipo invernadero.
La ineficiencia energética es un problema no sólo en el Tercer Mundo, sino también en el mundo desarrollado.
Estados Unidos, por ejemplo, arroja a la atmósfera el doble de CO2 per cápita que Japón, aunque los dos países tienen ingresos per cápita bastante similares.
Es más, dado que la deforestación representa no menos del 20% del problema de las emisiones, el almacenamiento de carbono es tan importante como los recortes de carbono.
Cada hectárea de selva tropical, por caso, almacena 500 toneladas de CO2.
La preservación y gestión de los bosques, por ende, son cruciales para enfrentar el problema del cambio climático.
De hecho, para ayudar a aliviar el impacto del cambio climático, los estados necesitan invertir estratégicamente en la restauración ecológica -plantación y preservación de las selvas tropicales, construcción de humedales y protección de especies críticas para nuestros ecosistemas.
La comunidad internacional también debe dedicarse a detener el cambio ambiental producido por el hombre.
El cambio ambiental es distinto del cambio climático, aunque hay una tendencia por parte de algunos entusiastas a desdibujar la distinción y transformar el calentamiento global en un fenómeno en el que se les echa la culpa a todos.
El cambio ambiental generado por el hombre es causado por el uso imprudente de la tierra, el pastoreo excesivo, el agotamiento y la contaminación de los recursos superficiales de agua dulce, el uso excesivo del agua subterránea, la degradación de los ecosistemas costales, las prácticas de irrigación ineficientes o ambientalmente insostenibles, la mala administración de los desperdicios y la destrucción de los hábitats naturales.
Este tipo de cambio ambiental no tiene ninguna vinculación con el calentamiento global.
Sin embargo, llegado el caso, contribuirá a la variación climática y, en consecuencia, debe detenerse.
El cambio climático y el cambio ambiental, en vista de sus implicancias para la seguridad de los recursos y la estabilidad social y económica, son claramente multiplicadores de las amenazas.
A la vez que persiste en la búsqueda de un acuerdo internacional vinculante, la comunidad internacional también debería explorar estrategias innovadoras, como iniciativas globales de sociedades públicas y privadas.
Como demuestra la experiencia de la comunidad internacional desde la Convención Macro de las Naciones Unidas sobre el Cambio Climático de 1992, es más fácil fijar objetivos globales que llevarlos a la práctica.
Los compromisos políticos no vinculantes a los que se llegó en principio en Copenhague ya han sido motivo de controversia así como objeto de varias interpretaciones, minando el futuro del llamado “Acuerdo de Copenhague”, un acuerdo ad hoc para salvar las apariencias que se hilvanó a última hora para encubrir el fracaso de la cumbre.
Sólo 55 de los 194 países presentaron sus planes de acción nacionales para la fecha límite del acuerdo, el 31 de enero.
La agenda del cambio climático pasó a estar tan motivada políticamente que los actores importantes le han asignado toda clase de intereses enfrentados, económicos y de otro tipo.
No se debería haber permitido que esto sucediera, pero sucedió, y no hay manera de avanzar si no enfrentamos esa realidad.
CAMBRIDGE – A nivel mundial, la demanda de agua potable se duplica cada 20 años debido al crecimiento de la población y de la riqueza.
Sin embargo, la contaminación, el cambio climático y las invasiones de agua salada están reduciendo las reservas de agua dulce a un ritmo similar.
Así pues, ¿estamos ante una crisis de agua potable?
Afortunadamente, la situación parece ser menos alarmante.
No se pretende negar con esto que las reservas de agua potable estén disminuyendo.
Si no se hace algo al respecto, podrían ocurrir serios trastornos para la sociedad. 
Muchas personas sostienen que el agua es distinta a otros recursos como el petróleo, porque no se puede sustituir en la mayoría de sus usos (particularmente la producción de alimentos).&#160; Además, el agua es esencialmente un recurso fijo, aunque se renueva cada año. 
Hay cantidades enormes de agua en el planeta, pero la mayoría es agua salada de los océanos y agua subterránea salobre.
Hay grandes recursos de agua potable, pero la mayor parte se encuentra en las placas de hielo y los glaciares y sólo un porcentaje pequeño está disponible cuando y donde lo necesitamos.&#160; Las reservas de agua también varían mucho de región en región y dentro de cada país, y hay inundaciones y sequías a intervalos irregulares. 
Un nuevo factor que influye en las reservas de agua es la elevación de la temperatura global.
Aunque no estamos seguros de los efectos exactos, muchos científicos creen que la precipitación anual total aumentará, pero también podría hacerlo su estacionalidad y la frecuencia de los extremos.
Esto complicaría el uso de la actual infraestructura de abastecimiento como presas, embalses, sistemas de tratamiento y ductos sin hacerle modificaciones importantes.
De las obras de los primeros estudiosos modernos de los motores del crecimiento y el deterioro socioeconómico – Adam Smith, Edward Gibbon, Thomas Malthus, David Ricardo y Karl Marx – se desprende que la preocupación por el agotamiento de los recursos no es nueva.
Malthus y Ricardo fueron particularmente proféticos en cuanto al papel de la población, los alimentos y los recursos energéticos.
Malthus hablaba de una tasa de crecimiento geométrica de la población (como el interés compuesto en los depósitos bancarios) y de una tasa de crecimiento aritmética de la producción de alimentos (como el interés simple).
Estas curvas siempre se intersecan tras un par de décadas y Malthus predijo hambrunas generalizadas o conflictos violentos: los alimentos y la población se alinearían mediante la “miseria, la guerra, la peste y los vicios”. 
Ricardo previó “rendimientos decrecientes” de las inversiones en recursos, es decir, que los mejores recursos (los de menor costo) se utilizan primero, después los que les siguen en eficiencia y así sucesivamente.
El aumento de la demanda provoca aumentos de los precios que continuarán hasta que el uso del recurso sea demasiado costoso.
Por supuesto, estas limitaciones ya operaban en los siglos anteriores, antes de que Malthus y Ricardo las enunciaran, pero el 
 homo sapiens
 pudo “hacer trampa” mediante la expansión de la base de recursos (colonialismo) para obtener bienes y alimentos más baratos; mediante la sustitución de recursos escasos; y mediante el mejoramiento de la tecnología de tal modo que las tierras y los recursos se pudieran utilizar más eficientemente.
Puesto que actualmente el mundo ya está prácticamente lleno, hay pocas posibilidades para ampliar el suministro físico de recursos.
La verdadera pregunta a que se enfrenta ahora el planeta es si podemos seguir mejorando nuestras tecnologías o encontrando sustitutos más baratos.
El que algo haya funcionado durante los últimos 200 años no significa necesariamente que seguirá siendo útil.
Este es el meollo del problema en lo que se refiere a los recursos hídricos globales.
Pero podemos evitar una crisis si adoptamos los siguientes ajustes técnicos y de gestión:
·������� Comerciar con agua virtual – la cantidad de agua que se requiere para producir un bien (generalmente alimentos) y transportarlo con el fin de que se utilice en otro lugar.
Esto permite que el receptor ahorre su propia agua para dedicarla a actividades de mayor valor.
·�������� Conservar el agua de irrigación.
Puesto que la agricultura representa normalmente el 75-90% de toda el agua que se consume en un país, un aumento del 10% en la eficiencia ahorraría el equivalente al agua utilizada por los servicios y la industria.
Otra forma de mejorar la eficiencia de la irrigación es el desarrollo de cultivos que produzcan más alimentos con una cantidad de agua igual o inferior.
Las investigaciones sobre esos alimentos genéticamente modificados están muy avanzadas en algunos de los países con mayor escasez de agua, como China y la India.
·������� Explotar la desalinización avanzada.
Los avances modernos en la desalinización han hecho que el costo por unidad de agua de mar desalinizada esté a un nivel comparable al de obtener agua dulce de fuentes naturales (aproximadamente 0.05 dólares por metro cúbico).
·�������� Aumentar el reciclaje de las aguas residuales.
Las zonas urbanas normalmente eliminan como aguas residuales el 85% del agua potable que reciben, frecuentemente en cuerpos de agua cercanos.
Esas aguas podrían tratarse y utilizarse para reponer los mantos freáticos.
Las tecnologías que están surgiendo en materia de saneamiento de bajo consumo de agua, como los inodoros de separación de orina y composta seca, también podrían reducir significativamente la demanda urbana de agua si se desarrollan adecuadamente.
·�������� Establecer políticas creativas de precios para el agua urbana y las aguas residuales.
Es difícil poner un precio a la protección de la salud y los ecosistemas, porque forman parte de las externalidades generales que se asocian con el uso del agua.
No obstante, muchos de los usos del agua responderían positivamente ante precios más eficientes.&#160; 
Si bien no será fácil evitar una crisis global del agua, tenemos a nuestra disposición políticas y tecnologías que, si se aplican de manera adecuada, podrían darnos seguridad en las próximas décadas, incluso con el crecimiento de la población y de la riqueza.
El 12 de septiembre próximo será reemplazada la Alto Comisionado para Derechos Humanos de la ONU, Mary Robinson, por el brasileño Sergio Vieira de Mello, un diplomático con una larga trayectoria en la ONU.
Esa transición será engañosa porque los gobiernos que dominan la Comisión para los Derechos Humanos de la ONU (CDH) se protegen cada vez más, a sí mismos y a sus aliados, ante cualquier escrutinio o criticismo.
Durante la última sesión anual de la CDH, realizada en Ginebra la primavera pasada, el organismo votó una y otra vez por ignorar las severas violaciones de los derechos humanos acontecidas en ciertos lugares como Rusia/Chechenia, Zimbabwe, Irán y la Guinea Ecuatorial.
Al tratarse de otros países que violan esos derechos, como China, Algeria, Uzbekistán, Vietnam y Arabia Saudita, el CDH ni siquiera fue capaz de acumular suficiente voluntad como para incluir tales abusos en su agenda.
También redujo los mecanismos de monitoreo de países específicos, comprometiendo una de las más útiles herramientas de derechos humanos, la de "nombrar y avergonzar".
Esto sucede, en parte, porque los países que tienen pésimos antecedentes de derechos humanos, tales como Algeria, Burundi, China, Cuba, la República Democrática del Congo, Indonesia, Kenia, Libia, Malasia, Arabia Saudita, Sudán, Siria y Vietnam, controlan un poderoso bloque al interior de la CDH.
Estas naciones representan casi una mayoría del organismo de 53 miembros.
En 2003 Zimbabwe se unirá a ellos y, a menos que los países africanos revoquen una decisión que tomaron con anterioridad, ¡Libia presidirá el organismo durante un año!
Esos países se toman todas las molestias necesarias para asegurarse un lugar en la comisión y después trabajan activamente para crear alianzas con los gobiernos más flexibles.
En añadidura, han desarrollado una serie de estratagemas burocráticas para minar la comisión.
La determinación que han mostrado para hacer de la comisión un órgano por completo inofensivo no es balanceada por el impulso de los promotores tradicionales de los derechos humanos en Occidente.
Hasta cierto punto, toda retórica aparte, esto se debe a que los derechos humanos se encuentran en un nivel relativamente bajo entre las prioridades de esos gobiernos.
El intercambio comercial a menudo aventaja a los derechos humanos y muchas veces los gobiernos, especialmente en Europa, están poco dispuestos a poner en peligro sus lucrativos contactos porque otros gobiernos que violan los derechos humanos toman represalias al ser criticados.
Más recientemente, esas tendencias han sido aglomeradas por la guerra contra el terrorismo.
Las democracias occidentales no quieren irritar a sus importantes aliados en la lucha antiterrorismo sólo porque podrían estar violando los derechos humanos de sus propios ciudadanos.
El año pasado, por primera vez en su historia, Estados Unidos (EEUU) no fue miembro de la Comisión (aunque recuperará su lugar en el 2003).
Uno podría pensar que la ausencia de EEUU contribuyó al lamentable estado presente de la CDH pues EEUU solía ser escrupuloso y franco acerca de algunos temas, sobre todo cuando se trataba de ciertos países específicos en los que los abusos eran comunes.
Pero uno estaría equivocado.
Durante los últimos años, cada vez más obsesionado ante el prospecto de que sus propios ciudadanos y prácticas sean objeto de escrutinio internacional, EEUU ha contribuido a la erosión del sistema de monitoreo de los derechos humanos de la ONU.
Se opuso, inflexible, a varias iniciativas importantes y prometedoras, notablemente a la Corte Internacional de Justicia y a un nuevo mecanismo contra la tortura.
Con el protocolo contra la tortura EEUU buscó descarrilar la creación de un sistema universal de visitas a los lugares de detención, bajo un protocolo alternativo a la Convención Contra la Tortura.
Cuando esto sucedió, EEUU se encontró aliado con comparsas extraños que normalmente rechazaba por considerarlos violadores crónicos de los derechos humanos, como Cuba, China, Irán, Libia, Sudán o Zimbabwe.
Aún así, a finales de julio, sin el apoyo de EEUU, la iniciativa fue aprobada de forma abrumadora por el Consejo Social y Económico de la ONU.
Claro, no todo es por completo sombrío acerca de la forma en la que la ONU se relaciona con los derechos humanos.
La Corte Internacional de Justicia iniciará labores pronto, y con más apoyo internacional de lo esperado, gracias a los intentos de EEUU por minar su creación.
El sistema universal de visitas a los lugares de detención está ganando terreno.
Incluso en la CDH ha habido algún progreso reciente en ciertos aspectos como, por ejemplo, el establecimiento de las "desapariciones" como delito internacional.
En ese renglón, los países que tienen recuerdos recientes de gobiernos represivos, como los de América Latina y los del este de Europa, se han situado entre las naciones que más promueven las iniciativas de derechos humanos y más defienden sus principios.
(América Latina, en particular, tuvo un papel preponderante en todas las situaciones que se describen arriba.)
Sea como sea, la manipulación de los países poderosos y de los enemigos de los derechos humanos han dejado a la CDH en mal estado.
Vieira de Mello, quien ha tenido una distinguida carrera en el sistema de la ONU y es un brillante diplomático, debe estar dispuesto a atraer a su propia región y a otras para asegurarse de que el sistema de derechos humanos de la ONU sirva a las víctimas y no a los victimarios.
Pero también tendrá que inducir a Occidente a volverse más proactivo y a EEUU, en particular, a reestablecer su posición como una fuerza constructiva más que destructiva en los asuntos relacionados con los derechos humanos.
El 23 de julio, millones de turcos se despertarán en una nueva Turquía postelectoral.
Lo que vaya a suceder es difícil de predecir.
La política turca está llena de sorpresas que sólo los extranjeros encuentran sorprendentes .
Hoy, y esto parece sorprender a la mayoría de la gente fuera de Turquía, son las mujeres, y no los hombres, los que ocupan el centro del debate político.
De hecho, en estas elecciones la cantidad de candidatas mujeres de todos los partidos ha aumentado visiblemente, al igual que el activismo político femenino en general.
Esta elección tiene lugar porque cuando el partido AKP, el partido conservador que ahora está en el poder, designó al ministro de Relaciones Exteriores Abdullah Gul como su candidato a presidente, la elite secular del país se estremeció.
Gul no era el problema; el problema era su mujer.
Si Gul hubiera sido electo presidente, Turquía habría tenido su primera Primera Dama que llevara la cabeza cubierta.
El pañuelo en la cabeza de la esposa de Gul fue interpretado como el símbolo de futuros cambios más oscuros.
Si la Primera Dama usa la cabeza cubierta, sostenía la elite de mentalidad secular, todo el sistema secular podría verse socavado.
Lo que vino a continuación fue una turbulencia política sin precedentes, que incluyó manifestaciones masivas en una escala jamás vista antes.
Se habló de manera ferviente de una posible toma militar del poder y el ejército, una vez más, demostró ser un actor político seminal.
En todo este proceso, las mujeres turcas estuvieron en la delantera.
En particular, la mujeres seculares, modernizadas y occidentalizadas de Turquía parecían decididas a demostrar su oposición a la existencia de &quot;las otras&quot; mujeres turcas.
Las cuestiones de género siempre han sido vitales en el estado-nación turco.
El kemalismo (las creencias asociadas con el fundador de la Turquía moderna, Musfafa Kemal Atutűrk) es único entre todos los movimientos reformistas musulmanes en cuanto a que transformó no sólo la esfera pública, sino también la esfera privada -el territorio de madres, esposas, hermanas, hijas-.
En los años 1920 y 1930 -los años del régimen de Atutűrk-, las &quot;nuevas mujeres turcas&quot; se convirtieron en el ícono del régimen moderno y secular.
La diferencia entre lo que los franceses llaman laicidad y el secularismo es algo más que un matiz lingüístico para Turquía, que adoptó su sistema kemalista no mucho después de que Francia atrincherara su república secular.
Las referencias y los símbolos religiosos, en gran medida, han sido eliminados de la esfera pública aquí, y se cree que la religión es un asunto privado.
Muchos turcos que van a Estados Unidos por primera vez de hecho se sienten desconcertados por su religiosidad .
Resulta sorprendente ver las afirmaciones y los símbolos religiosos en la entrada de los edificios públicos, en el dinero, dentro de las cortes.
Pero en Turquía el pañuelo en la cabeza no es visto como un símbolo trivial.
Ochenta años después de la fundación de la república, el problema con las mujeres con la cabeza cubierta es que no encajan en el paisaje de la mujer turca moderna ideal.
A primera vista parece haber una gigantesca brecha mental, cultural y política que divide a las mujeres de Turquía.
Sin embargo, si miramos más de cerca, esta brecha se vuelve ilusoria.
En la vida cotidiana, los dos tipos de mujeres turcas están más mezclados de lo que normalmente se cree.
No es infrecuente que una hermana use un pañuelo en la cabeza mientras que otra no, o que una madre se cubra la cabeza y sus hijas no.
A veces, entre dos mejores amigas, una se cubre y la otra no.
En cualquier caminata por una calle concurrida de Estambul se podrán ver mujeres con la cabeza cubierta y descubierta que se mezclan sin esfuerzo, casi naturalmente.
¿Por qué no se puede alcanzar una hermandad similar en el reino de la política?
Una encuesta de opinión reciente demuestra que aproximadamente el 60% de las mujeres en Turquía se cubren la cabeza fuera de sus casas.
¿Esto significa, acaso, que el 60% usa el velo?
¿Significa que todas respaldan el fundamentalismo islámico?
La respuesta a ambos interrogantes es negativa.
Como novelista, cuando escribo en turco, puedo toparme con más de ocho palabras diferentes que refieren al pañuelo de la cabeza. Yemeni, türban, eşarp, çarşaf,… Cada una es diferente.
Diferentes mujeres usan el pañuelo en la cabeza por diferentes motivos.
Algunas lo usan por hábito o por razones tradicionales más que religiosas.
Para otras, la motivación es política.
No todas las mujeres usan un pañuelo en la cabeza por un conservadurismo religioso.
Y no todas las mujeres con la cabeza cubierta son &quot;ignorantes&quot; o &quot;reprimidas&quot;.
Pero esta complejidad se pierde debido al concepto del &quot;velo&quot;.
Si no hacemos distinciones e ignoramos los matices, terminaremos creyendo que el 60% de las mujeres turcas usan el velo.
La misma encuesta, en cambio, reveló que el porcentaje de mujeres que se cubren la cabeza por completo y por razones más políticas que tradicionales no es más que el 11%.
Prestarle atención a los matices marca una gran diferencia -la diferencia entre decir que el 60% de las mujeres usa el velo y decir que lo usa el 11%.
Esta complejidad se pierde no sólo entre los observadores occidentales sino también en la elite de Turquía.
Debido a que las discordias ideológicas aquí parecen centrarse en torno de los cuerpos y la ropa de las mujeres, tal vez sea hora de que dejemos de preguntar &quot;¿cómo debería lucir la mujer turca ideal?&quot; y empecemos a preguntar &quot;¿debería haber en realidad una mujer turca ideal?&quot; Después de todo, el pluralismo no es sólo un principio político, sino un principio que una sociedad libre también aplica a los individuos -hombres y mujeres.
Nosotros en Turquía hemos estado debatiendo la cuestión de si el Islam puede convivir con la democracia occidental por más de 150 años.
Después de 150 años de occidentalización y modernización, la respuesta a la que llegamos es un &quot;sí&quot; definitivo.
Turquía es un país complicado, con múltiples dilemas.
Sus mujeres calman y a la vez intensifican sus tensiones.
HARARE – Hace un tiempo, el jefe del organismo de las Naciones Unidas para los refugiados, Antonio Guterres, dijo de la República Democrática del Congo: “Nadie en el mundo exterior se siente amenazado por ella y ésa es la razón por la que la comunidad internacional no le presta atención”.
Ya no es así: actualmente, la provincia oriental del Congo, Kivu Septentrional, figura en los titulares casi todos los días.
El pasado mes de agosto, volvieron a estallar los combates al norte de la capital de la provincia, Goma, y provocaron una importante crisis en materia de asuntos humanitarios para la que no se ve fin a corto plazo.
Como la guerra civil de ocho años (en lo que entonces se llamaba Zaire) que se acabó –nominalmente– en 2002, en los combates actuales participan muchos grupos locales diferentes: no sólo las fuerzas del Gobierno del Congo, que se oponen a los insurgentes leales al general tutsi Laurent Nkunda, sino también los rebeldes hutus de Ruanda, responsables del genocidio cometido en este país en el decenio de 1990, y una fuerza de la jungla, conocida como las milicias “Mai-Mai”.
“Es una cesta de cangrejos”, me dijo un amigo congolés.
Como siempre, las víctimas principales son civiles atrapados en medio de los combates.
La reanudación de los combates, que se produce ocho meses después de una prometedora iniciativa de paz conocida como “Acuerdo de Goma”, significa más muertes de civiles y pocas probabilidades de que la normalidad regrese a la zona oriental del Congo.
Sin embargo, incluso en las épocas en que los combates son menos intensos, el Congo padece los efectos indirectos de la guerra.
Una encuesta sobre mortalidad llevada a cabo por el Comité Internacional de Rescate (CIR) y publicada a comienzos de este año demuestra que ese conflicto es la crisis más mortífera del mundo desde la segunda guerra mundial: se calcula que en el último decenio unos 5,4 millones de personas han muerto a consecuencia de la guerra y sus efectos prolongados.
En la actualidad, un cuarto de millón de personas están huyendo, casi la mitad de ellas en el territorio controlado por los rebeldes y prácticamente sin poder recibir ayuda.
Necesitan alimentos y abrigo, agua potable y letrinas, asistencia médica y educación.
Las mujeres y las niñas necesitan protección contra la violencia sexual, que se intensifica en el caso de las familias desplazadas forzosas.
Puede parecer extraño, pero desde el punto de vista de un organismo de socorro humanitario, no es importante en qué territorio se encuentren los civiles necesitados, siempre y cuando se pueda llegar hasta ellos.
Los encargados de prestar ayuda que llevan en el país una docena de años, en particular los de grupos como mi CIR, deben trabajar con todas las partes en el conflicto, porque los civiles necesitados están en todas partes, pero los organismos de ayuda necesitan llegar hasta ellos.
La fuerza de las Naciones Unidas de mantenimiento de la paz en el Congo, la MONUC, tiene un mandato del Consejo de Seguridad para intervenir plenamente a fin de brindar protección a la población civil.
Por eso, cuando los encargados de prestar ayuda son detenidos a punta de fusil y no pueden abrirse camino por las buenas, los organismos humanitarios recurren, como es lógico, a la MONUC para que les garantice el acceso a sus puntos de destino.
Los trabajadores humanitarios no son estrategas militares, por lo que no pueden apreciar qué clase o qué tamaño de despliegue de agentes de mantenimiento de la paz es el adecuado, pero los organismos de ayuda que trabajan en el terreno tienen experiencia de primera mano de los efectos de la presencia de los agentes de mantenimiento de la paz y podemos afirmar con conocimiento de causa que la protección de los encargados de prestar ayuda puede ser peligrosamente insuficiente.
De hecho, en el momento de mayor intensidad de los combates para conseguir el control de la ciudad norteña de Rutshuru, el pasado mes de octubre, los equipos del CIR que estaban allí estacionados decidieron su evacuación temporal, porque el riesgo era, pura y simplemente, demasiado grande.
Junto con otros organismos de ayuda, el personal del CIR formó un convoy y la MONUC ofreció vehículos blindados para protegerlo, pero, cuando unos hombres armados detuvieron el convoy en la carretera, los agentes uruguayos de mantenimiento de la paz de la MONUC se limitaron a dar la vuelta y desaparecer, con lo que abandonaron a su suerte a los encargados de prestar ayuda.
Siguieron muchas horas de vejámenes, humillaciones, amenazas con granadas de mano, disparos a los pies de uno de nuestros colegas y registros y saqueos del local del CIR.
Por fin, otro grupo de agentes de mantenimiento de la paz de la MONUC –esa vez de la India– acudieron al rescate de los encargados de prestar ayuda y los evacuaron en helicópteros.
La protección de la labor humanitaria que está en marcha es esencial para la pura y simple supervivencia de los congoleños desplazados en Kivu Septentrional, pero la única solución duradera es un cese el fuego, seguido de un tratado de paz, posiblemente conforme al “acuerdo de Goma”,
Paradójicamente, los combates actuales y las masas de desplazados que han provocado han contribuido a que se prestara atención a la crisis.
Se debe aprovechar este momento no sólo para fortalecer la MONUC, sino también –y se trata de algo más importante– para usar toda la influencia de que se disponga sobre los combatientes y los gobiernos que los respaldan a fin de conseguir que todas las partes vuelvan a la mesa de negociación.
Se puede y se debe detener la tragedia televisada y los fallos que se pueden observar en primer plano o, de lo contrario la crisis –como ocurre con frecuencia en el caso del Congo– desaparecerá de los titulares, mientras las matanzas continúen sin ser vistas.
WASHINGTON, DC – No es necesario recordarle al mundo la urgencia de este momento histórico.
Lo percibimos diariamente en las noticias.
Un día, algún gran banco, compañía de seguros o fabricante de autos anuncia pérdidas sin precedentes.
Al siguiente, llegan informes del impacto sobre las naciones y pueblos menos aptos para soportar estos golpes – los más pobres de los pobres del mundo.
Durante los dos últimos años me he enfrentado a muchas crisis, desde Darfur y la República Democrática del Congo, hasta los grandes retos globales como la crisis alimentaria y el cambio climático.
Pero la crisis financiera es única y potencialmente abrumadora.
Lo que era una crisis exclusivamente financiera se ha convertido en una crisis económica que se ha extendido por todo el mundo.
Todos los pronósticos de crecimiento se han ajustado a la baja.
Y aunque hay signos de que las economías maduras se están recuperando del pánico que congeló los mercados crediticios, de ninguna manera hemos salido de la zona de peligro.
Mi mayor preocupación actual es que la crisis financiera de hoy se convierta en la crisis humanitaria de mañana.
Si queremos proteger los medios de vida y las esperanzas para el futuro de millones de personas, debemos reconocer lo que Martin Luther King, Jr. llamó “la feroz urgencia del momento”.
Muchos expertos financieros han diagnosticado las causas de la crisis.
Los encargados del diseño de las políticas han ofrecido medidas para solucionarla.
Oímos hablar de nuevas reglamentaciones bancarias e incluso de una nueva arquitectura financiera global.
Todo esto es deseable.
No obstante, si bien celebro este debate y reconozco plenamente la necesidad de adoptar medidas de largo plazo, estoy muy conciente del tiempo.
Los problemas inmediatos requieren respuestas inmediatas.
Tampoco se puede permitir que la crisis financiera se vuelva una razón para descuidar otros temas cruciales: los niveles inaceptables de pobreza y hambre, la crisis alimentaria, el cambio climático.
Eso sólo exacerbaría la ya frágil situación política y de seguridad de muchos de los países más afectados.
En la cumbre financiera del G-20 que se llevó a cabo este fin de semana en Washington, expuse cuatro mensajes que reflejan mis conversaciones con varios Estados miembros de la ONU.
En primer lugar, necesitamos un paquete global de estímulos para detener la crisis.
Recientemente el FMI pronosticó que prácticamente todo el crecimiento mundial en 2009 vendrá de las economías emergentes y en desarrollo.
Por lo tanto, se requerirán grandes aumentos del gasto público y privado en muchas regiones del mundo para contrarrestar la caída de la demanda.
En segundo lugar, estos paquetes financieros de rescate y asistencia no pueden terminar en las fronteras de los países más ricos.
Los mercados emergentes y otros países en desarrollo necesitarán el oxígeno que significan las líneas de crédito y el financiamiento del comercio.
Además, debemos oponernos al proteccionismo. Sin un comercio abierto, el crecimiento y el desarrollo podrían colapsarse por completo.
En tercer lugar, parte de nuestros estímulos globales deben provenir de los compromisos que la comunidad internacional ha contraído en materia de ayuda.
En el ambiente actual, cumplir los Objetivos de Desarrollo del Milenio es más que un imperativo moral.
Es cuestión de necesidad económica pragmática.
Por último, la inclusión debe ser nuestra consigna.
En nuestro mundo interdependiente, estas tares sólo se pueden emprender mediante un multilateralismo revigorizado, que sea justo, flexible y sensible, con líderes de todas partes.
Si bien las naciones del G-20, cuyos líderes se reunieron en Washington, representan casi el 80% de la producción, el comercio y la inversión mundiales, más de 170 países, donde vive la tercera parte de la población del planeta, no estuvieron presentes.
Es nuestra responsabilidad escuchar sus voces y responder a sus preocupaciones.
Los próximos meses serán críticos.
Muchos de nosotros nos reuniremos nuevamente en Doha dentro de dos semanas para revisar los progresos del financiamiento para el desarrollo.
Hace seis años, el presidente George W. Bush y otros líderes adoptaron las metas ambiciosas que constituyen el núcleo de los Objetivos de Desarrollo del Milenio.
La historia nos juzgará con severidad si no estamos a la altura de esos compromisos.
Por lo tanto, insto a todas las naciones, ricas y pobres, a que envíen a sus representantes de más alto nivel a Doha con la voluntad firme de hacer lo que se debe hacer.
En diciembre nuestros negociadores sobre cambio climático se reunieron en Polonia.
Tenemos un año hasta que se vuelvan a reunir en Copenhague –un año para llegar a un acuerdo que todas las naciones puedan aceptar.
Mientras más pronto establezcamos ese acuerdo, más rápido tendremos las inversiones y el crecimiento verdes que tanto necesitamos.
Los grandes desafíos que nos esperan están interrelacionados: la economía mundial, el cambio climático y el desarrollo.
Necesitamos soluciones para cada uno que sean soluciones para todos.
NUEVA DELHI – Una de mis fotografías favoritas muestra a un hombre santo hindú (sadhu) inmediatamente después de un ritual – con el cuerpo desnudo, la barba y los cabellos largos y enmarañados, la frente manchada de ceniza, un collar de meditación (rudraksha-mala) alrededor del cuello, en sí todo lo característico – charlando en un teléfono móvil.
El contraste dice mucho sobre la India de hoy en día, la tierra de las paradojas – un país que, como escribí hace algunos años atrás, se las arregla para vivir en muchos y distintos siglos al mismo tiempo.
Hay algo muy especial acerca del sadhu y su teléfono móvil, porque es en el ámbito de las comunicaciones donde la transformación de la India ha sido más dramática en los últimos años.
En el año 1975, cuando salí de la India para ir a los Estados Unidos a realizar mis estudios de postgrado, posiblemente había unos 600 millones de habitantes y únicamente dos millones de teléfonos fijos.
Tener un teléfono era un privilegio raro. Si usted no era un personero importante del gobierno, un médico o un periodista, probablemente estaba destinado a languidecer en una larga lista de espera y a nunca recibir un teléfono.
Los miembros del Parlamento tenían entre sus privilegios el derecho de asignar 15 conexiones telefónicas a quien ellos consideraban dignos de tenerlas.
Por otra parte, un teléfono, en caso de que se tuviera uno, no era necesariamente una bendición.
Pasé mis años de secundaria en Calcuta, y recuerdo que alzar el auricular del teléfono, no era garantía de que uno pudiese obtener un tono de marcado; y obtener un tono de marcado, no era garantía de que uno pudiese comunicarse con el número telefónico deseado; se escuchaban exasperados “¡número equivocado!” en más ocasiones que amistosos “hola”.
Si quería llamar a otra ciudad, por ejemplo, Nueva Delhi, había que reservar una “llamada de larga distancia”, y luego sentarse al lado del teléfono todo el día esperando la conexión solicitada.
Alternativamente, usted podía pagar ocho veces el precio habitual para obtener una “llamada relámpago” – sin embargo, hasta los relámpagos tardaban en la India en aquella época, ya que para hacer una llamada relámpago se tenía que esperar una media hora en vez de las habituales tres o cuatro (o más) horas de espera para obtener una conexión.
Inclusive el año 1984, cuando un miembro del parlamento protesto por los frecuentes desperfectos telefónicos y en general por el lamentable desempeño del monopolio del sector público, el entonces ministro de comunicaciones, respondió de manera señorial: en un país en desarrollo, afirmó, los teléfonos son un lujo, no un derecho; el gobierno no estaba en la obligación de ofrecer un mejor servicio, así que si cualquier habitante de la India se sentía insatisfecho con su servicio telefónico, podía devolver su teléfono, ya que había una lista de espera de 8 años para obtener una línea telefónica.
Ahora trasladémonos de manera rápida a la actualidad.
En la primera edición de mi libro The Elephant, the Tiger and the Cellphone (El elefante, el tigre y el teléfono móvil), informé que, en abril del año 2007, India alcanzó un nuevo récord mundial al vender siete millones de teléfonos móviles durante dicho mes, estableciendo más conexiones telefónicas que cualquier otro país había establecido en un solo mes.
Hasta el momento se imprimió, encuadernó y distribuyó el libro en las librerías, la cifra citada ya era obsoleta.
Es más, durante el año 2010, la India vendió 20 millones de teléfonos móviles por mes, durante tres meses seguidos.
Ahora, la India ha superado a los EE.UU. quitándole el título de segundo mayor mercado mundial de telefonía, ya que ha alcanzado la cifra de 857 millones de tarjetas SIM en circulación y un estimado de 600 millones de usuarios individuales.
China tiene un mayor número de usuarios, pero la India está a la cabeza en número de teléfonos por habitante, y la cifra va creciendo de manera rápida, y se prevé que se superará a China antes de que finalice el año 2012.
Yo no estoy meramente celebrando un triunfo de los capitalistas de la India.
Lo que es maravilloso acerca del “milagro del teléfono móvil” (no me avergüenzo de llamarlo así) es que ha logrado algo que nuestras políticas socialistas pregonaban, pero que hicieron muy poco por lograr – el teléfono móvil concedió poder a los menos afortunados.
Los beneficiarios no sólo son los ricos, sino que son las personas que en los viejos tiempos no hubieran ni siquiera soñado con anotarse en las temidas listas de espera para obtener una línea telefónica.
Es para mí una fuente de alegría constante encontrar teléfonos móviles en manos de conciudadanos míos, quienes en el pasado hubiesen muy improbablemente accedido a servicios telefónicos: taxistas,   paan wallahs (vendedores de betel), agricultores y pescadores.
Si uno visita a un amigo en un suburbio de Nueva Delhi, notará en las calles laterales la presencia de un istri wallah, una persona dedicada al oficio de planchar; este personaje tiene un carro de madera que aparenta haber sido diseñado en el siglo XVI, utiliza una plancha de vapor a carbón que parece haber sido inventado en el siglo XVIII con la cual plancha la ropa de los habitantes de la zona.
En la actualidad, sin embargo, este planchador tiene un instrumento del siglo XXI en su bolsillo, las llamadas entrantes en la India son libres de costo en la mayoría de los planes de llamadas, por lo que al planchador no le cuesta nada informarse sobre dónde se requieren sus servicios.
Recientemente, visité la granja de un amigo en Kerala.
Mi amigo me preguntó si quería agua de coco fresco, le dije que sí, entonces sacó su celular y marcó el número del destilador local de vino de palma.
Una voz respondió: “estoy aquí”, miramos hacia arriba, y allí estaba él, en la parte superior del árbol de coco más cercano, con su lungi (falda tradicional) atada a sus pies, un hacha en una mano y un teléfono celular en la otra.
Los pescadores llevan sus teléfonos celulares a altamar para así poder llamar a los mercados en los pueblos de la costa cuando están regresando a la orilla, de esa manera averiguan dónde pueden obtener los mejores precios por su pescado.
Los agricultores solían tener que enviar hasta la ciudad a un familiar con buen físico, que podía inclusive ser un niño de diez años de edad. Dicha persona realizaba una caminata agotadora bajo el sol ardiente con el fin de averiguar si el mercado estaba abierto, si la cosecha podía ser vendida, y en caso afirmativo, a qué precio.
Ahora, los agricultores ahorran un medio día de tiempo con una llamada de dos minutos.
El teléfono móvil ha concedido poder a las clases inferiores de la India, en formas que notablemente no lograron 45 años de discursos sobre socialismo.
En la nueva India, las comunicaciones se han convertido en el gran nivelador.
NUEVA YORK – No sucede todos los días que uno pueda unir a dos potencias globales para promover un avance planetario, pero eso es lo que sucede con Connect to Learn (www.connecttolearn.org), una nueva iniciativa mundial para asegurar que todos los niños del planeta puedan completar al menos una educación secundaria.
Ericsson, el gigante de las telecomunicaciones, y la cantante pop Madonna están aunando esfuerzos para que los chicos vayan a la escuela y estén conectados en todo el mundo a través de banda ancha inalámbrica.
Mis colegas y yo en el Earth Institute y la Alianza Promesa del Milenio estamos sumándonos al esfuerzo.
Lo que está en juego no podía ser más loable -ni las perspectivas más emocionantes.
La revolución de la tecnología de la información y las comunicaciones (ICT, por su sigla en inglés) seguramente es la fuerza única más poderosa para el desarrollo económico en el mundo hoy.
No sólo en Nueva York, Shanghai o París uno encuentra un teléfono celular en manos de todo transeúnte.
Hoy en día, se encuentran celulares en los taxis de Nairobi y entre los criadores de camellos en el norte de Kenia.
Actualmente existen 4.600 millones de suscriptores a teléfonos celulares, y la cantidad se está disparando.
Se calcula que sólo 250 millones de suscriptores viven en el África subsahariana.
La propagación de la tecnología 3G (y pronto 4G) ofrece la perspectiva de un avance tecnológico en la educación.
De pronto, hasta las escuelas remotas pueden conectarse a Internet y a otras escuelas a través de un panel solar, computadoras de bajo costo y acceso inalámbrico.
Una escuela que carecía hasta de elementos rudimentarios de repente puede tener acceso a la misma tienda global de información que cualquier otro lugar en el mundo.
Cuando esto sucede, los resultados son alentadores.
Pocos minutos después de conectarse en línea en una comunidad pastoral en el nordeste de Kenia, los chicos ya leían sobre su propia comunidad como parte del Proyecto Pueblos del Milenio en todo el territorio africano.
Las comunidades que tenían escasa asistencia escolar fueron testigos de un ingreso de niños ya que las intervenciones de bajo costo, empezando por la conectividad a Internet, las comidas en el colegio y un suministro de agua potable, deriva en un aumento de la calidad, el desempeño y el poder de atracción de las escuelas entre padres y alumnos.
Con una modesta financiación inicial, las comunidades rurales pobres y tradicionales que no habían considerado educar a las niñas de pronto perciben el inmenso valor para la comunidad que implica educar tanto a niños como a niñas.
En un Pueblo del Milenio en Etiopía que visité recientemente con el ministro de Salud del país, un padre local me explicó que había decidido mantener a su hija en la escuela en lugar de casarla a los 12 años con el hijo de un vecino.
"Le pregunté a mi hija qué quería hacer", explicó el padre, "y ella me dijo que quiere quedarse en la escuela, así que sigue asistiendo al colegio".
El ministro de Salud se dirigió a mí y me dijo que nunca antes había oído una conversación semejante en esa región: que el padre no sólo le preguntara a la hija, sino que felizmente aceptara su decisión.
Estamos viendo este tipo de cambios rápidos en toda África.
Las comunidades pobres saludan la perspectiva de un fortalecimiento rápido de la educación de las niñas, si los magros recursos lo permiten.
Hace poco, en un día soleado en Malawi, Madonna y el CEO de Ericsson, Hans Vestberg, asistieron a la iniciación de la obra para una nueva escuela para niñas y lanzaron la nueva iniciativa educativa global.
En el horizonte, en dos direcciones, distribuidas en unos cuatro kilómetros, estaban las torres de telefonía celular para conectar a la nueva escuela con el mundo.
La promesa no se perdió en el gobierno nacional.
El ministro de Educación se compretió a fomentar la educación a nivel nacional tan pronto como los recursos lo permitieran.
La educación secundaria universal, especialmente para las niñas, resulta un elemento transformador para las sociedades que intentan escapar de la pobreza, porque la educación también cambia la dinámica demográfica del país.
En las partes más pobres del mundo donde todavía no hay niñas en la secundaria, éstas se casan a una edad temprana y tienen un promedio de 6 a 8 hijos.
Las que permanecen en la escuela terminan casándose mucho después, quizás entre los 20 y los 25 años, ingresan a la fuerza laboral y tienen 2 o 3 hijos.
La interacción de la reducción voluntaria de la fertilidad y la caída de la pobreza es profunda y rápida.
Cuando las familias pobres tienen menos hijos, pueden invertir más por hijo en salud, nutrición y educación.
Las madres pueden permanecer más tiempo en el mercado laboral, quebrando barreras de larga data en materia de desigualdad de género.
Un reducido crecimiento de la población implica una menor exigencia para la tierra, el agua y la biodiversidad.
En resumen, los vínculos entre educación y fertilidad reducida, desarrollo económico más rápido y menor degradación ambiental son demasiado poderosos y obvios como para ser ignorados.
Conectar a los niños en todo el mundo en programas escolares compartidos en línea y facilitar las "redes sociales" de niños en todo el mundo a una edad temprana redundará en beneficios educativos de amplio alcance.
En el lanzamiento reciente de un enlace "escuela a escuela" que conectaba una escuela primaria en Estados Unidos con otra en Kenia, niños jóvenes divididos por casi 13.000 kilómetros compartieron una "lectura en voz alta" y luego reflexionaron, en un estado de asombro y fascinación, sobre cómo podían compartir una historia con niños en otra parte del mundo.
La Escuela de Docentes de la Universidad de Columbia analizará el proceso de escuela a escuela muy detenidamente, con métodos de supervisión formales, a fin de evaluar el valor de las experiencias escolares en términos de aprendizaje cognitivo y ético ampliado.
Las estimaciones actuales sugieren que aproximadamente 300 millones de niños en edad escolar en todo el mundo están privados de la posibilidad de terminar la escuela secundaria, en gran medida por razones económicas.
Ese déficit, que amenaza el futuro de esos niños y sus sociedades, hoy se puede achicar a un bajo costo.
Un Fondo Global para la Educación, combinado con un esfuerzo global voluntario para conectar a los niños en todo el mundo, ofrece la posibilidad de un avance que no era realista ni siquiera hace pocos años.
Este tipo de iniciativas son otro ejemplo contundente de una verdad elemental de nuestro tiempo: la extrema pobreza, el analfabetismo y la muerte por causas prevenibles son flagelos anacrónicos cuando tenemos las tecnologías y la buena voluntad global para acabar con ellos.
BERLÍN – El costo neto de la ayuda, inducida por la crisis, que ofreció el G-20 en 2009 al sector financiero ascendió a 1.7% del PIB (905.000 millones de dólares), según estima el Fondo Monetario Internacional, mientras que el estímulo fiscal discrecional alcanzó el 2% del PIB en 2009 y 2010.
Todos los países de la eurozona, salvo Luxemburgo y Finlandia, tuvieron déficits fiscales superiores al 3% del GDP en 2009, mientras que los de Grecia, España e Irlanda rebasaron el 10%.
Tan solo en un año, la deuda general de los gobiernos de la eurozona aumentó en casi 10 puntos porcentuales (78.7% del PIB en 2009 comparado con el 69.3% en 2008).
Con relación a Alemania, el presupuesto federal de 2010 tiene un elevado déficit sin precedentes que rebasa los 50.000 millones de euros.
La deuda del sector privado superará los 1.7 billones de euros, muy cerca del 80% del PIB.
Los pagos de intereses, que consumen más del 10% del presupuesto federal de Alemania, crecerán a la par que la carga de la deuda –e incluso más rápido si suben las tasas de interés.
Sin embargo, la crisis financiera y la recesión que le siguió son las que por el momento explican estos altos niveles de endeudamiento.
La verdad es que muchos países europeos y del G-20 han estado viviendo más allá de sus posibilidades –incluida Alemania, a pesar de su reputación como parangón de rectitud fiscal.
Incluso en épocas prósperas, los gobiernos han estado gastando durante largo tiempo mucho más de lo que han recibido.
Lo que puede ser peor, algunos gastan más de lo que fácilmente podrían rembolsar teniendo en cuenta el potencial de deterioro de crecimiento de largo plazo de sus economías debido al envejecimiento de sus poblaciones.
Ese despilfarro ha dado lugar a niveles de deuda que serán insostenibles si no tomamos medidas al respecto.
Es por ello que Alemania decidió en 2009 consagrar estrictas normas fiscales en su constitución.
El Schuldenbremse  o “freno de deuda” exige al gobierno federal que el déficit estructural no rebase el 0.35% del PIB para 2016, mientras que en los Länder de Alemania se prohibió cualquier tipo de déficit estructural para 2020.
Sin duda, el actual gobierno federal cumplirá estas reglas, lo que implica reducir el déficit estructural a aproximadamente 10.000 millones de euros para 2016 –disminución de alrededor de 7.000 millones de euros anuales.
Este año, los beneficios sociales en Alemania representan más de la mitad de su gasto federal.
Por lo que la única opción posible es recortar el gasto social, al menos moderadamente.
Sin embargo, este tipo de consolidación fiscal solamente se puede lograr si la mayoría la percibe como socialmente equitativa.
Los receptores de los beneficios sociales y corporativos por igual, así como los funcionarios públicos, tienen que compartir el sacrificio.
Por lo tanto, las corporaciones alemanas tendrán que contribuir con la consolidación fiscal mediante reducciones a los subsidios e impuestos adicionales a las principales empresas de energía, aéreas y las instituciones financieras.
De igual manera, los funcionarios públicos deben renunciar a los aumentos salariales prometidos, y el gobierno está tratando de ahorrar al año hasta 3.000 millones de euros en el gasto de las fuerzas armadas federales mediante reformas estructurales.
Las reglas fiscales estipuladas de Alemania sirven como ejemplo para otros países de la eurozona.
Sin embargo, todos los gobiernos de la eurozona tienen que demostrar su propio compromiso con la consolidación fiscal a fin de restablecer la confianza de los mercados –y la de sus ciudadanos.
Estudios recientes muestran que cuando la carga de deuda de un gobierno ha alcanzado un umbral que se percibe como insostenible, más deuda solo impedirá el crecimiento económico en lugar de estimularlo.
La crisis de deuda de Grecia fue una clara advertencia de que los responsables del diseño de políticas europeas no deben permitir que la deuda pública se acumule indefinidamente.
La UE hizo bien en tomar medidas decisivas para asegurar la estabilidad del euro mediante la asistencia de corto plazo a Grecia y el establecimiento del mecanismo europeo de estabilización financiera (EFSF por sus siglas en inglés).
Sin embargo, aunque el EFSF es una medida necesaria para restablecer la confianza, la crisis griega ha revelado las fallas estructurales del marco fiscal de la Unión Monetaria Europea, que no puede ni debe corregirse con el dinero de otros países.
En efecto, considero que el EFSF es una medida provisional mientras corregimos las fallas fundamentales del Pacto de Estabilidad y Crecimiento cuyas reglas fiscales carecen de sustancia y formalidad.
Es por ello que necesitamos un marco de prevención y resolución de crisis más eficaz para la eurozona, uno que fortalezca las previsiones preventivas y correctivas del Pacto.
Las sanciones para los países de la eurozona que infringen seriamente las reglas de la EMU deben tener efecto mucho más rápidamente y con menos discrecionalidad política, y también deben ser más severas.
Alemania y Francia han propuesto medidas de crédito y gasto más severas, respaldadas por sanciones semiautomáticas duras para los gobiernos que no las cumplan.
Se deben congelar los fondos de la UE y suspender los derechos de voto de los países que repetidamente ignoran las recomendaciones para reducir sus excesivos déficits y de los que manipulen las estadísticas oficiales.
La Unión Monetaria no se diseñó para ser la panacea de los miembros de la eurozona ni para servir de esquema millonario de los especuladores financieros.
Tampoco tiene como fin ser un sistema de redistribución de los países ricos a los más pobres mediante créditos más baratos para los gobiernos en la forma de eurobonos comunes o transferencias fiscales sin restricciones.
La Unión Monetaria no tendrá éxito si algunos países tienen repetidamente déficits y debilitan su competitividad a expensas de la estabilidad del euro.
El EMU se diseñó para incentivar las reformas estructurales.
Se suponía que los miembros despilfarradores se verían obligados por el Pacto de Estabilidad y Crecimiento, así como por sus socios, a vivir según sus posibilidades y fortalecer así su competitividad.
En cambio, el anterior gobierno socialdemócrata de Alemania minó el Pacto cuando le convino políticamente, mientras que los países de la eurozona menos competitivos dejaron que aumentaran los salarios y que el sector público creciera, y después miraron a otro lado mientras el crédito fácil alimentaba la deuda y las burbujas de activos.
No podemos impulsar el crecimiento sostenido o evitar la crisis de deuda soberana en Europa (o en cualquier otro lugar) mediante la acumulación de más deuda.
Los países europeos necesitan reducir sus déficits de forma compatible con el crecimiento, pero tienen que reducirlos.
Se puede hacer: Alemania está reduciendo su carga de deuda a niveles sostenibles mientras que fortalece sus perspectivas de crecimiento de largo plazo.
Su experiencia en la reducción del déficit favoreciendo el crecimiento junto con sus sugerencias para fortalecer el marco fiscal de Europa, podrían servir como modelo para la gobernanza económica europea.
Las principales consecuencias de la guerra de Irak no se verán en el campo de batalla.
Vendrán después, y dependerán de si George Bush y Tony Blair pueden justificar su embestida sobre una población en su mayoría indefensa.
Lanzaron esta guerra por ciertas razones manifiestas, las cuales han sido debatidas acaloradamente en todo el mundo.
Si resultan justificadas, se puede concebir que la guerra permitirá lograr un mundo más seguro.
Si sus argumentos siguen sin ser probados o son rechazados, la guerra generará inestabilidad.
En ese caso, un paso de gran importancia para sanar al mundo sería el que salieran rápidamente de sus cargos.
La guerra no fue ni pudo ser justificada ante el planeta en base al hecho de que Saddam es un tirano.
Si es que existe, la justificación radica en el peligro que su régimen representaba.
Bush y Blair pusieron cuatro argumentos sobre la mesa:
$ Irak posee armas de destrucción masiva;
$ estas armas significan una amenaza grave e inmediata;
$ las inspecciones de la ONU no estaban eliminando esa amenaza;
$ la amenaza se podía eliminar de mejor manera mediante la guerra.
El primer argumento será el más fácil de verificar.
Bush y Blair se refirieron repetidas veces a las reservas de armas de destrucción masiva, las numerosas unidades móviles y subterráneas para producir o lanzar dichas armas, y programas activos para obtener armas nucleares.
Es imperativo que Bush y Blair prueben sus acusaciones, y que lo hagan a la luz de la sospecha mundial de que las agencias de seguridad de EEUU y el Reino Unido pueden estar planeando mostrar evidencias falsas.
Por esta razón, toda evidencia que se descubra debe ser evaluada por expertos independientes de la ONU.
Si no se encuentra evidencias de armas de destrucción masiva a una escala que sea amenazante, tanto Bush como Blair merecerían terminar sus carreras políticas, independientemente de las demás cosas que puedan ocurrir en Irak.
Es un poco más complicado probar la segunda afirmación.
Bush y Blair deben demostrar que, cualesquiera sean las armas de destrucción masiva que descubran, ellas representaban una amenaza grave y urgente.
Sabemos que en un momento dado Irak poseía armas químicas y biológicas, ya que EEUU fue quien se las vendió.
La prueba no es si quedan restos de estas armas, ya que se pueden encontrar en sitios en donde se las haya desechado o eliminado, sino si estaban siendo preparadas para su uso en cantidades amenazantes.
Si los iraquíes lanzan un ataque con tales armas, ello demostraría que estaban listas para su uso.
Está aún por verse si representaban una amenaza real fuera de las fronteras de Irak o si se habrían utilizado si no se hubiera iniciado la actual guerra.
El tercer argumento es altamente objetable.
Bush y Blair deben demostrar que el proceso de inspección de la ONU estaba fracasando.
Esto se puede hacer demostrando que los iraquíes simplemente estaban ocultando la evidencia en sitios visitados por los inspectores y declarados libres de armas.
Debe hacerse una revisión sistemática de los sitios que fueron visitados.
También debe haber una explicación, si se descubren armas de destrucción masiva en otros sitios, de por qué los inspectores no podrían haber encontrado tales armas en un lapso de tiempo realista.
La cuarta aseveración será objeto de una fuerte propaganda en ambos bandos.
¿Se justificaba la guerra en términos de costos y beneficios, y era realmente el último recurso?
Esto dependerá de una evaluación objetiva de los costos de la guerra en términos de la pérdida de vidas, la destrucción de propiedades, el impacto económico al interior de Irak, las derivaciones hacia otras formas de violencia como el terrorismo, y las consecuencias geopolíticas.
Hasta la fecha, Bush y Blair no han podido convencer al mundo, con la excepción parcial de sus propios países.
El pueblo americano ha sido destinatario de un espectáculo que mezcla el chauvinismo, la exacerbación de los miedos, la confusión de Irak con los terroristas de Osama Bin Laden y el simple patriotismo.
Nada de esto ha hecho vacilar al resto del mundo, que contempla la guerra con una mezcla de desdén y alarma.
Esto cambiaría si se reúne evidencia de los cuatro puntos mencionados.
Cuando las 13 colonias británicas de América del Norte iniciaron su propia Guerra de la Independencia, Thomas Jefferson comprendió que el "respeto decente hacia las opiniones de la humanidad" exigía que se explicara la guerra, y como consecuencia se redactó la Declaración de Independencia.
No es menos necesaria hoy en día una explicación así, respaldada por una rigurosa evidencia.
Si no se prueban los argumentos para la guerra, las consecuencias serán profundas.
Ni la propaganda o las calles a cuyos bordes se amontonen iraquíes lanzando vivas a las tropas, ni el asombro ante la sofisticación de las bombas inteligentes de EEUU, nos deberían hacer perder de vista una terrible verdad: Bush y Blair quebraron la paz mundial, se involucraron en una matanza premeditada y masiva, y lo hicieron en contra de una abrumadora opinión mundial.
La sanación del mundo dividido de hoy podrá empezar sólo con un liderazgo político renovado, tanto en EEUU como en el Reino Unido, y una fuerte reafirmación de la autoridad de la ONU.
Dados sus terribles costos, espero que esta guerra pueda lograr una justificación, aunque tengo mis dudas a la vista de la evidencia actual.
Si surgen evidencias convincentes de que las armas de destrucción masiva estaban listas para ser usadas, a una escala que resultara amenazante para el mundo, y que los inspectores de la ONU tenían pocas posibilidades de descubrir y desmantelar tales armas, debemos entonces reconocer los argumentos de Bush y Blair.
Incluso en esas circunstancias, es muy posible que la guerra haya sido una estrategia poco acertada, en comparación con una política de contención.
Pero de todos modos, al menos habría tenido alguna razón.
Pues, sin duda, es demasiado desoladora la perspectiva de los horrores de una guerra librada sin sentido alguno.
PARIS – El mundo está viviendo una drástica reducción de su capital natural.
Las especies vegetales y animales se están extinguiendo a una velocidad sin precedentes: 100 a 1000 veces el ritmo de extinción natural.
Los ecosistemas que más en peligro se encuentran están en los países en desarrollo, por lo que dependen para su preservación de algunas de las comunidades más necesitadas del mundo.
A la inversa, los pobres son los primeros en sufrir con el deterioro de su ambiente natural.
Sin embargo, en el mundo en desarrollo a menudo las necesidades económicas cobran prioridad por sobre los imperativos de largo plazo, y proteger un ambiente frágil rara vez es una prioridad a nivel nacional.
La biodiversidad que albergan las naciones en desarrollo del mundo brinda servicios tanto locales como globales.
Locales, porque con frecuencia las comunidades más frágiles dependen para su supervivencia de los recursos biológicos que las rodean, lo que constituye una preciosa fuente de alimentos, energía e ingresos.
El Banco Mundial estima que el capital natural constituye un cuarto de la riqueza total de los países de bajos recursos, en comparación con el 3% en las economías altamente desarrolladas.
Globales, porque la gama de servicios que proveen los ecosistemas naturales, como aire puro y agua limpia, benefician a personas mucho más allá de las fronteras naturales.
La destrucción de estos preciosos ambientes naturales genera males internacionales.
Piénsese en el cambio climático: pocas personas se dan cuenta de que la destrucción de los bosques tropicales representa un 20% de todas las emisiones de carbono, más que todos los automóviles, camiones y aviones combinados.
Detener la tala y quema de bosques tropicales, que se encuentran casi exclusivamente en naciones en desarrollo, es uno de los pasos más eficaces y prácticos de lograr para reducir las emisiones de carbono.
Basándose en que el medio ambiente en los países en desarrollo proporciona servicios ecológicos únicos al resto de la humanidad, algunos argumentan que sus poblaciones no deberían explotar los recursos naturales que se encuentran en sus territorios.
Sin embargo, esto sería éticamente errado, porque las naciones en desarrollo han destruido, en gran medida, sus propios ecosistemas primarios y bosques en el camino al desarrollo industrial, y siguen importando grandes cantidades de material extraído en los países en desarrollo.
También sería ineficaz., porque los países en desarrollo se negarán, con razón, a asumir por si solos la carga de proteger la biodiversidad del mundo en detrimento de su crecimiento económico.
En consecuencia, lo que se necesita es una manera de conciliar la tarea de ayudar a algunos de los pueblos más pobres del mundo con la de proteger sistemas insustituibles.
Enfrentar este doble desafío implica expandir la capacidad de las comunidades locales para gestionar los recursos naturales de los que dependen.
El Fondo de Alianzas para Ecosistemas Críticos (CEPF, por sus siglas en inglés), iniciativa internacional creada hace ocho años, se basa en el principio de que las comunidades locales mismas son los mejores actores a los que se puede confiar el proteger el medio ambiente que las rodea, y que el crecimiento económico mejorará su capacidad de cuidar la naturaleza.
Al centrarnos en &quot;áreas críticas de la biodiversidad&quot;, regiones con ambientes naturales únicos y muy en peligro, el CEPF confía en el principio de sentido común de que lo que la naturaleza ofrece gratuitamente es un elemento crucial para el desarrollo económico sostenible.
El Fondo, al entregar asistencia financiera y técnica a los pueblos y lugares que más la necesitan, ha ayudado a crear más de nueve millones de hectáreas de nuevas áreas protegidas, un área mayor que Portugal.
Estos proyectos de desarrollo basados en la conservación demuestran que el crecimiento económico y la protección ambiental no son incompatibles.
Por el contrario, en un contexto de pobreza  no será posible superar los crecientes retos ambientales en algunas de las regiones menos desarrolladas del mundo.
Por lo tanto, los ambientalistas y las agencias para el desarrollo deben colaborar con urgencia en pos de la convergencia de políticas de desarrollo y conservación.
Este es el tipo de progreso que necesita el mundo si ha de abordar con eficacia uno de los problemas más urgentes de nuestro tiempo: lograr un planeta sano y sostenible tanto para los ricos como para los pobres.
BERKELEY – En esta etapa de la lucha mundial contra la depresión, vale la pena detenerse un momento para considerar hasta qué grado han sido conservadoras las políticas implementadas por los bancos centrales, las tesorerías y las oficinas de presupuesto a nivel mundial.
Casi todo lo que han hecho – aumentar el gasto, disminuir los impuestos, recapitalizar los bancos, comprar activos de riesgo, realizar operaciones de mercado abierto y otras expansiones de la oferta monetaria  – ha seguido una ruta de política que tiene casi 200 años, desde los primeros días de la revolución industrial y, por lo tanto, las primeras fases del ciclo empresarial.
Para empezar, tomemos el año1825, cuando los inversionistas presa del pánico querían invertir su dinero en efectivo seguro y no en empresas riesgosas.
Robert Banks Jenkinson, Segundo Conde de Liverpool y Primer Lord de la Tesorería del Rey Jorge IV, suplicó a Cornelius Buller, el Gobernador del Banco de Inglaterra, que tomara medidas para impedir el colapso de los precios de los activos financieros.
Lord Liverpool razonaba de esta manera: “Creemos en una economía de mercado, pero no cuando los precios que tal economía produce llevan al desempleo masivo en las calles de Londres, Bristol, Liverpool y Manchester.”
El Banco de Inglaterra actuó: intervino en el mercado y compró bonos en efectivo, con lo que presionó al alza los precios de las activos financieros y expandió la oferta monetaria.
Hizo préstamos con pocas garantías a bancos que no tenían bases sólidas.
Anunció su intención de estabilizar el mercado – y emitió una advertencia a quienes especularan a la baja.
Desde entonces, siempre que los gobiernos se hicieron a un lado y dejaron que los mercados financieros superaran el pánico por sí mismos  – pensemos en los años 1873 y 1929 en Estados Unidos – las cosas salieron mal.
Pero cuando los gobiernos intervinieron o recurrieron a un banco de inversiones privado para apoyar al mercado, los resultados parecen haber sido bastante mejores.
Por ejemplo, tras los pánicos de 1893 y 1907, el gobierno de Estados Unidos básicamente autorizó a J.P. Morgan para que actuara como el banco central del país, creó la Resolution Trust Corporation a principios de los años 1990 y, junto con el FMI, intervino para apoyar a México en 1995 y a las economías del Este de Asia en 1997-98.
Por decir lo menos, pocos gobiernos modernos están dispuestos ahora a dejar que los mercados financieros sanen por sí solos.
Hacerlo sería un paso verdaderamente radical.
Por lo tanto, en cierto sentido la administración Obama y otros banqueros centrales y autoridades fiscales de todo el mundo están actuando de forma muy conservadora al adoptar programas de gasto deficitario, aumentar el volumen de los bonos gubernamentales, garantizar deudas privadas riesgosas y comprar empresas automotrices.
Entiendo lo que están tratando de hacer y siento cierta reticencia a especular sobre sus decisiones. Todos están haciendo su máximo esfuerzo y sé que si yo estuviera en su lugar estaría cometiendo errores mayores que ellos – distintos, tal vez, pero seguramente mayores.
Sin embargo, sí tengo una pregunta importante.
Durante esta crisis, el gobierno de Estados Unidos especialmente, pero también otros gobiernos, se han involucrado de lleno en la política industrial y financiera.
Lo han hecho sin crear instituciones tecnocráticas como la Reconstruction Finance Corporation de los años 1930 y la RTC de los 1990, que desempeñaron papeles fundamentales para permitir que los anteriores episodios de intervención extraordinaria del gobierno en las entrañas industriales y financieras de la economía tuvieran resultados relativamente buenos, sin un grado abrumador de corrupción y busca de provecho.
Las nuevas instituciones intervencionistas creadas sobre la marcha mediante actos legislativos limitaron el poder discrecional de los ejecutivos en las crisis anteriores.
Así es como los padres fundadores de Estados Unidos como James Madison y Alexander Hamilton imaginaron que las cosas debían funcionar.
Desconfiaban del poder ejecutivo y pensaban que el presidente debía tener un poder discrecional bastante menor que los distintos Reyes Jorge de la época.
No obstante, la crisis actual ha conducido al establecimiento de ese tipo de instituciones financieras.
Así pues, me pregunto: ¿Por qué el Congreso estadounidense no adoptó el modelo RFC/RTC cuando autorizó las políticas industriales y financieras de George W. Bush y Barack Obama?
¿Por qué no se ha dado a las instituciones tecnocráticas que tenemos, como el FMI, un papel más amplio en esta crisis?
¿Y qué podemos hacer para reconstruir las instituciones financieras-administrativas internacionales sobre la marcha para que funcionen lo mejor posible?
SAN FRANCISCO – John McCain, el probable candidato republicano a las elecciones presidenciales, gusta de decir que fue un “soldado de a pie” en la Revolución de Reagan.
También lo fui yo, colaborando con la Institución Hoover en la Universidad de Stanford, pero a diferencia de McCain, hombre bueno y auténtico héroe americano, no tengo intención de votar a los republicanos el próximo noviembre.
Voy a votar a Barack Obama.
La creencia en la meritocracia es una de las fundamentales de los conservadores americanos, conque reconozcámoslo: George W. Bush ha sido el peor presidente de los EE.UU. que se recuerda.
Su gobierno ha sido inepto, corrupto y estéril.
Después de esa actuación, ¿por qué habríamos de poner de nuevo al timón a los republicanos?
Demos una oportunidad al otro partido, aun cuando sus políticas no sean exactamente las que puedan gustar a los conservadores.
En nuestro país llamamos a eso: “mandar a los inútiles a hacer gárgaras”.
Cuando se degrada la meritocracia, como ha ocurrido durante el período de Bush, ocurren desgracias.
Lo peor de todo es que el racismo ha aumentado, porque la productividad y el beneficio social han resultado menos eficaces para proteger a las víctimas de la discriminación.
En ningún caso resulta mejor ilustrado que en el debate actual en los Estados Unidos sobre la inmigración ilegal.
Lo que irrita a muchos republicanos conservadores no es tanto la ilegalidad de su entrada en los EE.UU., sino los inmigrantes mismos, en particular los hispanos que no saben hablar inglés.
Poco importa que los inmigrantes hispanos figuren entre las personas más trabajadores de los EE.UU.
Constituye una amarga ironía que John MacCain, el héroe de guerra, esté considerado un traidor por el ala conservadora de su partido porque tiene una actitud compasiva para con los inmigrantes indocumentados.
Lamentablemente, el Partido Republicano ha sido secuestrado durante el período de Bush por unos elementos que usan lemas retóricos como “inmigración ilegal” y “proteger a la clase media” para enmascarar su racismo y “efectos de los incentivos económicos” para justificar unas políticas fiscales que son manifiestamente favorables a los ricos.
Para responder a esa política del odio, Obama gusta de llamarse un “incitador a la esperanza”, en lugar de al odio.
Es una buena postura y muy oportuna.
La esperanza siempre se vende bien en los Estados Unidos.
Reagan lo entendió y ésa es una de las razones por la que fue un grande y adorado presidente, aunque algunas de sus políticas fueran equivocadas.
Como está descubriendo, consternada, Hillary Clinton, la rival de Obama para la candidata demócrata que se está apagando rápidamente, las políticas pueden ser una mercancía sobrevalorada en las elecciones presidenciales que cuentan de verdad.
La esperanza que Obama está ofreciendo a los americanos es la de la reconciliación: racial, política, entre los ricos y los pobres y entre los americanos y sus aliados.  Se trata de un material potente y deja pequeños los estrechos instintos tecnocráticos de la Sra. Clinton, cuyo planteamiento de la campaña, propia de una colegiala, le ha valido justamente derrota tras derrota en las primarias.
Igual que Reagan contó con “Demócratas por Reagan”, que se sintieron atraídos por su mensaje de esperanza después del malestar provocado por el período de Jimmy Carter, Obama tendrá sus “Republicanos por Obama”, atraídos por la esperanza de la reconciliación y la curación nacionales.
Los extranjeros deben entender que en los EE.UU. se está fraguando otra revolución y que es probable que barra a los senadores Clinton y MacCain.
Cuando unos republicanos conservadores apoyan a demócratas izquierdistas (Obama está considerado el miembro más izquierdista del Senado de los EE.UU.), “los tiempos están cambiando”, como cantó Bob Dylan hace 45 años.
Además, una diferencia decisiva en la actualidad es la de que el conflicto generacional que tanto caracterizó el decenio de 1960 –“Vuestros hijos e hijas no están a vuestras órdenes”, como dijo Dylan- es inexistente.
Los jóvenes pueden estar poniéndose a la cabeza –lo que Obama llama “una revolución desde abajo” –, pero hay poca oposición por parte de los padres de hoy.
De hecho, personalmente, conozco a un gestor de un fondo especulativo de los EE.UU. que es muy conservador y vota sistemáticamente a los republicanos, pero está pensando en apoyar a Obama.
Su hija tiene un novio afroamericano y cree en la reconciliación racial, cosa que dice mucho a su favor.
Es cierto que la victoria de Obama aumentaría, desde luego, sus impuestos, pero algunas cosas –por ejemplo, la promesa de unos Estados Unidos multiculturales- son, sencillamente, más importantes.
Parece haber muchos republicanos e independientes que opinan lo mismo.
Sin embargo, Obama puede perderlos, si olvida que es un reconciliador, no un partidario de la lucha de clases, y de ser favorable para los pobres pasa a ser el desplumador de los ricos.
En cualquier caso, los aliados de los Estados Unidos deben sentirse aliviados por se están perfilando las elecciones presidenciales.
Los Estados Unidos necesitan a Obama, pero McCain es una opción substitutiva razonable.
No es Bush y el odio que le profesan los republicanos conservadores es su insignia de honor.
Haría frente a los que profesan odio en su país (incluidos los de sus propio partido) y a los terroristas en el extranjero.
Eso es algo mucho mejor que lo que tenemos actualmente.
¿Cuántas agencias de regulación financiera necesita un país, una, dos?
¿Quizá tres o cuatro?
¿Qué tal doscientas?
Tales preguntas se vuelven más urgentes conforme más y más países, y la Unión Europea (UE) misma, debaten acerca de si consolidar o no la regulación financiera bajo el manto de un único cuerpo todopoderoso. 
Las actividades de los reguladores financieros se centran en mantener la integridad del sistema financiero de un país: sus instituciones y transacciones financieras.
Su campo de trabajo incluye bancos, otras instituciones de depósito, compañías de seguros, firmas de valores, fondos de pensión, empresas financieras y, sin duda, casi cualquier entidad que realice transacciones financieras.
La tendencia actual es que los países consoliden su aparato de regulación financiera en una sola agencia, siendo la británica Financial Services Agency (FSA) un ejemplo líder. 
Me parece que esa tendencia es un serio error que, bastante miopemente, no envisiona las equivocaciones de regulación potenciales.
Aunque no necesariamente estoy a favor de 200 agencias de regulación financiera (hay más de esto adelante), creo que es más probable que una estructura que involucre a múltiples reguladores financieros en un país genere un sistema financiero más saludable que un solo regulador que lo incluya todo. 
El argumento que apoya la noción de un regulador único es engañosamente simple: después de todo, un país tiene sólo un gobierno nacional, entonces ¿por qué no tener un regulador único para toda la regulación financiera?
Si la UE ha de tener un mercado único, continúa el argumento, entonces necesita un regulador financiero único.
Se evitarán las rivalidades entre agencias.
Nadie se confundirá en cuanto a quién es responsable.
Puede haber ``compras de una parada''.
El gobierno hablará con ``una voz''. 
Todo bien, hasta ahí.
Pero consideremos otra posibilidad: supongamos que el regulador financiero está errado en cuanto a la forma en la que enfrenta un asunto en particular.
Un instrumento financiero prometedor capaz de incrementar la eficiencia de los mercados crediticios es rechazado, o los procedimientos de investigación y revisión de la agencia se frustran.
Después de todo, las agencias gubernamentales no son omniscientes, hacen errores, pueden osificarse. 
¿Qué pasa entonces?
Teniendo un regulador financiero único, ¿a dónde puede ir un innovador financiero que fue rechazado?
¿Dónde está el foro alternativo?
¿Cómo pueden reformarse los procedimientos de una agencia? 
 ¿Dónde están las presiones competitivas que generan formas innovativas de pensamiento en el gobierno?
Ahora consideremos la alternativa: una estructura de múltiples agencias regulatorias financieras; digamos, una para los bancos, otra para distintas instituciones de depósito, todavía otro regulador para los seguros, otro para las acciones, quizá otro para las pensiones.
Sí, esto suena confuso y podría duplicar el trabajo o adquirir demasiados compartimentos.
Pero también crea válvulas de seguridad, foros alternativos, bases de comparación, fuentes de nuevas ideas y arenas potenciales para la innovación. La 
 competencia regulatoria
 es posible. 
¿Y esto no significará una ``debilitación de los estándares'' regulatorios?
No tiene por qué.
Hay muchos aspectos de la regulación financiera (por ejemplo, requerimentos de información, limitantes de aplicación, limitantes de instalaciones) en los que una mayor variedad y competencia serán a menudo benéficas.
Una excepción podrían ser los estándares prudenciales (seguridad y sanidad) para los bancos, las compañías de seguros y algunas formas de planes para el retiro, los cuales deberían ser firmes, porque los gobiernos nacionales casi siempre cargarán con las pérdidas si se diera el caso de que estos tipos de instituciones financieras tuvieran fallas.
Incluso aquí, tener múltiples agencias puede llevar a innovaciones benéficas que pueden reducir la carga regulatoria para las instituciones al mismo tiempo que mantienen niveles efectivos de seguridad. 
Escribo desde la perspectiva de un exregulador financiero estadounidense.
En Estados Unidos hay tres agencias nacionales que regulan los bancos comerciales, una que regula a las instituciones de ahorro, otra que regula a las uniones de crédito, otra que regula los mercados accionarios, otra que regula los mercados de futuros/opciones de mercancías y financieras, y dos que regulan los fondos de retiro. 
 Además
 , cada uno de los 50 estados tiene reguladores bancarios independientes (con jurisdicción compartida con los reguladores nacionales), la mayoría tienen reguladores para los bancos de ahorro, todos tienen reguladores para las uniones de crédito, todos tienen reguladores para los seguros (una responsabilidad que es sólo estatal) y todos tienen reguladores accionarios.
¡Uf! 
Claro, este sistema es algo confuso y sí sufre del problema de esfuerzos duplicados.
(Es casi imposible explicar los detalles a alguien que no haya sido un regulador o abogado estadounidense.)
Pero el sistema funciona.
De hecho, funciona bastante bien, aunque sí ocurren errores (como en cualquier sistema regulatorio).
Lo más importante es que esta estructura de múltiples agencias asegura la competencia regulatoria, cada agencia quiere generalmente expandir su campo de acción en cuanto a estatutos y a jurisdicción, lo que es por lo general benéfico para el sistema financiero y para la salud de la economía estadounidense. 
No estoy diciendo que el mundo deba imitar el sistema estadounidense de más de 200 agencias regulatorias.
Mucho menos serían suficientes para la mayoría de los países.
Pero la próxima vez que alguien abogue por un 
 único
 regulador financiero y por su simpleza, recuerden que esa moneda tiene otro lado: ¿dónde están las válvulas de seguridad?
¿Dónde están las alternativas?
¿Y qué con los errores?
¿Cómo se logrará la innovación?
Una regla de oro para el gobierno (como para el sector privado) es que más competencia y menos monopolio será probablemente benéfico. 
LONDRES – Todos los sistemas intelectuales se basan en supuestos que no es necesario explicar, porque todos los miembros de esa comunidad intelectual particular los aceptan.
Esos axiomas “profundos” están implícitos también en la economía, pero, si se dejan sin examinar, pueden conducir a los encargados de la formulación de políticas a un callejón sin salida.
Eso es lo que está ocurriendo actualmente con las medidas adoptadas en un país tras otro para reducir drásticamente el gasto y disminuir los déficits presupuestarios.
La misión principal que John Maynard Keynes se fijó al escribir su Teoría general del empleo, el interés y el dinero fue la de descubrir los axiomas profundos subyacentes a la ortodoxia económica de su época, que daba por sentada la imposibilidad de un desempleo en masa persistente.
La pregunta que formuló sobre sus oponentes fue la siguiente: “¿Qué han de creer para afirmar que el desempleo en masa persistente es imposible, que el ‘estímulo’ estatal para aumentar el empleo no puede ser positivo?”
Al responder esa pregunta, Keynes reconstruyó la teoría ortodoxa... y después pasó a desmontarla.
En la actualidad, pese a la revolución keynesiana, la misma pregunta requiere una respuesta.
¿Qué deben creer sobre la economía quienes piden una rápida “consolidación fiscal” en medio de un gran desempleo para dar coherencia a su política?
No es una pregunta trivial, porque el cilicio ha llegado a ser la prenda de vestir favorita entre quienes ahora dictan las recetas económicas.
Organismos como el G-20, el FMI y la OCDE se unen a los “mercados” y a los articulistas económicos para pedir que los gobiernos liquiden sus déficits.
Según dicen, cualquier otra vía significa desastre; el equilibrio de los presupuestos lo antes posible es la única vía para volver a la prosperidad
Unos pocos economistas keynesianos se oponen a esa estampida hacia la reducción de gastos: Paul Krugman, Joseph Stiglitz y Brad DeLong en los Estados Unidos; Martin Wolf, Samuel Brittan, Danny Blanchflower y yo en el Reino Unido, y Paul de Grauwe y Jean-Paul Fitoussi en la Europa continental, pero somos una pequeña minoría.
De hecho, todos los gobiernos occidentales, con la excepción del de Obama, están comprometidos con la reducción del gasto... y Obama no puede conseguir un nuevo plan de estímulo en el Congreso.
La pregunta que hay que hacerse es la siguiente: ¿qué deben creer los partidarios de reducciones y tajos para justificar sus políticas?
Cuando formulo esa pregunta, nunca recibo una respuesta coherente, por lo que voy a desandar los pasos dados por Keynes.
El primero de los supuestos implícitos de la teoría ortodoxa que Keynes descubrió fue la ley de Say, la doctrina de que “la oferta crea su demanda".
Eso significa que todo el dinero ganado acabará gastado, por lo que en ningún momento puede haber una “saturación general” de bienes de consumo.
Keynes señaló la falacia así: si bien la renta derivada de la producción es, por definición, igual al valor de la producción, de ello no se sigue que se vaya a gastar toda esa renta.
Una parte de ella puede ser “atesorada” y en ese caso la demanda será inferior a la oferta.
Concretamente, Keynes negó que los ahorros sean simplemente gasto aplazado.
En un pasaje muy conocido, escribió: “Un acto de ahorro significa (...) la decisión de no cenar esta noche, pero no requiere la decisión de cenar o de comprar un par de botas dentro de una semana...
De ese modo deprime el negocio de la preparación de la cena de hoy sin estimular el de la preparación para algún acto futuro de consumo”.
“Llegar a esa comprensión”, dice Krugman, “fue un inmenso logro intelectual”.
Aun así, la ley de Say sigue vigente entre nuevos macroeconomistas clásicos como John Cochrane y Eugene Fama.
Equivale a afirmar que los factores de producción se emplearán siempre plenamente y que, como dice Cochrane, “si el Estado te toma prestado un dólar, se trata de un dólar que no gastas o que no prestas a una empresa para que lo gaste en una nueva inversión”.
El segundo postulado clásico que Keynes descubrió fue el de que el “salario real es igual a la desutilidad marginal del trabajo”.
Eso significa que, en un mercado laboral competitivo, los salarios reales siempre se ajustarán instantáneamente a las condiciones de la demanda.
Dicho de otro modo, nunca puede haber desempleo involuntario o no deseado.
Keynes negó que se fijen los salarios reales en el mercado laboral.
Los trabajadores regatean para conseguir salarios en dinero y una reducción de su renta en dinero podría hacer que la demanda total fuera demasiado baja para dar empleo a todos los que deseen trabajar.
Sin embargo, en la actualidad la mayoría de los economistas consideran “voluntario” el desempleo: una preferencia racional del ocio en lugar del trabajo, lo que refuerza la idea de que el “estímulo” no puede dar resultado, ya que los trabajadores tienen todo el empleo que desean.
Keynes pensó que el principal supuesto implícito subyacente a la teoría clásica de la economía era el del conocimiento perfecto.
“Los riesgos”, escribió, “debían prestarse a un cálculo actuarial exacto.
El cálculo de probabilidades (...) debía poder reducir la incertidumbre a la misma condición calculable que la propia certidumbre (...)”
Para Keynes, eso es insostenible: “En realidad (...) por lo general tenemos sólo una idea de lo más imprecisa de todo, menos de las consecuencias más directas de nuestros actos”.
Así, la inversión, que es siempre una apuesta sobre el futuro, resultaba dependiente de estados fluctuantes de la confianza.
Los mercados financieros, mediante los cuales se hace la inversión, siempre eran propensos a desplomarse cuando ocurriera algo que perturbara la confianza en los negocios.
Así, pues, las economías de mercado eran inherentemente inestables.
La  actual “teoría del mercado eficiente” ha restablecido en la economía el supuesto del conocimiento perfecto al sostener que todos los riesgos se reflejan correctamente en los precios.
Eso significa que “la reducción del precio del riesgo a escala mundial”, que Alan Greenspan consideró la verdadera causa del desplome bancario del período 2007-08, es imposible.
Aun así, ocurrió.
La concepción clásica de la economía, que Keynes se propuso demoler, no sólo está vigente, sino que, además, ha predominado en los últimos años, con lo que ha alimentado la creencia de que se puede dejar que los mercados competitivos se regulen por sí mismos, pues siempre ofrecerán todo el empleo que se desee y son inmunes a un desplome en gran escala.
También eso alimenta la oposición a la intervención estatal y a las políticas de “estímulo”, que son, supuestamente, innecesarias, si no perjudiciales, ya que los acontecimientos que  las requerirían no pueden ocurrir (pero sí que ocurren).
Mientras no empecemos a examinar la economía en un marco keynesiano, estaremos condenados a una sucesión de crisis y recesiones.
Si no lo hacemos, la próxima llegará antes de lo que pensamos.
Un cínico podría tener la tentación de decir que cuando a los políticos se les acaban las ideas, se poner a hacer o a modificar una constitución.
Pongamos por caso la Unión Europea.
Su último gran proyecto fue el mercado único como lo concibiera Jacques Delors, el entonces Presidente de la Comisión Europea.
Ese proyecto aún no se ha completado, pero las piezas faltantes son la continuación de un proceso, no una nueva idea.
Desde entonces, la UE ha intentado un poco de esto y un poco de aquéllo: algo de política económica común en torno a la introducción del Euro, algo de política exterior común en torno a la guerra de Irak.
Nada de esto ha tenido mucho éxito.
De hecho, ninguna de estas causas tiene un impulsor de la estatura de Delors.
De modo que la UE se volcó a la tarea de hacer una constitución.
Creó una Convención, que produjo un borrador de tratado, y pronto una Conferencia Intergubernamental intentará llevar el proyecto a su término.
Al Canciller de Alemania, Gerhard Schröder, la idea le gustó tanto que ahora está pensando en armar su propia convención para revisar las disposiciones constitucionales de Alemania.
Su objetivo, acordado con los otros partidos principales, es la precaria relación entre la autoridad federal (que tiene el poder de desembolsar dinero) y los estados federales (Länder) y gobiernos locales.
Quizás el Canciller alemán espera que a la sombra de una Convención de todos los partidos pueda deslizar silenciosamente algunas "reformas" que en realidad son, en su mayor parte, cortes al gasto público y a los servicios sociales.
El caso del Primer Ministro Tony Blair del Reino Unido es aún más extremo.
El inventor del Nuevo Laborismo quisiera ser recordado como el hombre que encontró la cuadratura del círculo de un crecimiento económico sustentable y un estado de bienestar reformado, el hombre que reconcilió creación de riqueza y cohesión social.
Pero la economía británica se encuentra en un estado precario y los servicios públicos siguen siendo un caos.
Lo que ha cambiado bajo el Nuevo Laborismo es la constitución británica.
Escocia tiene un parlamento, Gales una asamblea.
Es posible que otras regiones inglesas sigan este camino.
Londres y otras ciudades han elegido directamente a sus alcaldes.
Antiguas instituciones, particularmente la Cámara de los Lores, han sido "modernizadas".
El sistema judicial se ha visto sometido a cambios en todo su ancho y largo.
De hecho, se dice que Blair no está muy interesado en estos cambios, pero su legado duradero estará formado por ellos, no por un supuesto icono de prosperidad y justicia social británicas.
Podríamos agregar otros líderes europeos a la lista , y no el el último lugar al Primer Ministro Berlusconi de Italia.
En todos estos casos, el cínico estaría en lo correcto, al menos en parte.
El cambio constitucional es para los líderes políticos una distracción bienvenida de los problemas de política social, mucho más resistentes al cambio.
Pero hay al menos dos excepciones a estas sospechas.
Una es el establecimiento de la democracia y el imperio de la ley en países que recientemente han salido de regímenes dictatoriales.
Este proceso requiere un tipo de elaboración de una constitución que a menudo es complejo y lleno de obstáculos.
El ejemplo más reciente es Turquía, donde un valiente primer ministro ha confirmado el imperio secular (en lugar de islámico) de la ley, ha tratado de modernizar la economía y ha mantenido a los militares fuera del gabinete ministerial.
Turquía desea desesperadamente ser aceptada en la UE, cuyos "criterios de Copenhage", aprobados en 1993, definen lo que se puede llamar los prerequisitos constitucionales de la membresía.
Todos los países de Europa Central y del Este que ingresarán a la UE cumplieron los criterios; Turquía ahora está siguiendo su ejemplo.
El otro problema serio de naturaleza constitucional es el de los niveles de gobierno.
En un ambiente mundial globalizado, la pregunta de quién es responsable de qué se ha vuelto tan opaca (si no imposible de contestar) como urgente.
Esto cobra mayor validez en vista del hecho de que la migración de decisiones de un espacio global insuficientemente definido viene acompañada de una demanda generalizada de formas más directas de democracia que puedan acercar las decisiones a la gente, las regiones y las comunidades locales.
Aquí no hay todavía "criterios de Copenhage" para guiar a los constitucionalistas.
El Reino Unido es un buen ejemplo de las confusiones surgidas de dar respuestas al mero pragmatismo.
Escocia puede tener un gobierno nuevo (y caro), pero ¿qué pasa con las regiones inglesas?
¿Son realmente los East Midlands una unidad apropiada para el autogobierno?
En Alemania el problema es la distribución de los ingresos tributarios.
El gobierno central puede fácilmente ahogar a las regiones y comunidades locales, cortándoles el oxígeno.
¿Quién puede evitar que lo haga?
En Francia y España hay pequeños pero eficaces (y algunas veces violentos) movimientos regionales.
¿Debería el resto del país simplemente ceder a ellos?
¿Dónde está la respuesta correcta entre una solución a la escocesa y una ausencia de solución, a la chechena?
El objeto de hacernos estas preguntas es recordarnos que la política constitucional genuina requiere de una seria ponderación y de una cuidadosa preparación.
Nunca debe ser el sustituto de la ausencia de otras ideas.
En ese sentido, son una buena idea Convenciones tales como la encabezada por el ex Presidente francés Valery Giscard d'Estaing para Europa.
Deberían disuadir a los políticos faltos de ideas a que no caigan en proyectos de poca monta que no llevan a ninguna parte.
NAIROBI – Por fin Kenya va a tener una nueva constitución, cosa que no habíamos conseguido durante decenios, pese a que prácticamente todo el mundo sabía que era necesaria.
También es digno de celebración que la votación del referéndum sobre la nueva constitución fuera tan pacífica, sólo unos años después de que mi país fuera asolado por unas elecciones presidenciales violentamente disputadas.
Al rehuir la violencia, los kenyatas han demostrado enfáticamente que podemos resolver nuestras disputas pacíficamente.
La aspiración de Kenya a una nueva constitución ha sido larga y dolorosa.
Cuando el Presidente Mwai Kibaki se presentó por primera vez a las elecciones en 2002, prometió que, si ganaba, su gobierno propondría una nueva constitución en el plazo de cien días después de ocupar el cargo.
Se inició la Conferencia Nacional Kenyata sobre la Constitución, presidida por Yash Pal Ghai, renombrado experto jurídico kenyata de cuya experiencia profesional forma parte laayuda prestada a países como el Afganistán para la redacción de sus constituciones.
Pero cien días después, aún no había una nueva constitución.
Como tampoco la había doscientos días después.
Los días pasaron a ser meses y los meses años.
En 2004, el proceso de examen de la constitución había quedado interrumpido a causa de importantes discrepancias entre el bando de Kibaki en el gobierno de coalición y el resto del país.
La Comisión de Examen de la Constitución se disolvió.
A raíz de aquel intento fallido, Kibaki ordenó al Fiscal General, Amos Wako, que redactara su versión gubernamental de una nueva constitución.
En 2005, Kibaki convocó un referéndum para votar el documento de Wako y los kenyatas lo rechazaron.
La imposibilidad de acordar una nueva constitución escindió la coalición gubernamental y dividió el país.
En 2007, cuando Kibaki se presentó a la reelección, los kenyatas eran mucho menos optimistas sobre el futuro de su país que cuando pasó a ocupar el poder.
Gran parte de su desencanto era consecuencia del incumplimiento por Kibaki de las promesas que había hecho en 2002: entre ellas, la consecución de una nueva constitución.
Cuando, después de las elecciones de 2007, Kibaki fue declarado vencedor en circunstancias discutibles, los kenyatas perdieron la paciencia.
Estalló la violencia étnica en el país, que causó la muerte de más de 1.000 personas y el desplazamiento de centenares de miles más.
Por fortuna, aquella violencia parece ser ya cosa del pasado.
Hoy tenemos una nueva Constitución y los kenyatas estamos de celebración, pero, ¿que es lo que celebramos?
Con el acaloramiento de la campaña para el referéndum, creo que olvidamos preguntar cómo cambiaría nuestras vidas la substitución de la antigua Constitución.
Parece que pensamos que el simple acto de ratificar una nueva ley fundamental acabaría con muchos problemas de nuestro país.
Pero los kenyatas no deben dejarse llevar demasiado por el entusiasmo ante esa victoria política; nuestro país no cambiará de un plumazo.
Mi escepticismo (no pesimismo) se debe a la observación de la ejecutoria de Kenya en materia de observancia de la ley.
Aunque los proponentes se centraron exclusivamente en el nuevo documento, no hace falta ser un experto jurídico para advertir que había buenas leyes conforme a la antigua Constitución cuya observancia no se imponía.
Un ejemplo es el de la Ley de Discapacidad, de 2003.
Cuando se promulgó, los defensores de los derechos humanos la elogiaron por considerar que iba a poner fin al sufrimiento de los discapacitados de Kenya.
Siete años después, muy pocos kenyatas con discapacidades se han beneficiado de ella.
Una de las violaciones más evidentes de la ley es el escarnio de la Sección 23, que impone la obligación de que todos los vehículos públicos estén accesibles para las personas discapacitadas.
En las horas punta en Nairobi, a las personas discapacitadas les resulta casi imposible llegar en transporte público al centro de la ciudad para trabajar en sus diminutos negocios, que suelen consistir en la venta de dulces y la limpieza de zapatos en las aceras.
Las personas discapacitadas que no abandonan la ciudad temprano se ven obligadas a esperar hasta después del crepúsculo, momento en que pueden conseguir un asiento en un autobús.
Entretanto, el Gobierno sigue extendiendo licencias a vehículos que no cumplen con la ley.
Y, naturalmente, no hay que olvidar la infame corrupción en la que han caído la judicatura y las fuerzas de policía durante años.
¿Acaso creemos en serio que los funcionarios encargados de hacer cumplir la ley y los que trabajan en otros organismos estatales dejarán de aceptar sobornos simplemente porque los kenyatas hayan aprobado una nueva constitución?
La nueva Constitución de Kenya no tendrá demasiados efectos, a no ser que nosotros, los kenyatas, adoptemos una actitud crítica para con nosotros mismos.
Pese a lo difícil que ha sido el proceso de aprobación de la nueva Constitución, el de ratificación fue un juego de niños en comparación con la lucha que queda por delante.
Para cumplir la gran promesa de la Constitución, necesitaremos cambiar una tradición que fomenta la corrupción.
No podemos seguir cruzados de brazos y apuntar con el dedo a quienes forman parte del Gobierno, mientras sigamos sorteando la ley mediante el pago de sobornos.
La dura verdad es que en muchos casos tanto el sobornador como el sobornado son corruptos.
La corrupción prospera sólo porque la mayoría de los kenyatas sobornan en lugar de ser sobornados.
Si no aceptamos esa simple realidad, cuando lleguen las elecciones de 2012, nos encontraremos de nuevo exactamente donde estábamos después de las disputadas elecciones de 2007.
La turbulencia actual del mercado financiero no es ninguna sorpresa para quienes han venido advirtiendo sobre los riesgos para la economía mundial desde el fin de la burbuja del mercado inmobiliario en Estados Unidos.
Allá por enero, la perspectiva de las Naciones Unidas para la economía global planteaba preocupación sobre la penuria económica que esto podía implicar para los hogares norteamericanos altamente endeudados.
También enfatizaba hasta qué punto los mercados financieros globales débilmente regulados y estrechamente interconectados, sumados a los persistentes desequilibrios macroeconómicos globales, ponen en peligro las perspectivas de crecimiento y desarrollo en la economía mundial, incluso en los países más pobres.
El actual déficit de cuenta corriente de Estados Unidos ha sido el indicador más discutido de los desequilibrios globales.
Durante los últimos cinco años, Estados Unidos ha venido absorbiendo más de 2.000 millones de dólares por día de los ahorros de otros países, ya que la provisión fácil de crédito doméstico a un nivel sin precedentes les ha permitido a los hogares gastar más de lo que ganan.
Este tipo de préstamos resultaba especialmente atractivo ya que los precios de los activos (vivienda y acciones) siguieron subiendo, las tasas de interés se mantuvieron bajas y las generaciones subsiguientes de innovadores del mercado financiero pudieron convencer a los inversores de que habían dominado las exigencias de riesgo.
En consecuencia, los mayores empréstitos, incluso contra colaterales sobrevaluados, se “vendieron” como una señal de buenos tiempos por delante.
Las advertencias sobre la exhuberancia irracional del mercado en general se ignoraron, especialmente porque el gasto de los consumidores norteamericanos ayudó a alimentar un fuerte crecimiento en toda la economía global.
Las exportaciones sólidas de Japón y Europa respaldaron la recuperación económica y reforzaron la confianza de los inversores, ofreciendo, a su vez, mayores posibilidades de exportación a los países recientemente industrializados, básicamente China.
Mientras tanto, una mayor competencia internacional mantuvo controlada la inflación y las tasas de interés permanecieron bajas, dándole un mayor impulso al gasto de los consumidores y completando lo que parecía un ciclo de crecimiento virtuoso.
Incluso muchos de los países más pobres, finalmente, parecían empezar a ser de la partida, con un fuerte crecimiento como consecuencia de los crecientes precios de la energía y las materias primas, renovadas inversiones en minería del extranjero y mayores ingresos fiscales.
Si bien los números nunca fueron tan alentadores como parecían pensar los entusiastas del mercado, sí desviaron la atención de los cimientos tambaleantes de la nueva prosperidad.
La creciente necesidad de medidas para corregir los desequilibrios globales se enfrentó al escepticismo de estrategas influyentes y analistas de mercado por igual: “¿Por qué cambiar una fórmula ganadora?”
El destino del resto del mundo depende de las respuestas a la turbulencia financiera en curso.
La contracción de los mercados inmobiliario y accionario sin duda deprimirá los empréstitos y la demanda de los hogares norteamericanos, lo que potencialmente dispararía una espiral descendente.
Si se busca una protección a través de aranceles y otras medidas relacionadas con el comercio, entonces las repercusiones podrían tener consecuencias aún más devastadoras para todos.
En las últimas semanas, los principales bancos centrales inyectaron más de 300.000 millones de dólares en el sistema financiero, redujeron las tasas a las que les prestan a los bancos privados y anunciaron que este activismo continuará hasta que retorne la calma.
Esto puede bastar para calmar a los mercados financieros por ahora, pero no resolverá los problemas más fundamentales detrás de la turbulencia actual.
En el mundo interdependiente de hoy, se necesita una estrategia coordinada para evitar la recesión y devolver una estabilidad duradera a los mercados financieros.
Por cierto, el hecho de que el mundo nuevamente se preocupe por las consecuencias económicas de los sobresaltos financieros pone de manifiesto la falta de progreso desde la crisis asiática hace una década para avanzar hacia una nueva arquitectura financiera internacional.
Si bien se ha avanzado en cuanto a armonizar las normas y extender la vigilancia, se ha registrado un énfasis excesivo en el fortalecimiento de la gobernancia en los países en desarrollo y no el suficiente en los problemas sistémicos vinculados a los flujos desregulados del capital privado.
Con la inminente amenaza de una recesión global, las medidas de austeridad no son la manera de corregir los desequilibrios globales.
Más bien, los países con déficits necesitan recuperar el equilibro a través de las exportaciones, mientras que las importaciones deberían aumentar en los países con excedentes.
Es más, se necesitan inversiones productivas en los países más pobres para reanudar o sustentar el desarrollo económico.
Los diseñadores de políticas necesitan que el espacio fiscal y monetario avance en esta dirección.
Institucionalizar un mecanismo para una vigilancia económica internacional y una coordinación de políticas de amplio espectro será un objetivo importante a más largo plazo, pero, en este momento, los líderes mundiales necesitan urgentemente reequilibrar la demanda global y mejorar la gestión del sistema de tipo de cambio.
Para avanzar es necesario que todos los gobiernos actúen a través de organizaciones multilaterales y acuerdos inclusivos.
A pesar de la gobernancia antidemocrática y corporativa del FMI, que socavó su legitimidad y credibilidad en el mundo en desarrollo y distorsionó los esfuerzos para entender su papel de supervisión, no existe ninguna entidad multilateral alternativa.
Una respuesta coordinada de este tipo necesitará abordar los problemas inmediatos a corto plazo así como ofrecer soluciones a mediano plazo sin sumergir a la economía mundial en otra recesión dolorosa.
Y es imperativo que esta vez las reformas ofrezcan una solución duradera a los desequilibrios globales y aborden de inmediato los elementos más turbulentos del capital financiero internacional.
Estados Unidos y el mundo centran su atención en estos días en si el gobierno de Bush adoptará las recomendaciones del Grupo de Estudio sobre Irak para llevar a cabo una estrategia de salida de este país.
Esa es la pregunta más inmediata y urgente, pero los gobernantes estadounidenses también deberían pensar con la mente puesta en el futuro.
Estados Unidos necesita una estrategia post-ocupación para Irak y el Oriente Próximo que se base en una estrategia de seguridad nacional viable para el siglo veintiuno.
Esa estrategia es la contención.
En los preparativos para la invasión de Irak, la administración Bush rechazó la contención como una rémora obsoleta de la Guerra Fría.
Los inspectores de armas fueron retirados del país, y Estados Unidos optó por una guerra preventiva.
Se presentó a Bush como alguien que había derrocado a un nuevo Hitler tan resuelto como Churchill, y los partidarios de la contención fueron acusados de contemporización.
Sin embargo, hoy sabemos que el régimen de contención sí funcionó.
El Irak de Saddam Hussein no estaba en condiciones de representar una amenaza para nadie, y mucho menos para los Estados Unidos.
Esta no es la primera vez que la contención -estrategia ideada por George Kennan, director del Equipo de Planeamiento de Políticas del Departamento de Estado de EE.UU. durante el gobierno del Presidente Harry Truman, en respuesta a la amenaza soviética tras la Segunda Guerra Mundial- es rechazada como &quot;apaciguamiento&quot;.
En la campaña presidencial de 1952, Dwight Eisenhower y su futuro secretario de estado, John Foster Dulles, manifestaron su desdén por la contención, llamando en su lugar a una “retroceso&quot; de los soviéticos de Europa del Este. Afortunadamente, una vez en el gobierno la administración Eisenhower tuvo el sentido común de seguir una política de contención en Europa, que hoy tiene el crédito de haber ganado la Guerra Fría.
La insistencia del presidente John F. Kennedy a pesar de muchos consejos en contra, en seguir esta estrategia durante la crisis de los misiles en Cuba salvó al mundo de una guerra nuclear.
Fue una firmeza bien calculada, no apaciguamiento.
El objetivo de la contención fue evitar la expansión soviética sin embargar a EE.UU. con obligaciones militares insostenibles.
Siempre y cuando la Unión Soviética no emprendiera un ataque militar, la seguridad se podía garantizar mediante la contención y su confianza en los estímulos y castigos económicos, la competencia dentro del movimiento comunista mundial, la inteligencia y la diplomacia, y la promoción de la vitalidad de las democracias capitalistas.
Kennan tenía razón: las características disfuncionales del sistema soviético y su exagerada extensión internacional terminarían por producir su caída.
Cuando Estados Unidos ha abandonado la política de contención, ha terminado pagando un alto precio.
La administración Eisenhower derribó al gobierno electo de Irán en 1953 creyendo que era pro-soviético.
El inmensamente impopular Shah que puso en su lugar fue barrido por la revolución islámica de 1979.
EE.UU. ha cometido errores comparables en Guatemala y otros países de América Latina.
Vietnam fue el caso en que Estados Unidos pagó más caro el haberse apartado de la política de contención.
Como explicara Kennan, cuando Estados Unidos va a la guerra por algo menor que un interés vital, el adversario -para quien sí hay en juego intereses vitales- luchará hasta mucho después de que la guerra se haya vuelto tan impopular en casa que se haga imposible de sostener.
Bush repitió este error en Irak.
La contención difícilmente es una reliquia de la Guerra Fría.
Funcionó con Libia, haciendo que Muammar Khadafi a fines de los años 90 dejara de proteger el terrorismo, entregara a los hombres que habían plantado la bomba de la tragedia de Lockerbie y pagara compensaciones a las víctimas británicas y francesas del terrorismo patrocinado por Libia.
Las afirmaciones de que abandonó su programa nuclear en respuesta a la invasión estadounidense a Irak han sido refutadas por Flynt Everett, director para asuntos del Oriente Proximo del Consejo de Seguridad Nacional de EE.UU. entre 2002 y 2003.
Según Leverett, la decisión de Khadafi fue anterior a la invasión y respondió a tratativas específicas de reciprocidad para poner fin a las sanciones internacionales contra Libia.
La contención contra Libia no fue apaciguamiento.
Podría haber sido el modelo para Irak, como ahora debería serlo en el caso de Irán.
En lugar de ello, los partidarios del equivalente contemporáneo del &quot;retroceso&quot; aconsejan atacar a Irán porque está desarrollando armas nucleares, lo cual tiene tanto sentido como haber atacado a China en los años 50.
Uno de los grandes aciertos de Kennan fue percibir que a Estados Unidos le convienen los conflictos entre sus adversarios.
Saludó la aparición de Tito en Yugoslavia como un reto interno a la hegemonía de Moscú, con la esperanza de que otros lo imitasen.
Esta lección no fue atendida por la administración Bush, que absurdamente se alejó del Irán de 2002, cuando los moderados tenían mayor influencia y estaban colaborando en Afganistán, y retrocedió décadas de política de EE.UU. al insistir en que cualquier acuerdo sobre el Oriente Proximo debía aceptar el cambio de las &quot;realidades en el terreno&quot; en Cisjordania.
La administración parece especialmente apta para unir a sus adversarios, transformando la distopía del &quot;choque de civilizaciones&quot; de Samuel Huntington en una profecía autocumplida.
Kennan planteaba que EE.UU. debía trabajar en pos de un mundo que nadie pudiera dominar, y que la mejor manera de difundir la democracia era demostrar su superioridad.
Hacer que la gente degluta la democracia por la fuerza es contradictorio y contraproducente.
Del mismo modo como generó una potente fusión de comunismo y sentimiento antiestadounidense en el Sudeste de Asia y en América Latina, está produciendo ahora una combinación similar de islamismo radical y nacionalismo antiestadounidense en todo el Oriente Próximo.
Se puede mantener a raya a los grupos terroristas si se practica una política de contención contra los estados que los protegen.
Los partidarios de la doctrina Bush afirman que esto es imposible cuando estos grupos operan desde estados fallidos que no pueden patrullar sus fronteras.
Sin embargo, dado que la doctrina Bush es la que ha creado el problema de los estados fallidos, se trata éste de un argumento amañado.
Fueran cuantos fueran los estados fallidos del mundo antes de que Estados Unidos invadiese Irak, el resultado es que hoy hay uno más.
Para crear una estrategia de contención contra el terrorismo procedente del Oriente Próximo, se debe definir una fecha para que Estados Unidos se retire de Irak.
No hay otra manera de revertir la percepción generalizada en toda la región de que Estados Unidos tiene ambiciones imperialistas.
El otro paso esencial es poner la solución del conflicto entre Israel y Palestina al centro de la agenda de política exterior de Estados Unidos, que debe promover una solución que concite el apoyo mayoritario de quienes habitan entre el Río Jordán y el Mediterráneo.
Se trata del medio más seguro de proteger y promover la democracia.
El informe de World Press Freedom correspondiente a 2003 y hecho público por el grupo Reporteros sin Fronteras sitúa a China en el puesto 161º de entre 166 naciones, más o menos entre el Irán y Corea del Norte, pero al menos lo que ofrece la televisión china ya no consiste en los melodramas mojigatos y los toscos programas de adoctrinamiento del pasado maoísta.
Los observadores casuales de la audaz oferta de programas de sexo, crimen, drogas, violencia y juegos triviales en la televisión china podrían tener la impresión de que se han eliminado la mayoría de las trabas a los programas televisivos.
Desde luego, esa impresión se esfuma, si nos centramos en el contenido político explicito.
Los puntos de vista que se desvían, por poco que sea, de la doctrina del Partido siguen ausentes de la televisión china.
Pese a la diversidad superficial de la programación, el monolítico control del discurso político ha cambiado poco desde el decenio de 1950.
Pero el simple volumen de la programación de la televisión china dificulta el mantenimiento de dicho control.
Tan sólo la Televisión Central China (CCTV) tiene 12 canales (muchos de los cuales emiten las 24 horas del día) y 3.000 empleados.
La CCTV está sometida al control del Departamento de Propaganda del Ministerio de Radio, Cine y Televisión.
Numerosas emisoras de televisión provinciales y municipales tienen que transmitir también la programación de la CCTV.
Esa combinación representa una vasta empresa administrativa.
Dada la impresionante cantidad de programación necesaria para llenar los espacios televisivos, la vigilancia de los contenidos debe hacerse con máxima eficiencia.
Gracias a la decisión adoptada por el gobierno en el decenio de 1990 de pasar a aplicar una estrategia de libre mercado para los productos de entretenimiento, la censura ha resultado más fácil, no más difícil.
Se suprimieron la mayoría de las grandes subvenciones a las emisoras de televisión y el nuevo planteamiento que entrañaba el peligro de tener que cerrar, en el peor de los casos, las obligó a competir por los ingresos publicitarios, gracias a lo cual la programación resultó más atractiva para las masas.
Así, con una estrategia reflejada en otros aspectos de la esfera cultural, el gobierno se limitó a renunciar a gran parte del control sobre el componente moral de los programas de televisión.
Las campañas saohuang antipornográficas llevadas a cabo en el decenio de 1980 y a comienzos del de 1990 son cosa del pasado.
Tal vez al comprender que una población entretenida y distraída es menos propensa a quejarse sobre la política pública, el Partido ha permitido que la programación de entretenimiento siga el modelo occidental, con lo que se ha reducido la necesidad de una censura detallada.
El resultado es una separación de facto entre las noticias y todo lo demás, lo que permite a las autoridades controlar cómodamente la programación de los telediarios con mano de hierro, mientras que relega la mayor parte de la programación a un sistema de vigilancia menos riguroso e intensivo.
Naturalmente, dada la atmósfera sumamente politizada de China, la política puede filtrarse incluso hasta los sectores más inocuos del discurso y los numerosos programas de entrevistas y participación del auditorio requieren un sistema menos entrometido, pero, aun así, eficaz, de regulación de los contenidos.
La primera sorpresa que tuve mientras trabajaba para la CCTV como planificador de programas fue la de ver lo mínimo que es ese sistema.
Las órdenes de arriba abajo y la censura estricta son poco comunes.
Existen pocas directrices en las que se expongan los asuntos prohibidos o delicados.
No hay memorandos constantes que dicten los contenidos.
Los funcionarios del Partido no fiscalizan cada una de las fases del proceso y por orden del Partido no se corta prácticamente nada de los productos acabados.
En apariencia, los autores, directores e intérpretes parecen disponer de libertad para planificar y producir sus espectáculos con poca o ninguna supervisión ni vigilancia.
Entonces, ¿cómo bloquea ese sistema los contenidos delictivos?
En primer lugar, el sistema es en gran medida reactivo.
Los jefes del departamento y los comités de supervisión que se reúnen para evaluar la programación raras veces dictan los contenidos, sino que se limitan a transmitir sus quejas y recomendaciones a los jefes de programación.
La jerarquía vertical es autocrática y arbitraria; los niveles inferiores hacen pocas aportaciones colaborativas y carecen de derecho de apelación.
Las consecuencias de las violaciones graves pueden ser reprimendas o despidos.
De hecho, el sistema ha llegado a estar en gran medida autorregulado.
Según mi experiencia, el 99 por ciento de toda la censura se debe a los propios autores y productores.
Las quejas y advertencias esporádicas procedentes de los niveles superiores les permiten desarrollar un sentido intuitivo sobre los límites de los contenidos aceptables, por lo que crean espectáculos que carecen de material delictivo desde el principio.
La falta de directrices explícitas mantiene también más de lo necesario el carácter conservador de los contenidos, porque los productores suelen curarse en salud.
La intimidación imprecisa, pero omnipresente, es el factor principal que mantiene a raya al personal de televisión, pero otra fuerza está también al servicio de los intereses del Partido: la profundamente arraigada inercia cultural china que prima el comportamiento colectivista y grupal.
En semejante atmósfera, la inclusión de contenidos políticamente incorrectos no es una simple actitud arriesgada, sino que constituye una infracción del decoro social.
De hecho, al trabajar diariamente con creadores televisivos chinos, advertí una tendencia sutil, casi instintiva, a evitar cualquier contenido o modalidad inhabitual, novedoso u heterodoxo, por no decir subversivo.
Las excepciones a ese estado de cosas se producen cuando el Partido inicia una campaña de propaganda, como, por ejemplo, la relacionada con la entrega de Hong Kong en 1997 o la más reciente blitzkrieg contra Falun Gong.
En esos momentos, se dictan directrices para que se produzca una programación con un contenido ideológico determinado y esas emisiones -denominadas renwu (deberes)- son supervisadas someramente por los productores de televisión, tras lo cual vuelve al sistema habitual, sin intervención del nivel superior de la jerarquía .
Muchos productores de televisión han interiorizado esos controles tan bien, que éstos han pasado a ser un fenómeno inconsciente y los auditorios, ahora entretenidos por dramas de época y culebrones inacabables, no claman por contenidos políticos más libres.
De no haber un cambio catastrófico, es de esperar que ese método de control de la información continúe hasta bien entrado el siglo XXI.
Una paz árabo-israelí requiere un planteamiento amplio, porque los problemas que se ventilan están entrelazados.
No sólo cuestiones decisivas, como, por ejemplo, la de Jerusalén y la de los refugiados palestinos, resultan insolubles sin un consenso panárabe, sino que, además, cualquier país que quede fuera del proceso de paz está condenado a persistir en su papel de potencia revolucionaria encaminada a la desestabilización regional.
Cierto es que a los gobiernos israelíes nunca les ha gustado la idea de negociar la paz simultáneamente con todos los enemigos, aunque sólo fuera porque los costos políticos de las concesiones necesarias serían insoportables.
Así, pues, la estrategia israelí encaminada al establecimiento de la paz oscila entre dos concepciones: mientras que la izquierda israelí concede prioridad al problema palestino, la derecha israelí prefiere perseguir un acuerdo con las grandes potencias árabes.
Las actuales conversaciones de paz palestino-israelíes y el veto de los Estados Unidos a las negociaciones con Siria indican que hemos vuelto al criterio de &quot;primero Palestina&quot;, pero las perspectivas de éxito son extremadamente escasas.
Como los Estados Unidos siguen sin lanzarse a un nivel de mediación comprometida semejante al de Clinton, las partes parecen incapaces de reunir los requisitos mínimos recíprocos para un acuerdo.
Su fracaso tendría consecuencias funestas para toda la región.
El eje Siria-Irán-Hamas-Hizbolá resultaría envalentonado en su desafío a la dirección americana en la región y, con el Presidente palestino Mahmoud Abbas humillado y derrotado, la hipótesis de una tercera Intifada resultaría probable.
Así, pues, reviste importancia decisiva sacar a Siria, aliada del Irán y patrocinadora de unos aprovechados como Hamas y Hizbolá, de la ecuación de la guerra, pero para eso es necesario que Israel y los Estados Unidos cambien de rumbo.
Siria tiene el mayor interés en que se la invite a un acuerdo con Israel encabezado por los EE.UU. La falta de respuesta de los Estados árabes ante la reciente y misteriosa incursión aérea israelí en su territorio refleja su aislamiento dentro del mundo árabe, que resulta extraordinariamente incómodo para los sirios.
El régimen baasista de Damasco está marcado por dos importantes experiencias formativas: la pérdida por Hafez el Asad de los Altos del Golán ante Israel y la pérdida del Líbano por parte de su hijo Bashar.
Así, pues, recobrar el Golán, conseguir el reconocimiento de los intereses especiales de Siria en el Líbano y reconciliarse con los Estados Unidos son objetivos de importancia decisiva para el régimen y la forma mejor como puede Bashar el Asad impulsar su legitimidad en su país.
También serían mejoras importantes la readmisión de Siria en el consenso árabe y el apoyo financiero de las monarquías del Golfo para que abandone la alianza chií con el Irán y Hizbolá.
Puede que Bashar carezca de la sagacidad de su padre, pero también él conoce una verdad sencilla: la paz con Israel es el precio que pagar.
Lo que está por saber es si Bashar entiende que la paz consiste no sólo en la recuperación del Golán, sino también en la normalización de las relaciones con Israel, que su padre era reacio a permitir.
El viejo Asad temía que la apertura de las fronteras y el fin de la política de conflicto erosionara su sistema de partido único.
Así, pues, la paz requiere cierto grado de cambio político y socioeconómico para reducir el deseo insaciable de aventurerismo militar.
Una conversión damascena es no sólo posible, sino también decisiva para la paz regional.
La hipótesis más realista es ahora una guerra en tres frentes que enfrente a Israel con Siria, Hamas y Hizbolá, pero una paz sirio-israelí enemistaría a Siria con el Irán, con lo que interrumpiría la corriente de suministro de armas a Hizbolá, además de permitir que se llevara a cabo con éxito la decisiva tarea de estabilizar el Líbano.
La única forma de arrancar a Siria del fatal abrazo iraní es la de atraerla hacia el plan regional de paz.
Por desgracia, precisamente por su aislamiento y el carácter paranoide del régimen baasista, no es probable que los sirios cumplan las condiciones de los Estados Unidos para las conversaciones de paz: abandonar sus actuales alianzas delincuentes y su asociación con el terror, pero una conversión damascena sólo puede ser resultado de unas negociaciones, no un requisito previo para celebrarlas.
La idea de que el proceso de paz árabo-israelí requiere optar entre un camino sirio o uno palestino ha demostrado ser una falacia peligrosa.
Ni los palestinos ni los sirios asentirán a su exclusión.
Una fuerza revolucionaria en las relaciones internacionales es aquella cuyo nivel de insatisfacción con el status quo es tal, que se esfuerza por socavarlo a cualquier precio.
Además de revisar el estado de las negociaciones palestino-israelíes, la conferencia sobre el Oriente Medio que ha convocado el Presidente George W. Bush y que se celebrará en noviembre debe comenzar creando una plataforma para una vía de negociación sirio-israelí y un foro regional en el que todos acuerden normas claras de conducta y compromiso.
Naturalmente, esa conferencia no pondrá fin al eje Damasco-Teherán, pero, si los Estados Unidos ejercen un tipo de habilidad política diferente del que hasta ahora los ha puesto a la defensiva en casi todos los frentes, podría comenzar a erosionar los cimientos de dicho eje.
NUEVA DELHI – China ha dado con una novedosa estrategia para aliviar la presión de sus sobrepobladas prisiones: emplear a convictos como trabajadores en proyectos que lleva a cabo en países en desarrollo.
Esta práctica ha expuesto otra faceta del triste historial de derechos humanos de China, que, cuando se trata de las operaciones en el exterior de sus compañías, incluye el fracaso del gobierno en la aplicación de sus propias regulaciones.
Cada año, China ejecuta casi tres veces la cantidad de gente que se ejecuta en el resto del mundo.
Amnistía Internacional ha estimado que, en 2007, China ejecutó en secreto un promedio de "cerca de 22 prisioneros por día".
Además de ser el país donde más se ejecuta, China tiene una de las mayores poblaciones carcelarias.
La "Lista de poblaciones penales del mundo" de 2009, compilada por el Centro Internacional de Estudios Carcelarios, cifró en 1,57 millones la cantidad total de reclusos en cárceles chinas, más que la población de Estonia, Guinea-Bissau, Mauricio, Suazilandia, Trinidad y Tobago, Fiyi o Qatar.
El envío forzoso de prisioneros a trabajar en proyectos de infraestructura en el extranjero plantea nuevos problemas en torno a la actitud histórica de China frente a los derechos humanos.
También añade un nuevo elemento -el "dumping" de convictos- a su política comercial y de inversiones, que ha sido muy criticada por hacer dumping de productos.
Por ejemplo, se ha obligado a miles de convictos chinos a trabajar en proyectos ejecutados por compañías estatales en Sri-Lanka, país estratégicamente importante para China en su objetivo de mejorar su posición regional en el Océano Índico.
Tras proporcionar al gobierno de Sri-Lanka los sistemas de armamento defensivo que le ayudaron a poner fin a una guerra civil que se arrastraba por décadas, China ha sido recompensada con proyectos de construcción de puertos, ferrocarriles y otros tipos de infraestructura.
También se ha enviado reclusos chinos a las Maldivas, donde el gobierno chino construye 4000 viviendas en diferentes islas como parte de un "regalo" de gobierno a gobierno para ganar influencia.
Sin embargo, hasta ahora China no ha podido persuadir al presidente del país a alquilar una de las 700 islas maldivas inhabitadas para su uso como pequeña base de la Marina china.
Es habitual que las compañías chinas en proyectos en el extranjero, incluidos los países de África, mantengan en un mínimo la cantidad de trabajadores locales y lleven gran parte de la mano de obra desde China, parte de la cual está formada por convictos "excarcelados" en libertad condicional para esos fines.
Los reclusos-trabajadores, como el resto de la mano de obra china para esos proyectos, alojan cerca del sitio de la obra.
De esa manera, si alguno de ellos escapara, sería fácil encontrarlo en un entorno ajeno.
En teoría, estas prácticas van en dirección opuesta a las regulaciones promulgadas por el ministerio de comercio chino en agosto de 2006, en respuesta a una reacción contra empresas chinas en Zambia tras la muerte de 51 trabajadores locales en una explosión en una mina de cobre de su propiedad.
Estas normativas llamaron a la "localización", lo que incluía contratar trabajadores locales, respetar las costumbres del lugar y cumplir las normas de seguridad.
Durante su viaje a ocho países africanos en 2007, el Presidente chino Hu Jintao se reunió con empresas chinas para recalcar la importancia de la responsabilidad corporativa en sus proyectos locales.
Más aún, en octubre de 2006 el Consejo de Estado -el gabinete chino- publicó nueve normativas en las que ordenaba a las empresas chinas, entre otras cosas, "prestar atención a la protección ambiental", "apoyar a la comunidad local y comprometerse en la calidad de vida de las personas" y "preservar la buena imagen de China y su buena reputación corporativa".
Sin embargo, a veces las regulaciones chinas se promulgan como simple respuesta a las críticas externas y en consecuencia rara vez se aplican, excepto cuando un caso atrae la atención internacional.
Por ejemplo, en 2003 China promulgó una ley sobre evaluaciones de impacto ambiental que fue seguida en 2008 por "medidas provisorias" para permitir la participación pública en ellas.
No obstante, los gobernantes chinos siguen mucho más interesados en promover las exportaciones y el crecimiento económico que en el aire y el agua del país.
De manera similar, las nueve normativas de 2006 del Consejo de Estado han estado subordinadas al impulso de las exportaciones y el crecimiento, incluso cuando significa costes ambientales y sociales a las comunidades locales en el extranjero.
De hecho, como parte de la política de globalización del gobierno, a las compañías chinas se les ofrece incentivos y premios por obtener contratos en el extranjero e impulsar las exportaciones.
El uso de convictos como trabajadores añade una perturbadora nueva dimensión a esta estrategia.
Pero incluso antes de que los reclusos pasaran a formar parte de los proyectos chinos en el extranjero, algunos proyectos chinos, especialmente los planes de construcción de represas, estaban envueltos en disputas con comunidades locales en Botsuana, Birmania, Pakistán, Ghana y Sudán.
De hecho, varias bombas de pequeña potencia explotaron hace menos de tres meses en el sitio de la represa Myitsone de Birmania, cuya construcción por una compañía china en el Estado de Kachin, que sufre problemas de insurgencia, está desplazando a miles de agricultores y pescadores de subsistencia e inundando grandes áreas de tierras.
Las compañías chinas no pueden, por sí solas, lograr la liberación de miles de prisioneros, por no mencionar sus pasaportes y permisos de salida.
Es evidente que la práctica de obligar a los convictos a trabajar en proyectos en el extranjero se ha instituido a instancias del gobierno chino.
Hasta que el trato del gobierno chino a sus propios ciudadanos y los de otros países se guíe por el respeto de los derechos humanos básicos y el imperio de la ley, es difícil que China logre el respeto que busca en el ámbito internacional.
A un año del tsunami del Océano Índico, ¿cuáles son las lecciones?
La mayor es que fue el tipo de desastre al que quienes diseñan las políticas prestan poca atención, uno que tiene una probabilidad muy baja o desconocida de ocurrir, pero que provoca enormes pérdidas si es que ocurre.
Con todo lo grandes que fueron las pérdidas de vidas humanas, el sufrimiento físico y emocional de los sobrevivientes y el daño a la propiedad causado por el tsunami, otros desastres de baja (pero no insignificante) o desconocida probabilidad pudieron haber infligido pérdidas incluso mayores.
Por ejemplo, el asteroide que explotó sobre Siberia en 1908 con la fuerza de una bomba de hidrógeno podría haber matado millones de personas si hubiera explotado sobre una gran ciudad, y eso que tenía sólo unos 60 metros de diámetro.
Uno mucho más grande (entre los miles de asteroides peligrosamente grandes que se encuentran en órbitas que intersectan la de la Tierra) podría golpear nuestro planeta y causar la total extinción de la raza humana, a través de una combinación de ondas expansivas, incendios, tsunamis y bloqueo de la luz solar, independientemente del punto donde cayese.
Otros riesgos catastróficos pueden ser las epidemias naturales (la influenza española de 1918-1919 mató entre 20 y 40 millones de personas), ataques terroristas nucleares o biológicos, ciertos tipos de accidentes de laboratorio, y un calentamiento global abrupto.
La probabilidad de que ocurran catástrofes, intencionales o no, resultantes de la actividad humana parece estar en aumento debido a la rapidez y dirección de los avances tecnológicos.
El hecho de que no es probable que una catástrofe ocurra no es una justificación racional para hacer caso omiso de su riesgo.
Supongamos que un tsunami tan mortífero como el del Océano Índico ocurre en promedio una vez por siglo y mata 250.000 personas.
Se trata de un promedio de 2.500 muertes por año.
Si esa cantidad se pudiese reducir sustancialmente a un costo moderado, la inversión valdría la pena.
Educar a los residentes de las áreas costeras bajas sobre los signos de un tsunami (temblores y una retirada repentina del océano), establecer un sistema de alerta que incluya difusiones de emergencia y sirenas del tipo que se usa para la incursiones aéreas, y mejorar los sistemas de respuesta ante emergencias son medidas que habrían salvado a muchos de quienes murieron en el tsunami del Océano Índico.
Al mismo tiempo, el costo hubiera estado muy por debajo de las pérdidas promedio que se pueden esperar de los tsunamis.
Hay varias razones que explican por qué esas medidas no se tomaron como prevención de un tsunami de la escala ocurrida.
Primero, aunque es tan probable que un acontecimiento que pasa una vez en un siglo suceda al comienzo del mismo como en cualquier otro momento, es mucho menos probable que ocurra en su primera década con respecto a las posibilidades de que suceda más adelante.
Los políticos con periodos limitados en sus cargos y, por ende, con horizontes políticos de corto alcance tienden a descartar las posibilidades de desastres de bajo riesgo, ya que es poca significativa la probabilidad de que sus carreras resulten dañadas por no haber tomado medidas precautorias.
En segundo lugar, en la medida que las precauciones eficaces requieren una acción gubernamental, el hecho de que el gobierno sea un sistema de control centralizado dificulta que las autoridades respondan a toda la gama de riesgos posibles frente a los que se podrían tomar medidas justificadas en términos de costos.
Dada la variedad de materias a las que deben prestar atención, los funcionarios tienden a tener un alto umbral de atención, bajo el cual los riesgos quedan ignorados.
Tercero, cuando se trata de riesgos regionales o globales más que locales, muchos gobiernos nacionales, particularmente en países más pobres y pequeños, pueden tardar en responder, con la esperanza de que los países más ricos asuman los cortos de enfrentarlos.
Conscientes de esto, los países más grandes y ricos pueden mostrarse reluctantes a tomar medidas de precaución, ya que esto premiaría y estimularía este “subirse gratis al carro”.
En cuarto lugar, a menudo los países son pobres debido a gobiernos débiles, ineficientes o corruptos, características que les pueden impedir tomar precauciones que se justifican en cuanto a costos.
Y la dificultad que tiene la gente en cualquier lugar del mundo para pensar en términos de probabilidades (especialmente bajas probabilidades, que tienden a descartar) debilita el apoyo político para incurrir en los costos de tomar tales medidas.
Un ejemplo incluso más terrible de negar los riesgos de baja probabilidad o bajo costo es el peligro de choque con un asteroide, que analíticamente es similar a la amenaza de los tsunamis.
De hecho, en parte debido a que los tsunamis son uno de los riesgos de una colisión con un asteroide, el desastre del Océano Índico ha estimulado un nuevo interés en la defensa ante esta posibilidad.
Desviar un asteroide de su órbita cuando todavía se encuentra a cientos de millones de kilómetros de la Tierra es una empresa factible.
No obstante, en los Estados Unidos la Administración Nacional Aeronáutica y Espacial (NASA) dedica sólo $4 millones de su presupuesto nacional de más de $10 mil millones a hacer un mapeo de los asteroides cuyo tamaño puede ser peligroso.
Al paso actual, puede que la NASA no complete la tarea sino hasta en una década más, a pesar de que este mapeo es la clave para una defensa contra asteroides, ya que puede darnos años de aviso.
El hecho de que un desastre de un tipo particular no haya ocurrido recientemente o dentro de la memoria histórica humana (o incluso si no ha ocurrido nunca) es una mala razón para hacer caso omiso de él.
El riesgo puede ser bajo, pero si las consecuencias de que se materialice son lo suficientemente grandes, el costo esperado puede ser suficiente como para poner en práctica medidas defensivas.
El capitalismo no se arraigará alrededor del mundo si la corrupción lo deshonra.
El socialismo se colapsó hace una década porque perdió todo crédito a los ojos de los pueblos que vivían bajo su gobierno.
Ahora el capitalismo está recibiendo severas reprimendas y a sus críticos se les ha dado poderosa evidencia para probar que están en lo correcto al considerar que es un sistema que funciona sólo para las personas que son parte del juego y para sus compinches.
Después de todo, ¿no es la bancarrota de Enron un ejemplo claro como el agua de presidiarios que controlan a sus guardias?
Si Estados Unidos (EU) quiere liderear la marcha global del capitalismo, debe exorcizar la creciente cultura del capitalismo corporativo amiguista.
La opción, claro, ya no está entre el socialismo y el capitalismo.
El socialismo se volvió un desorden pues las amplias expectativas de un paraíso de los trabajadores se atascaron en la burocracia.
Sin incentivos y sin una decentralización radical, el progreso económico no es más que un sueño.
Así lo demostró el útlimo siglo una y otra vez, razón por la que China, a pesar de su nostálgica retórica igualitaria, optó por el capitalismo a toda vela bajo los gobernantes posteriores a Mao.
¿Visualizó Deng Xiao Ping las vastas desigualdades que resultarían?
Posiblemente.
Pero Deng quería lograr mejores estándares de vida para todos los chinos, incluso si había desigualdad.
Para funcionar y seguir siendo socialmente aceptable, sin embargo, el capitalismo debe de ser tan limpio como sea posible.
Quizá no todos reciban una oportunidad para volverse ricos en un sistema capitalista, pero no debería percibirse al sistema como ataviado con tales vestidos que sólo permiten que los "miembros del club" se vuelvan ricos mientras todos los demás pagan las cuentas.
Si la desigualdad es un aspecto negativo del capitalismo radical, hasta cierto punto mitigada por el sector público, el otro es la corrupción potencial de las instituciones capitalistas: llamémoslo el síndrome Enron.
Cuando los comités del Congreso estadounidense debilitan la vigilancia regulatoria de sus amigos de negocios; cuando las firmas de contabilidad entregan su independencia por el encanto de los megacontratos; cuando las juntas directivas de las corporaciones no pueden decir "no" porque los honorarios de los miembros de la junta son imponentemente altos en comparación con el esfuerzo necesario; y cuando los administradores viven en un frenesí de negociaciones entre sí mismos, el escenario está listo para que el capitalismo pierda su reputación.
Últimamente, ese es sin duda el caso en EU.
El capitalismo involucra un delicado problema de delegación y confianza; dar a los administradores la luz verde de la actividad empresarial no es suficiente para asegurarse de que los intereses de los inversionistas sean salvaguardados; tampoco es suficiente que los mercados accionarios establezcan los precios del papel de forma realista.
Mientras la evidencia sobre la debacle de Enron no esté completa, es justo decir que Enron es tanto un gran escándalo moral como una mancha para el capitalismo.
Es una adusta luz que ilumina los defectos de las instituciones centrales del capitalismo.
La cacería de brujas que ya ha dado inicio --con los políticos, los reglamentadores e incluso la Casa Blanca buscando salvar sus pellejos políticos-- es, sin duda, esencial.
Inevitablemente, contiene sentimientos populistas y antiempresariales.
A veces casi parece que los activistas antiglobalización asumen el control.
Pero con la caída del péndulo los excesos de ayer incitarán un mayor escrutinio y un libro de reglas más estricto para los negocios en el futuro.
Todo sea por bien.
El capitalismo es un fideicomiso público; fuciona si todos tienen una oportunidad justa y si el robo corporativo recibe un castigo altamente visible.
La cacería ritual de brujas que ahora se desenvuelve podría ser la única manera de lograr que los jefes retomen el camino.
Pues la única forma de hacer que el capitalismo sea aceptable y, por lo tanto, que genere crecimiento y prosperidad alrededor del mundo, es practicar ese rito de exorcismo en público.
Los jefes de Enron serán humillados; los otros jefes no aceptarán (en privado) la escala de esas purgas.
Argumentarán que todas las investigaciones del Congreso y de la prensa son excesivas; que deberíamos dejar a Enron atrás y seguir adelante con el negocio de hacer dinero otra vez.
Pero actuar así dejará a aquellos que tienen dudas sobre el capitalismo con una incertidumbre aún mayor.
Esto, en efecto, generaría el supremo peligro moral: un mundo de crímenes corporativos sin castigo.
Algunos dirán que será imposible crear buenas juntas directivas si se puede demandar a los miembros; algunos preguntarán qué sucederá con las acciones si se cuestionan con fuerza los reportes financieros de las empresas.
Una limpieza, sin embargo, será al final buena para las acciones y ciertamente mucho mejor que el encubrimiento y las dudas acerca de cómo se ven realmente los libros contables.
El capitalismo, en efecto, siempre ha necesitado sus cuentos moralistas.
Pero deben señalarse las diferencias.
La falla de la Administración de Capital a Largo Plazo hace algunos años nos dió una lección acerca de la administración del riesgo y de la necesidad de no soñar con una serie de ganancias enormes.
Nada remotamente ilegal pasó entonces; no hubo un paquete de salvación por parte del gobierno ni se facilitaron los errores de administración.
Simplemente, los inversionistas hicieron un error por mera avaricia y perdición, a lo grande.
En cambio, el asunto de Enron involucró la indecencia y quizá la conducta criminal de casi todos los que estuvieron cerca de la administración.
Además, todavía no se sabe a ciencia cierta si los altos ejecutivos de Enron saldrán o no con un bulto de efectivo bajo el brazo mientras que los trabajadores de la compañía pierden sus activos para el retiro.
El capitalismo chino también está plagado de corrupción y de tratos entre conocidos.
La reacción del gobierno chino es, demasiado frecuentemente, decapitar a un bonche de villanos evidentes y odiosos.
Esto podría parecer una solución extrema para las democracias occidentales.
Pero enviar a los administradores, los reglamentadores y los políticos corruptos a prisión es un elemento esencial de un capitalismo funcional y respetable.
Puesto que el capitalismo se redistribuye agresivamente, es vital que haya confianza, transparencia y responsabilidad.
Después de Enron, que representa no sólo un evento aislado sino un desliz de la cultura corporativa en conjunto, podremos retomar el camino sólo a través de la imposición de un castigo severo a los crímenes corporativos.
Las personas hacen cosas -deliberadamente o no- que dañan a otras personas.
A fin de que funcione la sociedad, debe brindar a las personas incentivos -mediante premios y castigos, reglamentos y multas- para que no las hagan.
Al contaminar el aire, perjudicamos a quienquiera que respire.
El sistema legal desempeña un papel importante al respecto.
Si perjudico a alguien, debe poder demandarme.
Naturalmente, las personas tienen el deber moral de no perjudicar a los demás.
De hecho, tal vez se trate del imperativo moral fundamental: actúa con los demás como te gustaría que lo hicieran contigo y no actúes con los demás como no te gustaría que lo hiciesen contigo.
Emmanuel Kant, con su imperativo categórico, aportó el fundamento filosófico a quienes deseaban un fundamento para la ética diferente del representado por los aforismos religiosos, Pero la sociedad moderna no depende -ni puede hacerlo- sólo de que las personas actúen "correctamente".
Recurre a las zanahorias y los palos.
Motivar a las empresas para que actúen correctamente es aún más difícil.
Al fin y al cabo, las empresas no tienen conciencia; es sólo la conciencia de quienes las dirigen y, como han mostrado con demasiada claridad los recientes escándalos habidos en los Estados Unidos, a menudo la conciencia queda subordinada a los beneficios.
El sistema legal de los Estados Unidos vela por que se responsabilice de las consecuencias a las empresas que ofrezcan un producto defectuoso y, en particular, si resulta peligroso.
Las empresas están en condiciones mucho mejores que los consumidores para evaluar la inocuidad de sus productos; todos nos beneficiamos de que nuestro sistema legal haya brindado incentivos a las empresas para que presten atención a la inocuidad de lo que producen.
Asimismo, la legislación medioambiental hace responsables a las empresas de sus residuos tóxicos y muchos países, incluidos los Estados Unidos, han consagrado el principio de que "el que contamina paga", es decir, que las empresas deben pagar los daños que causen.
Es una cuestión de incentivos y de justicia social.
Sin embargo, en otras esferas estamos empezando tan sólo a pensar en lo que debe significar la responsabilidad empresarial para nuestro sistema legal.
En la segunda guerra mundial las empresas alemanas no tuvieron el menor inconveniente en beneficiarse del trabajo esclavo de quienes estaban internados en campos de concentración y los bancos suizos tuvieron mucho gusto en embolsarse el oro de las víctimas judías del terror nazi.
En procesos recientes se los ha obligado a devolver parte de lo que tomaron.
En época más reciente, las compañías petroleras han demostrado tener poca conciencia al entregar dinero que alimenta a movimientos guerrilleros... con tal de que quedaran preservados sus intereses.
Cuando una empresa valerosa, BP, quiso actuar correctamente en Angola, al intentar velar por que las regalías del petróleo fueran a parar al gobierno y no a manos de funcionarios corruptos, otras compañías petroleras se negaron a seguir su ejemplo.
En el Congo los beneficios de las compañías mineras contribuyeron a mantener en el poder durante decenios al difunto Presidente Mobutu del Zaire, país que ahora se llama el Congo, con lo que le permitieron saquear su país, gracias, al parecer, a las cuentas bancarias secretas que son la especialidad de países como Suiza, las Islas Caimán y Chipre.
El dinero del Banco Mundial y del FMI también contribuyó a sostener a Mobutu.
Esas instituciones sabían -o debían haber sabido- que sus préstamos y su asistencia no iba a ayudar a la población desesperadamente pobre del país.
Lo único que haría sería endeudarla aún más.
Hoy consideramos que las personas, las empresas y las instituciones se deben responsabilizar de sus acciones.
Pero, ¿qué debe significar eso, para que sea algo más que mera retórica?
En primer lugar, significa condonación de las deudas: puede que las entidades crediticias internacionales no puedan compensar plenamente los daños causados cuando su dinero contribuye a mantener a autócratas odiosos en el poder, pero al menos no se debe hacer cargar a las víctimas con una herencia financiera desastrosa.
En Sudáfrica, es posible que la presión económica ejercida con las sanciones derribara con el tiempo el sistema racista del apartheid , pero, del mismo modo, el apoyo económico desde el exterior -incluidos préstamos de bancos multinacionales- fue lo que mantuvo con vida ese sistema durante tanto tiempo.
Lo mismo en gran parte es aplicable al Iraq durante el decenio de 1990.
Se debe considerar responsables a quienes contribuyeron a mantener el apartheid y, en particular, quienes no se adhirieron a la aplicación de las sanciones, después de que las Naciones Unidas las aprobaran.
Puede que el proceso de la Comisión de la Verdad y la Reconciliación funcione o no para curar las heridas de Sudáfrica, pero, a fin de que las empresas tengan incentivos para actuar correctamente, deben pagar ahora el precio por los beneficios que obtuvieron con aquel sistema aborrecible.
Si las empresas tuvieran conciencia, actuarían sin que se las obligara a hacerlo: calcularían el beneficio obtenido con el sistema del apartheid y lo devolverían al país con los intereses correspondientes.
Pues la desaparición del apartheid no ha resuelto los profundos problemas económicos del país, incluida una tasa de desempleo que supera el 25 por ciento.
Hasta ahora, no parece haber prisa por reparar los daños causados en Sudáfrica y, en otros lugares, apenas hay muestras de que la conciencia empresarial sea demasiado profunda, pero hemos de abrigar la esperanza de que los sistemas legales de Occidente aporten un recurso diferente, que no sólo repare en parte las injusticias del pasado, sino que, además, brinde incentivos a las empresas para que en el futuro se lo piensen dos veces antes de beneficiarse de regímenes brutales.
TBILISI, GEORGIA: La corrupción es un tumor maligno que sólo se puede erradicar con dolor.
Está tan extendida en mi país que casi todas las iniciativas de Estado parecen estar manchadas por ella, con el resultado de que mucha gente considera altamente sospechosa la puesta en marcha de algunos programas gubernamentales.
Los niveles desmesurados de corrupción dañan no sólo la autoridad del gobierno al interior, sino la posición misma de Georgia como un estado independiente, al exterior.
Para mantener esa independencia y para cumplir con nuestras prioridades de política interna y exterior, suprimir la corrupción en mi país debe ser la tarea más urgente.
Durante ocho años he gobernado como presidente a una Georgia independiente.
Poner fin a la guerra civil que brotó casi al mismo tiempo en que se dio la independencia de Georgia y detener los conflictos sangrientos y los intentos de secesión que la siguieron, me obligaron, en ocasiones, a ceder en algunos asuntos a fin de rescatar valores más importantes, como la propia vida del país.
De hecho, los ocho años de mi presidencia los he dedicado a transformar el enfermo estado georgiano de los primeros años de independencia, en uno sano.
Hubo que tomar decisiones difíciles acerca de qué problemas tenían que resolverse primero y cuáles podrían abordarse después.
Ahora, ya que se ha restaurado la paz interna, tengo que afirmar que no hay nada más importante para Georgia que el combate contra la corrupción.
La decisión se hace más necesaria porque, por fin, la economía del país está creciendo de nuevo.
En la primera mitad de este año, el PNB aumentó 5% y la producción industrial 11%.
Las exportaciones se están incrementando, al igual que el ingreso neto.
Ahora que el pánico financiero ha pasado, se están cubriendo salarios no pagados, pensiones y otras obligaciones básicas del Estado.
Sin embargo, el éxito y la estabilidad serán pasajeros si la corrupción sigue, como ácido corrosivo, devorando la economía y el Estado.
Hasta ahora no hemos estado completamente inactivos tratando de cerrar “los espacios para la corrupción” en nuestra economía y en nuestra política.
Ya se ha creado una legislatura electa y en funciones, lo cual es muy importante, ya que la supervisión democrática es el guardián más confiable contra la corrupción.
Los nuevos códigos penales, civiles y administrativos, que reflejan la realidad actual de Georgia, basada en la democracia y el libre mercado, han reemplazado a las viejas normas leninistas, que eran una invitación abierta para las prácticas corruptas.
Los tribunales, incluyendo a la Suprema Corte, cuentan ya con su propia base institucional anclada en la ley.
Muchas de las leyes sobre licencias, monopolios, competencia y compras públicas encaminadas a atacar las fuentes de (y las oportunidades para) la corrupción, ya están escritas.
La declaración pública de los bienes de los funcionarios del gobierno también ayudará a frenar las incursiones de la corrupción en las actividades Estatales.
El sistema penal se ha reorganizado bajo el Ministerio de Justicia.
De hecho, en los últimos tres años se ha arrestado a dos mil personas por delitos como el abuso de poder y el mal uso de la propiedad del Estado.
Seiscientas han sido encarceladas.
A pesar de estas leyes y de las reformas institucionales, nuestros esfuerzos en contra de la corrupción no han producido, hasta el momento, ninguno de los resultados esperados.
Los programas, modestos y limitados, no han podido crear un mecanismo funcional.
La corrupción es tan común que la lucha en su contra parece imposible cuando se emprende con acciones y leyes aisladas.
Lo que es más, las campañas populistas y demagógicas en contra de la corrupción pueden alcanzar algunos encabezados, pero a final de cuentas no resuelven nada.
Incluso pueden fortalecer a la corrupción al ocultar sus verdaderas causas y a los culpables.
Por ejemplo, si yo hubiera ordenado la detención de alguno de nuestros oligarcas, podría haber aumentado mi popularidad en la reciente campaña por la reelección.
Sin embargo un “juicio espectacular” inventado como ese no le habría traído beneficios duraderos a Georgia.
Para combatir a una corrupción de la magnitud de la que existe en el país, el ataque debe ser coordinado y desde varios frentes.
Mi larga experiencia al frente del gobierno me ha convencido de que las acciones mal preparadas y las campañas sin coordinación son superficiales y alcanzan sólo resultados temporales.
Para coordinar este esfuerzo en contra de la corrupción, recientemente firmé un decreto presidencial para crear un “Programa Nacional Anticorrupción”, que encabezará Lado Chanturia, Presidente de la Suprema Corte de Georgia.
Su tarea será asegurar que ninguna dependencia esquive su responsabilidad en esta lucha.
Investida con el poder para exigir de cualquier funcionario de gobierno la información que necesite, esta Comisión erradicará sistemáticamente la corrupción al reformar el Estado.
Algunos de los elementos clave del trabajo de la Comisión incluyen la búsqueda de métodos para:
· reducir la discreción de la burocracia de forma que las oportunidades para la corrupción comiencen a desaparecer;
· acelerar la privatización, porque fortalece la cultura de la legalidad;
· aumentar la apertura, dado que la competencia reduce la corrupción;
· limitar la regulación a niveles manejables por los sistemas administrativo y judicial, porque si se quiere erradicar el abuso de poderes discrecionales con fines corruptos, es necesaria la simplicidad, la uniformidad y la eliminación de exenciones especiales;
· reformar el servicio civil e introducir presiones competitivas dentro del gobierno creando traslapes en jurisdicciones y tareas operativas.
En esta lucha, los medios independientes de Georgia deben jugar su papel.
Hasta el momento, el logro más notable de la democracia en Georgia ha estado en el terreno de los medios.
Sin restricciones ahora, pueden ayudar en la batalla contra la corrupción tan arraigada.
La independencia de Georgia nació hace casi una década, en medio de una violencia que los georgianos no buscaban.
Ahora que la paz ha vuelto y que es aceptada como un aspecto cotidiano de la vida, que no haya duda de la voluntad de Georgia para establecer las condiciones y las instituciones necesarias para un régimen civil y una prosperidad duraderos.
La corrupción es uno de los problemas endémicos de Africa.
En efecto, es un asunto clave en las próximas elecciones presidenciales en Nigeria, dada la lucha ambiciosa pero fallida del presidente Obasanjo para frenarla.
Pero se suponía que los vientos de la globalización arrastrarían las telarañas del soborno y la ineficiencia.
Devesh Kapur, experto en ciencias políticas de Harvard, trata de explicar por qué eso no está sucediendo.
Al eliminar la participación directa del Estado en las actividades económicas y al limitar sus poderes discrecionales, tanto la eficiencia económica como la administrativa mejorarán.
A los países en desarrollo se les ha repetido esa cantaleta durante años.
Al abrir las economías a la competencia y la inversión internacionales, los gobiernos supuestamente se harán disciplinados, ya que el capital financiero internacional los estará vigilando.
Sin duda reducir el tamaño del gobierno y hacerlo menos intervencionista tiene sus ventajas.
Uganda es un ejemplo de que eso puede traer beneficios a corto plazo.
Sin embargo, es claro que la corrupción no ha disminuído de la manera que los promotores de la liberalización dijeron que lo haría, y la administración tampoco ha mejorado notablemente en la mayoría de los países.
¿Por qué?
Primero, abrir una economía aumenta el precio del talento.
En India hace una década, los estudiantes que escogían carreras en el sector público podían esperar ganancias de por vida de entre la quinta y la tercera parte de lo que se les pagaba a sus contrapartes del sector privado.
Actualmente obtienen menos del 10%.
El funcionario de más alto nivel o el magistrado principal de la Suprema Corte al final de sus carreras ganan apenas la mitad de los salarios de los egresados de las instituciones educativas de élite de la India, que son arrebatados por la economía global.
Por supuesto que el talento debe ir a donde sea más productivo, y los salarios más altos del sector privado reflejan el potencial para una productividad mayor.
Sin embargo, la atracción de los altos salarios del sector privado tiene sus consecuencias para la calidad del gobierno, como lo está descubriendo Sudáfrica.
Segundo, desenmascarar la arrogancia y la venalidad del Estado era necesario sin duda para llevar a cabo reformas liberales.
No obstante, esas críticas se convirtieron en profesías autoinfligidas.
Tratar al Estado como casa de mala nota dificulta al gobierno la tarea de reclutar individuos honestos y capaces.
Una persona con una buena educación que busque hacer una carrera en el gobierno puede ser considerada no sólo como tonta sino también como corrupta; no es muy alentador.
La calidad de cualquier organización, privada o pública, depende de la calidad de la gente que atrae.
Aunque limitar el papel del Estado en la asignación de bienes y servicios que los mercados son capaces de suministrar de forma más eficiente puede abatir la corrupción, es poco realista pensar que se puede reducir en mucho el número de áreas sobre las que el Estado ejerce sus poderes de regulación.
En una economía moderna, el Estado tiene actividades en muchas áreas no económicas, desde la reglamentación de la calidad de los alimentos hasta los reglamentos de construccón.
Aunque la corrupción oficial es mayor cuando el Estado se involucra en actividades económicas, cambiar la orientación de la regulación del Estado parece afectar solamente la magnitud de la corrupción.
La incidencia de la corrupción bien puede aumentar.
Sin embargo, la suposición más débil acerca de los beneficios de un Estado reducido tiene que ver con el ritmo al que se desarrollan las instituciones.
En casi todas partes se hace hincapié en el papel central de las instituciones para promover el "buen gobierno".
Desgraciadamente, la globalización-liberalización y el desarrollo institucional frecuentemente tienen metas encontradas debido a que sus horizontes temporales son distintos.
En efecto, el factor determinante que distingue el desarrollo institucional en Occidente del de los países en desarrollo es el tiempo.
El desarrollo de las instituciones económicas, sociales y económicas fundamentales de las sociedades occidentales se llevó décadas, sino es que siglos.
Hay excepciones a este marco de temporalidad (Singapur es un ejemplo), pero las excepciones comprueban la regla, no la contradicen.
La creación de instituciones es dolorosa y laboriosa ("un lento taladrar de tablas duras", como la llamara Max Weber), como lo demuestran las crisis recurrentes a que se enfrentan países africanos desde Nigeria hasta Botswana.
La globalización acelera el paso del cambio económico y social en los países en desarrollo, lo que significa que las nuevas instituciones se tienen que adaptar antes de estar firmemente arraigadas.
La dimensión temporal de la creación de instituciones y el tema del capital humano también están ligados.
La verdad acerca de la creación de instituciones exitosas es que en las primeras etapas los individuos clave son esenciales, incluso si las instituciones exitosas posteriormente hacen que los individuos sean menos indispensables.
No obstante, la globalización hace más difícil que los países en desarrollo puedan conservar a los individuos talentosos que necesitan para el desarrollo institucional, debido a que los salarios de ese tipo de gente se establecen globalmente. Muchos Estados, si no es que la mayoría, sencillamente no pueden pagar lo suficiente para crear las instituciones que necesitan.
En efecto, los datos sobre emigración y desigualdad indican que los países en desarrollo con niveles más bajos de desigualdad están ante la amenaza de la "fuga de capital humano", dado que miles de sus gentes más talentosas permanecen afuera después de estudiar en universidades de élite, una verdadera maldición para Africa.
Así, los países pobres tienen que sufrir la pérdida de personal esencial para el desarrollo de sus instituciones o tolerar niveles más altos de desigualdad, con las consecuencias políticas y económicas que eso implica.
Parte de esos defectos podría mejorarse reduciendo al Estado todavía más mediante privatizaciones y contratos externos.
En teoría, los Estados podrían reinventarse a sí mismos como el equivalente político de Nike, minimizando sus actividades internas a través de la contratación de proveedores en el mercado global para que realicen algunas de sus funciones.
Ese tipo de contratos pueden ser posibles y hasta cierto punto necesarios.
Pero hay límites.
Por seductoras que parezcan las reformas que promueven actualmente las organizaciones internacionales, los países deben cuidarse de tomar atajos en la creación de sus instituciones.
El camino hacia el buen gobierno es más difícil y accidentado de lo que se creía cuando la globalización y la liberalización se hicieron populares hace veinte años.
Lo único que puede lograr la imitación de modas simplistas es alargar ese camino.
TEL AVIV – Investigaciones policiales, comisiones de investigación que examinan los errores cometidos durante la guerra del Líbano de 2006, repugnancia ante los presuntos delitos sexuales del ex Presidente Moshe Katsav y ahora el anuncio del Primer Ministro Ehud Olmert de que, en vista de que las acusaciones de corrupción se arremolinan en torno a él, dimitirá en septiembre: todo ello indica heridas profundas en el tejido moral de Israel.
Los israelíes de edad, como yo, están estupefactos ante el alcance y la escala de la corrupción actual y la multiplicación de las investigaciones.
¿Es la corrupción algo que siempre ha existido aquí, pero estaba en cierto modo oculto hasta ahora?
¿Estamos enterándonos de su existencia porque nuestro fiscal y nuestra policía son más audaces y están mejor equipados en la actualidad?
No creo que la corrupción esté saliendo a la luz porque la imposición del cumplimiento de la ley sea en cierto modo mejor o porque los ciudadanos, como el personal presidencial que acusó al Presidente Katsav de delitos y acoso sexuales, sean más valientes.
Lo que está saliendo a la luz es un mal mucho más profundo, una pérdida de valores en la sociedad israelí y en su gobierno, como nunca antes había existido.
Ese deterioro moral es más aparente en el comportamiento de los acusados actuales, que son mucho más desvergonzados y agresivos que en el pasado.
Recuerdo que en el decenio de 1970, cuando surgieron sospechas de corrupción respecto de un ministro del Partido Laborista, éste se suicidó.
Lo mismo hizo un director de un gran banco, economista brillante, cuando se sospechó que había cometido delitos financieros.
Cuando Pinkhas Sapir, el legendario ministro de Hacienda de la Primera Ministra Golda Meir, murió, lo único que poseía era un modesto piso en Tel Aviv y unos pequeños ahorros.
David Ben Gurion, fundador y personalidad política más destacada de Israel, pasó los once últimos años de su vida en una casita de madera en el kibbutz Sde Boker del desierto.
En la actualidad la extraordinaria modestia de la casa sigue asombrando a los visitantes.
El ex Primer Ministro Menachem Begin vivió también hasta su muerte en un piso sencillo en Tel Aviv. Ni la menor sombra de sospecha de corrupción perturbó nunca su paz.
Es cierto que en los últimos años la corrupción ha llegado a ser más común en otros países y muchas democracias están manchadas por vínculos entre la política y las finanzas.
Los intereses económicos están suplantando la ideología como motor de la política y el dinero es un instrumento decisivo en las elecciones, pero, ¿cómo es que Israel, que tan sólo unos años atrás apenas se veía afectado por el fraude y la corrupción, se ve ahora inundado por ellos?
Creo que los recientes episodios de corrupción echan sus raíces en la división, iniciada en 1967, entre dos conjuntos de normas y valores totalmente distintos.
Por un lado, los principios morales y jurisdiccionales del Estado democrático han seguido aplicándose en Israel conforme a la tradición del Estado de derecho.
Por otro, en los territorios palestinos se ha ido creando progresivamente un nuevo sistema de valores.
Esos dos sistemas funcionan uno junto al otro, pero la divisoria que los separa se ha ido volviendo gradualmente más porosa y las brechas abiertas en ella han llegado a ser mayores.
A diferencia de los Estados coloniales, en los que los colonizadores llegaron de metrópolis distantes (y sólo en pequeño número), los territorios palestinos se encuentran al otro lado de la frontera de Israel.
En la Ribera Occidental, los órganos jurisdiccionales actúan de forma totalmente distinta.
Las tierras palestinas están confiscadas ilegalmente.
Los colonos judíos actúan fuera de la ley y cometen actos provocativos que dañan a los palestinos, pero raras veces reciben sanciones penales.
La injusticia y la explotación son cosas de la vida cotidiana, justificadas por referencia a la seguridad o a la ideología del Gran Israel.
Los límites entre los dos tipos de legalidades no podían permanecer impenetrables para siempre.
Poco a poco, el estado de ocupación, que debería haber sido temporal, pasó a ser una realidad estable y la política de creación de asentamientos israelíes en el corazón de la población palestina fortaleció las conexiones entre Israel y los territorios ocupados.
Las normas de un régimen colonial y militarista empezaron a infiltrarse en los órganos de gobierno de la democracia israelí y a pervertir sus actividades correctas.
Políticos, funcionarios y oficiales del ejército –por lo general procedentes de la derecha– introdujeron en la vida política israelí las vergonzosas normas que están en vigor en los territorios ocupados.
De modo que la corrupción ha aumentado.
Por fortuna, el sistema judicial de Israel sigue siendo independiente y descansa sobre unos cimientos de integridad demostrada.
La presencia de muchas mujeres en la magistratura y la policía ha contribuido también en gran medida, a mi juicio, a fortalecer el sistema, pero, cuando normas inadmisibles llegan a estar toleradas en silencio, incluso el sistema judicial más fuerte resulta desestabilizado.
Tampoco debemos olvidar que la economía mundial, en la que Israel está profundamente integrado, brinda infinitas y complejas oportunidades para los delitos financieros.
En esas condiciones, un sistema judicial y una policía fuertes no siempre bastan para contener la corrupción.
También hace falta el apoyo de la opinión pública.
Tengo la impresión de que los últimos episodios preocupantes de corrupción entre políticos y funcionarios del Estado han sacado a los ciudadanos de Israel de su adormecimiento.
Ahora están pidiendo que el Estado de derecho y la justicia vuelvan a ocupar su lugar fundamental en la vida pública.
Naturalmente, la prueba auténtica será la de si esas exigencias se reflejan en las elecciones parlamentarias de septiembre.
MANILA – La muerte de la Presidenta Corazón Cojuangco Aquino –“Tita Cory” para la mayoría de los 92 millones de filipinos– deja tras si una valiosa herencia: un legado de libertad que las Filipinas llegaron a compartir con pueblos oprimidos de todo el mundo, pues su revolución fue la primera de la ola de “revoluciones de terciopelo” que liberaron a innumerables millones de personas desde Manila hasta Seúl, desde Johannesburgo hasta Praga, Varsovia y Moscú. De hecho, la llamada revolución del “poder del pueblo” de la Presidenta Aquino es uno de los momentos que constituyen un mayor motivo de orgullo de la historia de mi país y la contribución distintiva de nuestro pueblo a la larga lucha de la Humanidad por la libertad y la dignidad.
Cory Aquino motivó a los filipinos comunes y corrientes para que alcanzaran grandes cimas de audacia y generosidad en un momento en que una dictadura de catorce años los había desmoralizado. Mientras su marido, Ninoy Aquino, vivió, ella, como modesta pero solícita esposa, fue la influencia estabilizadora que atemperó su dinámica personalidad, pero después del asesinato del senador Ninoy Aquino en agosto de 1983, ella dio un resuelto paso adelante para desempeñar su papel de dirigente política de la oposición democrática de mi país a un régimen despótico y muy enraizado.
Sin histrionismos ni pretensiones –“diciendo simplemente al pueblo lo que el dictador ha hecho a este país” –, conmovió los corazones de todos los filipinos amantes de la libertad, pues el dolor del traumático asesinato de su marido por el régimen evocó en ellos su propio sufrimiento y sus frustradas esperanzas.
En su nombre los filipinos conscientes movilizaron a sus familias y vecinos para afrontar los tanques, los fusiles y las alambradas de las cohortes del dictador y, con la infinita sabiduría de Dios, la militancia de las personas comunes y corrientes irrumpió en la revolución no violenta que derrocó a Ferdinand Marcos.
Nosotros, los soldados y policías que la respaldamos, nos sentimos fortalecidos por el férreo fondo de valores y principios de Cory.
En una crisis tras otra, durante su presidencia, ejemplificó la inquebrantable firmeza en el ejercicio democrático del poder como dirigente-servidora.
Cory ejerció la dirección política como comandante en jefe, pero confió en el Departamento de Defensa y en las Fuerzas Armadas para que desempeñaran sus funciones frente a los nueve intentos de golpe, todos los cuales resultaron frustrados. Todos aquellos motines fueron situaciones de vida o muerte que amenazaron la estabilidad nacional y, aun así, ella nunca flaqueó.
La oración y la devoción espiritual fueron componentes importantes de las tareas diarias de Cory y una influencia importante en su adopción de decisiones y relaciones personales. De hecho, sus reservas internas de fe le permitieron superar todas las penalidades.
Su fuerza espiritual se debía a su profunda y duradera confianza en la gracia e ilimitada misericordia del Dios en el que creía.
En el tumulto del período posrevolucionario, Cory presidió con asombrosa imparcialidad las inevitables rivalidades entre bandos diferentes del espectro político y –lo que es más importante–dio el impulso para que las Filipinas recuperaran una posición de respeto, dignidad e incluso admiración en la comunidad de naciones.
De modo que la muerte de Cory Aquino ha dejado huérfana, en muchos sentidos, a la nación filipina. Los que aquí seguimos le debemos la obligación de salvaguardar su legado de libertad y enriquecerlo con la justicia social y la unidad en la construcción de la nación, pues hasta el último momento de su lucha con el cáncer siguió propugnando la transformación individual y, en el caso de los elegidos para dirigirnos, una administración desinteresada.
El mejor homenaje que los filipinos y otros pueblos amantes de la libertad pueden ofrecer a la memoria de Cory es el de que los ciudadanos responsables contribuyan a la concepción de un futuro con poder, un futuro próspero, al que Ninoy y ella aspiraban. Sus nombres irán siempre íntima e irrevocablemente unidos a la revolución pacífica de 1986, que restableció la libertad y la democracia.
Pero la liberación que nos aportó fue sólo una batalla en la lucha generacional que el pueblo de las Filipinas debe reñir para conseguir su liberación de la pobreza, la desigualdad y la injusticia.
No estamos predestinados al éxito en esa guerra, sino que sólo podemos ganarla mediante el sacrificio voluntario, la lealtad al deber y medidas concertadas en pro del bienestar de nuestro pueblo.
Ésas son las guerras internas que toda nación y toda sociedad, ya sea grande o pequeña, debe ganar.
La vida de servicio y sacrificio de Cory Aquino brindó los instrumentos y un modelo para ganar esa lucha aparentemente eterna. Nuestra responsabilidad colectiva es la de mantener un legado tan preciado y defender la democracia dondequiera que se encuentre amenazada.
WASHINGTON, D.C. – Hasta hace poco, la labor principal del Fondo Monetario Internacional era dar préstamos a los países con problemas de balanza de pagos.
Hoy en día, sin embargo, los países emergentes prefieren cada vez más “asegurarse” acumulando reservas (y compartiéndolas a través de arreglos regionales).
Como resultado, el Fondo debe cambiar mediante el fortalecimiento de su papel de supervisión y de su capacidad para vigilar que los miembros cumplan sus obligaciones de contribuir a la estabilidad financiera.
Por ello, su incapacidad para presionar a Estados Unidos a fin de que corrigiera las vulnerabilidades del mercado hipotecario que precipitaron la actual crisis financiera indica que falta mucho por hacer.
En efecto, en su examen anual de la economía de Estados Unidos de 2006, el FMI se mostró extraordinariamente benigno en su evaluación de los riesgos planteados por el relajamiento de las condiciones para los préstamos en el mercado hipotecario del país.
Señaló que “los deudores que corren un riesgo significativo de un aumento en los pagos de las hipotecas siguen siendo una pequeña minoría, que se concentra principalmente en los hogares de ingresos altos que están conscientes de los riesgos” y concluyó que “las señales indican que los mecanismos de crédito y de asignación del riesgo en el mercado inmobiliario de Estados Unidos se han mantenido relativamente eficientes”.
Agregó que esto “debería dar tranquilidad”.
Igualmente, el problema no se mencionó en una de las principales publicaciones del FMI, el Informe sobre estabilidad financiera mundial , en septiembre de 206, apenas diez meses antes de que apareciera la crisis de las hipotecas subprime.
En la opinión del FMI, “las principales instituciones financieras en los mercados maduros son saludables y han permanecido rentables y bien capitalizadas” y “los sectores financieros de muchos países están en una posición firme para hacer frente a cualquier desafío cíclico o corrección adicional del mercado que pueda presentarse”.
Apenas en abril de 2007, cuando el problema ya estaba estallando,  el FMI comenzó a inquietarse, pero aún no había una sensación de emergencia.
Por el contrario, según el FMI, “la debilidad se ha limitado a ciertas porciones del mercado subprime (y en menor medida, del mercado Alt-A) y no es probable que signifique una amenaza sistémica seria”.
Además, “el mercado inmobiliario estadounidense parece estarse estabilizando…En general, el mercado inmobiliario estadounidense se ha mostrado resistente, aunque el segmento subprime se ha deteriorado un poco más rápido de lo previsto”.
El Informe sobre estabilidad financiera mundial señala confiadamente que “las pruebas de estrés llevadas a cabo por los bancos de inversión demuestran que, incluso en condiciones sin precedentes de caída de los precios de los bienes raíces a nivel nacional, la mayoría de los inversionistas que estén expuestos a las hipotecas subprime mediante estructuras titulizadas no sufrirán pérdidas”.
¿Por qué ha sido tan ineficaz la vigilancia de la economía estadounidense por parte del Fondo?
Supongamos que la acumulación de vulnerabilidades en el mercado inmobiliario estadounidense –que se dio ante los ojos del Fondo, con su sede en Washington—hubiera sucedido en un país en desarrollo.
Francamente es inconcebible que el Fondo hubiera fracasado tan lamentablemente en detectarlas.
Se ha criticado al FMI por cargar a los deudores con condiciones de préstamo innecesarias y en ocasiones perversas, pero su personal altamente calificado no ha dudado en dar la alarma cuando ha percibido vulnerabilidades internas en otros países.
Entonces, ¿por qué no vigilaron la economía estadounidense con el mismo ímpetu?
La respuesta puede estar en la estructura de gobernanza del FMI.
Actualmente, la distribución de poder al interior del FMI sigue la lógica de su papel de otorgar créditos.
Mientras más dinero otorgue un país, más influencia tiene.
Esto podría hacer que el Fondo se haga de la vista gorda ante las vulnerabilidades económicas de los miembros con mayor peso—justamente aquéllos cuyas políticas internas tienen implicaciones sistémicas importantes.
Este modelo de “dinero a cambio de influencia” obstaculiza indirectamente la capacidad del FMI para criticar a las economías de sus miembros más importantes (por no hablar de supervisar el cumplimiento de sus obligaciones).
En cualquier caso, si las críticas del personal llegan a ser demasiado francas, esos países pueden utilizar su influencia para diluir los comunicados que emite el Directorio del FMI.
El Fondo puede ayudar a prevenir crisis de este tipo en el futuro pero únicamente si acaba primero con la influencia indebida sobre su capacidad para supervisar, y de ser necesario criticar, las políticas y reglamentos de los países influyentes.
Ello exige una estructura de gobernanza diferente, en la que el poder se distribuya de manera más equitativa, de forma que el FMI pueda realizar su trabajo de vigilancia donde debe, y no únicamente donde puede.
¿Por cuánto tiempo más mantendrán los Estados Unidos un amplio despliegue de tropas en el Iraq?
Ésa es ahora la cuestión fundamental del segundo mandato de George W. Bush.
Hasta hace poco, el gobierno de Bush contestaba con un tópico evasivo: "mientras sea necesario y ni un día más".
Pero ya no.
El hielo empezó a cuartearse el 17 de noviembre, cuando John Murtha, un halcón congresista demócrata y veterano de la infantería de marina, propuso la retirada de las tropas del Iraq en el plazo de seis meses.
Poco después, el Senado, controlado por los republicanos, votó a favor de "una importante transición hacia la plena soberanía del Iraq en 2006".
Tras una resistencia inicial, Bush empezó a cambiar su retórica al dar a entender que la reducción progresiva de las tropas ocurriría antes de lo que se había esperado.
La erosión del apoyo público a la política de Bush en el Iraq es muy intensa.
Ahora el cincuenta y cuatro por ciento de los americanos dice que los Estados Unidos se equivocaron al enviar tropas, frente al 24 por ciento al comienzo de la guerra en marzo de 2003.
En parte, esa opinión refleja el aumento del número de víctimas, con más de 2.100 soldados americanos muertos hasta ahora.
Pero también refleja la creencia en aumento de que la guerra está fracasando.
Como dijo recientemente Peter Feaver, experto en opinión pública de la Universidad de Duke, que ahora presta servicios de asesor en la Casa Blanca, los americanos toleran la existencia de víctimas cuando creen que una guerra es justa y tienen suficientes perspectivas de éxito, pero ahora los ciudadanos dudan respecto de esos dos aspectos.
El gobierno está pagando el precio de haber exagerado las razones para la guerra y haber cometido una pifia en la ocupación posterior a la invasión.
No es de extrañar que la nueva retórica de Bush subraye que tiene una "estrategia para la victoria".
Si se sigue definiendo la "victoria" como una democracia estable para el Iraq, no es probable que Bush tenga tiempo suficiente para aplicar esa estrategia.
En septiembre, el general George Casey, el comandante americano en el Iraq de mayor graduación, declaró ante el Congreso que las insurgencias modernas duran un decenio, aproximadamente, y que el ejército iraquí sólo tenía un batallón apto para luchar sin ayuda de las fuerzas militares americanas.
Un mes después, el influyente Instituto Internacional de Estudios Estratégicos de Londres consideró que las retiradas de tropas americanas el año que viene probablemente no serían importantes y que serían necesarios por lo menos cinco años para que el Iraq constituyera el ejército de 300.000 soldados necesario para luchar por sí solo contra la insurgencia.
Pero, como en 2006 se celebrarán las elecciones al Congreso y en 2008 las elecciones presidenciales, cinco años son demasiados.
Parece más realista pensar que el Gobierno republicano dispondrá sólo de 18 meses a dos años para aplicar su estrategia.
Entretanto, los demócratas están divididos.
Unos, como John Murtha y Nancy Pelosi, la dirigente de la minoría en la Cámara de Representantes, quieren un calendario corto, mientras que otros, como el senador Joseph Biden, se resisten a ofrecer un calendario, pero predicen una retirada de 50.000 soldados estadounidenses en 2006, a los que seguirán en 2007 muchos de los 100.000 restantes.
Quienes creemos que la invasión del Iraq fue un error y que Bush es culpable de un orgullo desmedido, al haber carecido de un plan adecuado para la posguerra, afrontamos un dilema: si los Estado Unidos se retiran demasiado precipitadamente, pueden agravar esos errores.
El Iraq no es como Vietnam, donde a la salida de los americanos siguió una estabilidad impuesta por un gobierno autoritario.
En el Iraq, el peligro es el de que a su salida siga una guerra civil y el caos… condiciones ideales para que los terroristas mantengan sus refugios.
El Iraq difiere de Vietnam en otro sentido.
A diferencia de los vietnamitas del Norte, los insurgentes suníes lo tendrán difícil para hacerse con un país en el que representan el 20 por ciento de la población.
De hecho, como los árabes chiíes y los kurdos constituyen el 80 por ciento del país, la insurgencia está limitada sólo a cuatro de las 18 provincias del Iraq.
El dilema de los Estados Unidos consiste en ser a un tiempo parte del problema y parte de la solución.
Mientras un gran número de soldados americanos permanezcan como fuerza ocupante, contribuirán al reclutamiento de insurgentes.
Como el experto en ciencias políticas Robert Pape ha mostrado en un estudio esmerado, la resistencia a la ocupación extranjera es una motivación primordial para los suicidas que cometen atentados con bombas, pero, si los Estados Unidos se marchan demasiado pronto, el Gobierno iraquí democráticamente elegido puede verse imposibilitado para hacer frente a la insurgencia, lo que introduciría al Iraq por la senda del Líbano en el decenio de 1980 o en la del Afganistán en el de 1990.
Asimismo, si Bush establece un calendario corto, puede alentar a los insurgentes a esperar hasta la retirada de las tropas, pero, a no ser que declare claramente que las tropas americanas se retirarán en un futuro próximo, reforzará la impresión de una ocupación imperial.
La clave para resolver ese dilema será la de presionar en pro de compromisos locales que hagan participar a los suníes en el proceso político y acelerar el ritmo de entrenamiento de los iraquíes para que se hagan cargo de su propia seguridad.
Aun así, el éxito no es seguro.
Un fracaso está ya claro: el del sueño de los neoconservadores de crear un aliado militar que pudiera servir como base a largo plazo para las tropas en la campaña encaminada a transformar y democratizar el Oriente Medio.
Tres elecciones han logrado cierto grado de legitimidad para el gobierno iraquí dominado por los chiíes, pero sin una sensación de comunidad e instituciones eficaces, las elecciones crean simplemente una tiranía de la mayoría.
Eso puede ser mejor que la tiranía de la minoría de Sadam Husein, pero no es precisamente una democracia moderna.
Bush compara su objetivo en el Iraq con la democratización del Japón después de la segunda guerra mundial, pero el Japón era un país totalmente conquistado y étnicamente homogéneo, sin insurgencia y con una gran clase media y una experiencia anterior de apertura política.
Aun así, fueron necesarios siete años para lograr el éxito.
En cambio, Bush debe planificar a dos años vista para brindar al gobierno iraquí una posibilidad lo más sólida posible antes de que los americanos se marchen, al tiempo que insiste en que los iraquíes serán responsables en adelante de su seguridad y su salvación política.
NEWPORT BEACH – Imagínese por un momento que usted es el principal responsable político de una exitosa economía de mercado emergente.
Desde su posición, observa con legítima preocupación (y una mezcla de incredulidad y rabia) cómo se extiende la crisis de deuda que paraliza a Europa, a la par que los Estados Unidos, por culpa del estado disfuncional de su política, se ven imposibilitados de revivir su economía moribunda.
Puesto usted a elegir: ¿confiaría en que la extraordinaria resistencia interna de su país le baste para contrarrestar los vientos de deflación que soplan del primer mundo? ¿O preferiría ir sobre seguro y aumentar las reservas de su país, por si acaso?
Varias de estas economías emergentes se encuentran ante el mismo dilema, y la decisión que tomen tendrá amplias repercusiones más allá de sus fronteras.
De hecho, esto también es una señal del panorama cada vez más incierto al que se enfrenta la economía global.
La existencia misma de este dilema es, de por sí, novedosa y digna de destacarse.
Bien podríamos añadirla a la lista de acontecimientos otrora inimaginables que en los últimos tiempos hemos visto desfilar ante nuestros ojos, en una lista que incluye (nada más en las últimas semanas): la pérdida de la sacrosanta calificación AAA de los títulos de deuda de los Estados Unidos; los devaneos políticos en ese país con la posibilidad de caer en una cesación de pagos; una inquietud creciente sobre la perspectiva de reestructuraciones de deuda en varias economías periféricas de Europa, junto con rumores de una posible ruptura de la eurozona; y las drásticas medidas tomadas por Suiza para reducir (sí, reducir) su condición de refugio.
Hace unos años, resolver el dilema ante el que se encuentran las economías emergentes hubiera sido fácil.
Hoy ya no lo es.
En el mundo de antaño, las dificultades económicas del primer mundo hubieran hecho temblar a la mayoría de los países emergentes.
Es bien conocido el dicho (y se pueden citar muchas experiencias tristes que lo confirman) según el cual cuando los países industriales estornudan, los países en vías de desarrollo se resfrían.
Pero en la actualidad, varias de estas economías (aunque no todas) llevan años esforzándose en acumular cuantiosas reservas de divisas internacionales, y ahora pueden cosechar los beneficios.
Además, ya han devuelto una parte importante de sus deudas externas, y de lo que les resta por pagar, una proporción considerable la tienen en obligaciones denominadas en la divisa local, lo que las hace mucho más manejables.
Esta marcada mejora de su situación contable es uno de los principales factores que explican la rápida recuperación de estos países después de la crisis financiera internacional de 2008 y 2009, mientras que los del primer mundo todavía no consiguen echarse a andar.
De hecho, hasta que se produjo la reciente recaída en los Estados Unidos y Europa, la principal preocupación en materia de política económica para los países emergentes era la posibilidad de un crecimiento excesivo con aumento de la presión inflacionaria y sobrecalentamiento de la economía.
Ahora los países emergentes tienen mucha más flexibilidad en materia de políticas y más espacio de maniobra que en otros tiempos.
Por eso, puestos ante una posible desaceleración de la economía global, pueden elegir entre dos opciones básicas.
La primera sería contrarrestar la mala situación internacional con una decidida política de estímulo fiscal dirigida a potenciar la demanda interna.
En el nivel local, eso protegería a la población de los problemas del primer mundo, mientras que en el plano internacional obraría como contrapeso al deterioro del panorama global.
Aplicar esta política significaría que estos países comenzarían a prestar más atención al consumo y menos a la producción.
Se reduciría el superávit de balanza comercial y, en algunos casos, se permitiría una apreciación de la moneda local.
Todo esto supondría una reducción de las reservas en divisas internacionales o un aumento de la deuda (o ambas cosas a la vez).
La segunda opción para estas economías sería cubrirse mejor contra posibles contingencias.
En este escenario, en vez de estimular la demanda local, la política apuntaría a reforzar las defensas y prepararse para una larga época de vacas flacas en la economía global.
Es decir, se procuraría minimizar el deterioro de la balanza comercial, mantener un tipo de cambio competitivo y proteger las reservas en divisa extranjera y las posiciones de acreencia neta.
Esta política acentuaría la presión que ejerce sobre la economía global la crisis aparentemente interminable del primer mundo.
Tengo motivos para creer que el consejo que les dicta el corazón a los dirigentes del mundo emergente es inclinarse por la primera opción.
Después de todo, un estímulo en el plano local les ayudaría a mantener el crecimiento; además, aplicar políticas anticíclicas sería un modo de señalar al resto del mundo que estos países están dispuestos a asumir responsabilidades globales.
Pero también sospecho que la razón les dicta un consejo diferente: que es mejor no derrochar dinero en aras de un objetivo cuya realización es difícil o incluso imposible.
Después de todo, nada asegura que las economías emergentes puedan contrarrestar en forma eficaz y sostenida una desaceleración simultánea y a gran escala en todo el primer mundo, especialmente cuando trae consigo el riesgo de otra crisis bancaria.
Me inclino a pensar que en este caso triunfará la razón, aunque no del todo.
Las economías emergentes implementarán algunas medidas para proteger el crecimiento interno, entre ellas una reducción de los tipos de interés, y se mostrarán dispuestas a ayudar financieramente al primer mundo.
Pero por más notables que sean estas medidas, a la larga no bastarán para contrarrestar plenamente la desaceleración de las economías del primer mundo (y ciertamente no cambiarán mucho que digamos el panorama al que se enfrentan los Estados Unidos y Europa).
A pesar de la fortaleza de sus fundamentos, los países emergentes todavía se sienten vulnerables ante la debilidad económica, las respuestas insuficientes y la parálisis política del primer mundo.
Además, saben por experiencia propia que no hay soluciones fáciles e inmediatas para la amenaza de la deuda que se cierne sobre las economías avanzadas y para los obstáculos estructurales que traban su crecimiento.
Y tampoco se hacen ilusiones respecto de la posibilidad de una coordinación eficaz de políticas a escala internacional.
En tales circunstancias, los dirigentes de las economías de mercado emergentes preferirán la prudencia a la audacia.
Aunque harán votos por una pronta recuperación de la economía global, se prepararán para la posibilidad de que se avecine una larga temporada de vacas flacas.
Y por eso, no se apresurarán a arriesgar los logros cosechados gracias a las políticas aplicadas durante los últimos 10 o 15 años, ni la resistencia y la seguridad que esos logros trajeron consigo.
Después de ponerse por un momento en su lugar, ¿quien sería capaz de juzgarlos?
En tiempos de guerra casi siempre es difícil obtener cifras precisas sobre el número de muertes de civiles.
Con pocas excepciones, los demógrafos y los epidemiólogos no aplican sus conocimientos para hacer cálculos rigurosos y creíbles de la mortalidad y morbilidad entre los civiles.
En ocasiones, la falta de libertad profesional impide que aquéllos que conocen mejor los datos –por ejemplo, los analistas cuyo modo de vida depende del o los gobiernos involucrados en el conflicto—utilicen sus conocimientos para fines que podrían ser perjudiciales políticamente.
Pero también hay otros retos.
Aislar el impacto del conflicto del de otros factores (las sanciones económicas, por ejemplo) puede resultar imposible.
Además, los datos de alta calidad sobre la población necesarios para realizar cálculos creíbles pueden no estar disponibles debido a su "naturaleza sensible" o porque nunca se han recabado (como a veces es el caso en los países en desarrollo), o porque los movimientos migratorios los hacen obsoletos.
Como resultado, el nivel de incertidumbre de esos cálculos puede ser inaceptablemente alto, lo que hace que tengan muy poco valor real.
Consideremos los diferentes enfoques que se han utilizado para examinar la guerra de Iraq.
El objetivo del Recuento de Muertos de Iraq es contar únicamente las muertes provocadas por la violencia durante la actual guerra mediante la creación de un conjunto de datos basados en los informes de los medios.
Si no hay duplicaciones en las cuentas y si los incidentes que se incluyen en los datos son correctos, la suma representa un número mínimo, porque los informes de los medios pueden no ser exhaustivos.
Otro enfoque evalúa el cambio total en la mortalidad provocado por la guerra (incluyendo las muertes derivadas de sus efectos directos e indirectos) a través del cálculo del cambio en la tasa de mortalidad desde el período anterior a la guerra.
Esto requiere datos sobre los cuales basar el aumento de la mortalidad, recabados usualmente mediante encuestas realizadas en los hogares de una muestra aleatoria de la población.
Generalmente los encuestadores piden al jefe del hogar información sobre el número y las características demográficas de los miembros de ese hogar antes de la guerra y le preguntan si alguno de ellos ha muerto entre el período de preguerra y el momento de la encuesta, y la fecha de la muerte.
Si las encuestas se levantan correctamente, el número de muertes en exceso durante la guerra se puede calcular dentro de un rango de incertidumbre estadística.
Pero cuando se llevan a cabo en tiempos de guerra, los riesgos abundan.
Además de los riesgos a los encuestadores que recaban dicha información durante un conflicto, se encuentran las distorsiones en la selección de los hogares de la muestra, una falta de datos demográficos creíbles a los cuales se puedan aplicar los cambios en la tasa de mortalidad y la información equivocada o engañosa proporcionada por los participantes.
El enfoque de las encuestas fue utilizado dos veces por un grupo de investigadores procedentes en su mayoría de la Universidad Johns Hopkins, que publicaron sus resultados en la revista médica 
 The Lancet
 .
Sus cálculos han recibido elogios pero también han sido cuestionados debido a las malas interpretaciones de sus propias cifras.
Por ejemplo, en un resumen del estudio de 2004 escribieron: "Haciendo un cálculo conservador, pensamos que ha habido aproximadamente 100,000 muertes en exceso, o más, desde la invasión de Iraq en 2003".
Pero el primer estudio produjo estimaciones muy imprecisas, que los autores minimizaron, sobre el número de muertes .
Debieron haber dicho "Podemos decir con una certidumbre del 95% que ocurrieron entre 8,000 y 194,000 muertes en exceso durante el periodo".
El grupo repitió esencialmente el estudio en 2006, utilizando una muestra más amplia.
Una vez más los investigadores enviaron a los encuestadores a levantar algo parecido a una encuesta típica de una muestra aleatoria de hogares.
Al final del artículo publicado en 
 The Lancet, 
 los autores discuten de manera adecuada las cuestiones que pueden haber derivado en una muestra que no cumplía el umbral de lo “aleatorio”.
Ese segundo esfuerzo también se vio afectado por problemas de interpretación.
Los autores utilizaron tasas brutas de mortalidad (TBM), que reflejan el número de muertes por cada mil habitantes, para explicar el crecimiento de la mortalidad.
Pero los demógrafos rara vez utilizan las TBM y, en cambio, piensan en términos de tasas de mortalidad específicas por edad y sexo, que generalmente se resumen como “esperanza de vida”.
Dicho esto, el grupo informó que las TBM aumentaron de 5.5 por mil habitantes en 2002 a 13.3 en el periodo posterior a la invasión (marzo de 2003 a marzo de 2006).
Para poner en perspectiva la cifra correspondiente al periodo anterior a la invasión, consideremos los datos de la División de Población de las Naciones Unidas, que generalmente son considerados como de alta calidad.
La ONU calcula que la TBM de Iraq antes de la invasión era de 10 por mil, no de 5 por mil como se desprende de los dos estudios.
Haciendo una comparación internacional, la ONU informa que la TBM de Irán en el periodo 2000-2005 era de 5.3 por mil.
Antes de la guerra, la mayoría de los observadores pensaban que la situación era mucho peor en Iraq que en Irán.
Así, las TBM que resultan de los dos estudios de 
 The Lancet
 parecen demasiado bajas.
Pueden no estar equivocados, pero los autores deberían dar una explicación creíble de por qué su TBM de la preguerra es casi la mitad de lo que publica la División de Población de la ONU.
Si la tasa de mortalidad de la preguerra fuera demasiado baja y/o si los cálculos de población fueran demasiado elevados –debido, por ejemplo, a que no tomaron en cuenta los flujos de refugiados hacia fuera de Iraq—los cálculos resultantes del número de “muertes en exceso” en Iraq estarían inflados.
A nivel más fundamental, ¿para qué sirven esas cifras?
Ciertamente, cuando las aguas vuelven a su curso, las cifras juegan un papel para evaluar los costos y beneficios (si los hubo) de una guerra.
Pero en tiempo real, ¿contribuyen realmente de manera positiva las cifras a los debates?
¿Nos dan efectivamente más información de la que proporciona el Recuento de Muertos de Iraq?
¿Tenemos un contexto adecuado que nos ayude a interpretar las cifras?
La guerra en Iraq ha sido excepcionalmente sangrienta.
Por ahora, eso es todo lo que las estadísticas nos pueden decir con seguridad.
BEIJING – No cabe la menor duda de que China se ha beneficiado del sistema mundial creado y apoyado por los Estados Unidos.
De hecho, el viaje de Richard Nixon a China en 1972 abrió la puerta para que este país regresara a la comunidad internacional.
La mayor parte de los dos decenios siguientes fueron una luna de miel para las relaciones chino-americanas.
En el frente económico, los EE.UU. no sólo concedieron a China la condición comercial de nación más favorecida, sino que, además, toleraron la concepción mercantilista del comercio internacional y las finanzas, sobre todo su régimen dual de tipos de cambio.
En el decenio de 1990, siguieron ampliándose los vínculos económicos bilaterales.
El apoyo americano a la integración de China en el sistema mundial llegó a su culminación con la adhesión del país a la Organización Mundial del Comercio en 2001.
Desde entonces, las exportaciones de China se han multiplicado por cinco.
Naturalmente, la insuficiente protección por parte de China de la propiedad intelectual ha perjudicado a las relaciones (deficiencia que puede ser más perjudicial para las empresas chinas que para las americanas al disuadir a aquéllas –y a las de otros países avanzados– de desplegar nuevas tecnologías en China) y también ha afectado negativamente a las relaciones el papel de las empresas chinas de propiedad estatal y el apoyo oficial chino a los “adalides [tecnológicos] nacionales” (empresas privilegiadas que casi con toda seguridad usan el dinero estatal despreocupadamente).
En realidad, la actitud de China es semejante a la de jugar a caballo perdedor.
Las innovaciones logradas en materia de tecnologías avanzadas son sucesos aleatorios que siguen la ley de las grandes cifras.
Cuando se encuentran inmersas en el mercado, muchas empresas y personas intentan innovar, por lo que la probabilidad general de éxito puede aumentar espectacularmente.
El mercado permite que funcione la ley de las grandes&nbsp; cifras, mientras que el apoyo estatal centrado en unas pocas empresas favorecidas la socava.
Pero ninguna de esas deficiencias ni el tipo de cambio es la causa en última instancia de los desequilibrios mundiales actuales.
Pensemos en el tipo de cambio.
El Reino Unido mantuvo un superávit por cuenta corriente durante el siglo que precedió a la primera guerra mundial y los EE.UU. hicieron lo mismo durante unos ochenta años antes de 1980, pero ninguno de esos dos países lo hizo, al parecer, manipulando su tipo de cambio.
Además, las economías que lograron reducir en gran medida sus desfases exteriores con los EE.UU. después de la segunda guerra mundial, en particular Alemania, el Japón, Corea del Sur, Singapur y Taiwán, tuvieron superávits por cuenta corriente a lo largo de sus períodos de crecimiento rápido, lo que contradice la opinión establecida de los economistas americanos de que los países que crecen rápidamente deben endeudarse hoy con cargo a sus mayores participaciones futuras en la economía mundial.
Una posible explicación es la de que la relación entre las tasas de crecimiento del PIB y la situación de un país en materia de cuenta corriente no es lineal.
En comparación con países con ritmos de crecimiento muy lentos, los que tienen tasas de crecimiento bastante elevadas deben endeudarse, pero, cuando la tasa de crecimiento de un país sigue aumentando, su tasa de ahorro crecerá más rápidamente que su tasa de inversión, por lo que es más probable que acumule un superávit por cuenta corriente.
En el caso de los países que están eliminando el terreno perdido cuando estuvieron rezagados, como China, el crecimiento rápido va acompañado con frecuencia de un rápido cambio estructural que hace pasar los factores de producción, en particular la mano de obra, de actividades con baja productividad a sectores económicos con una productividad mucho mayor, lo que aumenta el superávit, al incrementar la rentabilidad de las empresas.
La política de China en materia de tipo de cambio no es problemática porque fomente las exportaciones, sino porque ha obligado al país a acumular una cantidad enorme de reservas de divisas despilfarradoras.
La renuencia del Gobierno de China a permitir una más rápida apreciación del tipo de cambio puede reflejar su aversión a grandes fluctuaciones imprevisibles, en particular dada su determinación de hacer del renminbi una divisa internacional de reserva.
Si bien la economía de China se ve entorpecida por dificultades estructurales, los EE.UU. no están libres de otras similares.
Francamente, siempre me asombra la renuencia de los economistas de los EE.UU. a examinar los problemas estructurales que causaron la crisis actual y que obstaculizan la recuperación de los Estados Unidos.
La mayoría parecen creer que las crisis son consecuencia de una mala política monetaria y una reglamentación laxa del sector financiero; algunos la achacan incluso a los ahorros acumulados por países asiáticos, en particular China.
Puede que sea así en cuanto a las causas inmediatas de la crisis, pero su erupción tenía raíces más profundas en la versión americana del capitalismo, encaminado a la consecución de niveles elevados de competencia, innovación, beneficios y remuneraciones.
Si bien ese modelo ha ayudado, desde luego, a los EE.UU. a llegar a ser la economía principal del mundo, también ha provocado graves problemas estructurales.
Por ejemplo, para sostener la elevada innovación, los EE.UU. mantuvieron el mercado laboral más flexible de las economias maduras, lo que no dejó de entrañar costos.
Con frecuencia las empresas despiden a todo un departamento de científicos para cambiar a un nuevo producto, con lo que destruyen no sólo capital humano, sino también vidas humanas.
Además, los mercados laborales flexibles entrañan relaciones laborales de confrontación, sobre todo cuando se las compara con los países del norte de Europa.
Estos países son menos innovadores que los EE.UU., pero sus economías y sociedades pueden ser más resistentes.
Entretanto, la joya del capitalismo americano, el sector financiero, causó la crisis y está contribuyendo al déficit por cuenta corriente de los EE.UU. Aparte de los exportadores de petróleo, los países que están acumulando superávits por cuenta corriente, como, por ejemplo, China, Alemania y el Japón, tienen sectores manufactureros más fuertes respecto de sus sectores financieros, mientras que la relación se invierte en el caso de los países que acumulan déficits exteriores, como, por ejemplo, los EE.UU. o el Reino Unido.
Por último, la hegemonía mundial de los Estados Unidos han demostrado ser una maldición, además de una dicha.
El dólar de los EE.UU. representa el 60 por ciento del comercio mundial y los EE.UU. tienen el ejército más fuerte del mundo, por lo que resulta un abrigo seguro para los inversores mundiales, pero, si bien las grandes entradas de capitales reducen los costos del endeudamiento, también suelen causar déficits por cuenta corriente: unos costos menores del capital impulsan los precios de los activos, con lo que el efecto de riqueza mueve entonces a la población a consumir más de lo que gana.
Las políticas adoptadas o examinadas por las autoridades y los estudiosos americanos en la actualidad –la relajación cuantitativa, los planes de estímulo fiscal, la reducción del déficit público– van encaminados a curar sólo los síntomas de un malestar más profundo.
Como primer paso para la recuperación, los EE.UU. deben emprender reformas profundas del sector financiero.
Como señaló Lenin, el capitalismo financiero es la forma superior del capitalismo, es decir, el fin del capitalismo.
Lenin pudo haberse equivocado con el análisis subyacente, pero hoy sabemos que su conclusión puede haber sido acertada por otra razón: el capitalismo financiero obliga a un país a un endeudamiento insostenible.
Lamentablemente, las reformas financieras de los Estados Unidos no acababan de estar bien concebidas, por no decir algo peor.
Durante tres decenios, la de “reforma” fue una palabra reservada para la parte china de la relación chino-americana.
Es de esperar que los EE.UU. aprendan a apreciarla.
La invasión del Iraq, encabezada por los Estados Unidos, debía iniciar un proceso de transformación en todo el Oriente Medio.
El poeta y analista político sirio Ammar Abdulhamid señala que ahora está habiendo en Siria un deshielo: si no se trata de un cambio, tal vez sea su precursor.
La vida en Siria nunca ha sido sencilla.
Las realidades, meticulosamente ocultas bajo una capa de homogeneidad, siempre han sido demasiado complejas incluso para los estudiosos más perspicaces.
La coexistencia pacífica entre la miríada de grupos étnicos, religiosos y tribales del país es el resultado de una compleja capa de concesiones, transacciones, acuerdos tácitos y otros arreglos pragmáticos perfeccionados a lo largo de los siglos.
En los últimos meses, la vida se ha vuelto aún más compleja, pues tanto la minoría gobernante como los partidarios de la sociedad civil parecen más perplejos que nunca sobre el futuro de su país.
Cada uno de los grupos está centrado en la determinación de sus privilegios particulares sin por ello dejar de preservar la integridad territorial y la unidad nacional de un país, que resulta cada vez más delicada y frágil.
Naturalmente, esa evolución ha seguido a la invasión, encabezada por los Estados Unidos, del Iraq, que convirtió una amenaza vaga y distante en un vecino imponente cuyas intenciones para con el régimen baasista de Siria son cualquier cosa menos amistosas.
En consecuencia, ha empezado a hacerse sentir por fin la necesidad de un cambio espectacular en la estructura y el estilo de un régimen alejado de la realidad.
A consecuencia de ello, los diversos centros del poder político de Siria se han lanzado a una búsqueda desesperada de una concepción con la que promover el cambio y al tiempo permitir la supervivencia del orden existente.
Como los gobernantes de Siria carecen de la capacidad y los conocimientos para formular esa concepción, se ha concedido cierta libertad de acción a la sociedad civil.
Es evidente que esa ampliación del teatro de operaciones de la sociedad civil puede volverse incluso una oposición declarada a los gobernantes de Siria.
La cuestión es permitir que haya cierto debate con la esperanza de producir tan necesaria concepción del cambio.
Así, el mundo exterior tendrá la impresión de que se está produciendo un cambio en serio y de que se debe conceder tiempo al régimen para que lleve a buen término ese proceso.
De modo que hay ofensivas, detenciones y juicios ilegales junto con una mayor tolerancia para las iniciativas creativas.
En los últimos meses se han formado más de veinte ONG.
Muchas son organizaciones benéficas y con frecuencia forman parte de sus consejos asesores uno o dos miembros con claras conexiones gubernamentales (la hija de un ministro o un general del ejército o, en un par de casos notables, la esposa del Presidente).
Aun así, esa evolución es significativa para lo que es habitual en Siria, pues tradicionalmente las iniciativas independientes están mal vistas.
Reviste importancia real el servicio de prensa, All4Syria (www.all4syria.org), creado por el ingeniero sirio Ayman Abdul Nour.
En dicho servicio figura un boletín electrónico que incluye informes y artículos sobre Siria recogidos de una diversidad de fuentes, incluidos con frecuencia comentarios de figuras de la oposición interior y exterior.
A su modo, All4Syria ha brindado un cauce indirecto para el diálogo entre el gobierno y la oposición, que, de lo contrario, podría no haber sucedido.
Aunque el sitio en la red Internet de All4Syria fue bloqueado recientemente por razones no especificadas, se sigue distribuyendo el boletín y el Sr. Abdul Nour se mueve en sus círculos habituales sin que lo molesten.
Yo he participado en el lanzamiento de otra iniciativa, el Proyecto Tharwa ( www.tharwaproject.com ), que concebí hace mucho tiempo para la región árabe como una forma de abordar sus problemas con las minorías religiosas y étnicas.
Aunque su alcance es regional y cuenta con un abigarrado consejo internacional de asesores, el Proyecto Tharwa (Tharwa significa "riqueza" en árabe) tiene su sede en Damasco y se gestionará desde esa ciudad.
El lanzamiento, hace un mes, del Proyecto Tharwa coincidió casualmente con disturbios en una región kurda del norte de Siria, lo que, junto con la importancia del consejo asesor (del que forman parte el conocido sociólogo egipcio Saad Eddin Ibrahim, el experto francés en el Islam político Gilles Kepel y Flynt Leverett, miembro de la Institución Brookings) y la delicada cuestión de los derechos de las minorías en general, ha contribuido a dar publicidad nacional, regional e internacional al Proyecto.
Hasta ahora, las autoridades de Siria no han reaccionado ante el Proyecto Tharwa.
Probablemente sea demasiado pronto para eso, pero el Proyecto parece representar el tipo de actividad que puede contribuir a la formulación de concepciones para el cambio.
Puede que algunos miembros del gobierno sirio sean conscientes de ello.
No obstante, catorce activistas de la sociedad civil que intentaron organizar una reunión especial para abordar las realidades de la cuestión kurda en Siria fueron acusados y condenados recientemente por contribuir a socavar la unidad nacional.
Es evidente que las autoridades desean controlar el alcance del deshielo en la cultura política de Siria, pero, si bien continúan esas ofensivas, están saliendo a la superficie más iniciativas independientes.
Para mis colegas y para mí, éste es el momento de laborar denodada y continuamente para ampliar el espacio de participación popular en el país y la región.
En esta fase no podemos emitir un juicio sobre la dirección en que se orientará la situación.
Todo y cualquier cosa parece posible.
Aun así, resulta tentador pensar que Siria está presenciando un nuevo comienzo y el fin de una era cuyos pecados recaen sobre todos nosotros.
Hace un año, en la Cumbre de las Américas, 34 Jefes de Estado o de Gobierno del hemisferio occidental acordaron fomentar la creación de bonos estatales vinculados con el crecimiento cuyos beneficios estuvieran vinculados al producto interior bruto (PIB), pero su desarrollo se ha estancado en la mayoría de los casos.
Sólo hay sobre la mesa una propuesta importante, relacionada con dichos bonos, de la Argentina.
Podríamos estar perdiendo una oportunidad única de fortalecer la infraestructura financiera del mundo y aumentar la eficiencia económica durante muchos años en el futuro.
Desde que publiqué, en 1993, mi libro Macro Markets (“Macromercados”), me he manifestado partidario de los bonos vinculados con el crecimiento.
El PIB es el criterio más completo de que disponemos para calibrar el éxito de una economía.
La forma más simple de bonos vinculados con el crecimiento sería una acción estatal a largo plazo a la que correspondiera un dividendo periódico, proporcional al PIB del país emisor.
Supongamos que el Gobierno de la Argentina emitiese bonos perpetuos a los que correspondiera un dividendo anual equivalente a la diez mil millonésima parte del PIB de la Argentina, pagadero en pesos.
Como el PIB anual de la Argentina asciende ahora a unos 500.000 millones de pesos, a uno de esos bonos correspondería actualmente un dividendo de 50 pesos (unos 17 dólares o 13 euros) al año.
El dividendo subiría o bajaría a medida que se revelara en el tiempo el éxito de la economía de la Argentina.
El mercado de los bonos vinculados con el PIB alcanzaría un precio que los volviera atractivos para los inversores, lo que reflejaría las esperanzas e incertidumbres sobre el futuro del país emisor.
Hasta que exista un mercado para esos bonos, no podemos saber cuál será su precio, pero podemos esperar que el mercado de los bonos a largo plazo de países como la Argentina, donde el futuro de la economía es incierto, sería volátil, pues los inversores ajustarían sus esperanzas respecto del aumento o la reducción del crecimiento futuro del PIB a las nuevas informaciones que recibieran.
¿Qué será de la Argentina en los próximos 25 años?
El crecimiento a largo plazo del PIB de la Argentina ha sido decepcionante.
De hecho, el PIB real por habitante se redujo en un 15 por ciento en el período de 25 años comprendido entre 1965 y 1990... en el que el tamaño de algunas economías asiáticas se quintuplicó.
Pero el 8 por ciento de crecimiento del PIB real registrado en 2004 podría animar a algunos a esperar un aumento vertiginoso de sus resultados económicos, como ha ocurrido en otras partes del mundo.
¿Podría haber otra contracción de la economía en la Argentina?
¿O un aumento enorme del crecimiento?
Nadie lo sabe.
Si hubiera un mercado relativo a los riesgos del crecimiento, se podrían reducir los costos económicos que entrañaría esa incertidumbre.
De hecho, si hace decenios la Argentina hubiera tomado préstamos en condiciones vinculadas con su PIB en lugar de un tipo de interés denominado en dólares, la economía de ese país sería más próspera en la actualidad.
Su deuda exterior se habría reducido en consonancia con su PIB, con lo que la economía habría quedado protegida contra la morosidad y el desastre económico.
Desde luego, en ese caso los inversores habrían perdido al apostar por el crecimiento de la Argentina, pero, aun así, habrían estado protegidos contra la inflación, aun cuando sus bonos no hubieran estado denominados en dólares (porque el PIB nominal de la Argentina habría aumentado con la inflación).
¿Podemos idear nuevos contratos de deuda para países como la Argentina?
El escollo ha sido el miedo de los posibles inversores a que los fallos en la contabilidad de los países en ascenso volviera inseguros los bonos.
Si desconfiamos de las cifras, no podemos confiar en la deuda.
Es evidente que es necesario mejorar la calidad de las cifras.
Entretanto, no debemos dejar de intentar crear esos bonos.
De hecho, los países avanzados deberían ser los primeros en emitirlos.
Cierto es que los países avanzados son relativamente más estables, gracias a lo cual los bonos tendrían una ventaja distintiva en materia de gestión de riesgos.
Pero el efecto de demostración sería inmediato.
Una vez que un país importante cree un mercado de la deuda vinculada con el PIB, quedará establecido ese concepto, lo que facilitará en gran medida la incorporación de otros países.
La difusión de los bonos vinculados con la inflación sirve de precedente histórico.
Finlandia fue el primer país en emitir bonos vinculados con la inflación, en 1946, para afrontar el aumento en gran escala de los precios durante la guerra.
Israel e Islandia fueron los siguientes, en 1955, seguidos del Brasil, Chile, Colombia, la Argentina, el Reino Unido, Australia, México, el Canadá, Suecia, Nueva Zelanda, los Estados Unidos, Francia, el Japón e Italia.
Se tardó mucho, pero el contagio de una idea financiera acertada ha sido inequívoco.
Los bonos vinculados con el PIB permitirían también una protección contra el riesgo de inflación y, además, reaccionar ante el crecimiento del PIB.
Habrá quienes objeten que tiene poco sentido crear bonos vinculados con el PIB en los países avanzados, porque existe poca incertidumbre sobre su crecimiento del PIB.
Sin embargo, incluso en la relativa calma de la posguerra, el crecimiento a largo plazo del PIB real en los países avanzados ha sido bastante variable.
Por ejemplo, el PIB real por habitante de los Estados Unidos se multiplicó por 1,87 –es decir, que casi se duplicó- de 1961 a 1986, pero sólo por 1,58 de 1978 a 2003.
Semejantes diferencias en las tasas de crecimiento a lo largo de 25 años son importantes: si el PIB de los Estados Unidos se multiplica por 1,87 a lo largo de los próximos 25 años, el PIB anual ascenderá a 3,6 billones de dólares (10.000 dólares por persona) más que si se multiplica sólo por 1,58.
Gran parte de los debates actuales sobre el futuro de las pensiones de jubilación depende de esa incertidumbre.
Si la economía crece rápidamente, no habrá problema; si no es así, se avecina una crisis de las pensiones.
La creación de un mercado en el que se hicieran transacciones sobre esa clase de incertidumbres y operaciones de compensación de riesgos sería un paso fundamental hacia la gestión de los riesgos que entrañaría.
Si se invirtieran los planes personales de pensiones o los fondos de previsión en bonos vinculados con el PIB, los pagos que los jubilados recibirían dentro de 25 años reflejarían la tasa de crecimiento de la economía –y la de la base imponible- hasta esa fecha, todo lo cual resulta razonable.
Recientemente se creó en el sistema de pensiones de Suecia una vinculación entre el crecimiento de la renta nacional y los beneficios, pero esas reformas no comprendían la creación de bonos vinculados con el PIB, complemento natural de semejante plan.
En una época en que muchos países avanzados tienen déficit estatales, los bonos vinculados con el PIB mejorarían la gestión de riesgos y reducirían los costos financieros.
También podrían incitar a los países en desarrollo a hacer lo necesario para incorporarse a ese mercado.
WASHINGTON, DC – La opinión informada está marcadamente dividida respecto de cómo se desarrollarán los próximos 12 meses para la economía global.
Quienes se concentran en los mercados emergentes destacan un crecimiento acelerado, con algunos pronósticos que proyectan un incremento del 5% en la producción mundial.
Otros, preocupados por los problemas en Europa y Estados Unidos, siguen mostrándose más pesimistas, con proyecciones de crecimiento cercanas al 4% -y algunos incluso son proclives a pronosticar una posible recesión de “doble caída”.
Es un debate interesante, pero elude el panorama más general.
En respuesta a la crisis de 2007-2009, los gobiernos en la mayoría de los países industrializados implementaron algunos de los rescates más generosos alguna vez vistos para grandes instituciones financieras.
Por supuesto, no es políticamente correcto llamarlos rescates –el término preferido por los estrategas políticos es “respaldo de liquidez” o “protección sistémica”-.
Pero representa esencialmente lo mismo: a la hora de la verdad, los gobiernos más poderosos del mundo (en los papeles, al menos) pospusieron una y otra vez las necesidades y deseos de la gente que les había prestado dinero a los grandes bancos.
En cada instancia, la lógica fue impecable.
Por ejemplo, si Estados Unidos no hubiese ofrecido respaldo prácticamente incondicional al Citigroup en 2008 (durante la presidencia de George W. Bush) y nuevamente en 2009 (ya en la presidencia de Barack Obama), el resultante colapso financiero habría profundizado la recesión global y agravado las pérdidas de empleos en todo el mundo.
De la misma manera, si la eurozona no hubiese intervenido –con la ayuda del Fondo Monetario Internacional- para proteger a Grecia y a sus acreedores en los últimos meses, habríamos enfrentado una mayor zozobra financiera en Europa y tal vez en otras partes.
En efecto, hubo repetidos juegos de provocación entre los gobiernos y las principales instituciones financieras en Estados Unidos y Europa occidental.
Los gobiernos dijeron: “No más rescates”.
Los bancos respondieron: “Si no nos rescatan, es muy probable que se produzca una segunda Gran Depresión”.
Los gobiernos pensaron brevemente en esa perspectiva y luego, sin excepción, cedieron.
Se protegió a los acreedores y se transfirieron las pérdidas de los sectores financieros al gobierno doméstico (como en Irlanda) o al Banco Central Europeo (como en Grecia).
En otras partes (Estados Unidos), las pérdidas se cubrieron con una gran cuota de “mesura” regulatoria (vale decir, aceptando mirar para otra parte mientras los bancos reconstruyen su capital operando con acciones).
Y funcionó –si pensamos que hoy estamos experimentando una recuperación económica, a pesar de que viene acompañada de un rebote del empleo decepcionantemente lento en Estados Unidos y algunos países europeos-.
¿Cuál es el problema, entonces, con las políticas de 2007-2009, y por qué no podemos planificar hacer algo similar en el futuro si alguna vez volvemos a enfrentar una crisis de esta naturaleza?
El problema son los incentivos –lo que los rescates implican para las actitudes y el comportamiento dentro del sector financiero-.
La protección que se extendió a los bancos y otras instituciones financieras desde el verano de 2007, y de manera más integral desde la quiebra de Lehman Brothers y AIG en septiembre de 2008, envía una señal clara.
Si uno es “grande” en relación al sistema, tiene más probabilidades de recibir un generoso respaldo del gobierno cuando todo el sistema se torna vulnerable.
Cuán grande es “lo suficientemente grande” sigue siendo un interrogante abierto e interesante.
Supuestamente, los principales fondos de cobertura están buscando maneras de volverse más grandes y asumir una “importancia sistémica”.
En términos ideales –desde su punto de vista-, crecerán sin atraer un escrutinio regulatorio; vale decir, no se impondrán límites ex ante a sus actividades de toma de riesgo-.
Si todo sale bien, esos fondos de cobertura –y por supuesto los bancos que indudablemente ya son Demasiado Grandes para Quebrar (DGPQ)- reciben una buena dosis de respaldo.
Obviamente, si algo sale mal, quienes son DGPQ –y quienes les prestaron a firmas DGPQ- esperan recibir protección del gobierno.
Esta expectativa hoy reduce el costo del crédito para los megabancos (en relación a sus competidores, que son lo suficientemente pequeños como para que, muy probablemente, se los deje quebrar).
En consecuencia, todas las instituciones financieras ganan un poderoso incentivo para crecer (y pedir prestado más) con la esperanza de también volverse más grandes y, por ende, “más seguros” (desde el punto de vista de los acreedores, no desde una perspectiva social).
Los principales estrategas políticos estadounidenses reconocen que esta estructura de incentivos es un problema –curiosamente, muchos de sus pares europeos todavía no están dispuestos siquiera a discutir estas cuestiones abiertamente-.
Pero la retórica de la Casa Blanca y del Departamento del Tesoro es “hemos terminado con la cuestión de DGPQ” con la legislación sobre reforma financiera actualmente en el Congreso y que  muy probablemente Obama firmará de aquí a un mes.
Desafortunadamente, éste no es el caso.
En la dimensión crítica del tamaño excesivo de los bancos y lo que esto implica para el riesgo sistémico, hubo un esfuerzo concertado por parte de los senadores Ted Kaufman y Sherrod Brown por imponer un límite al tamaño de los bancos más grandes -en concordancia con el espíritu de la "Regla Volcker" original propuesta en enero de 2010 por el propio Obama.
En un volte face casi increíble, por razones que todavía siguen siendo un tanto misteriosas, la propia administración Obama desestimó este enfoque.
"Si se la hubiera promulgado, la propuesta de Brown-Kaufman habría causado la desintegración de los seis bancos más grandes de Estados Unidos", dijo un alto funcionario del Tesoro.
"Si la hubiésemos respaldado, probablemente habría sucedido.
Pero no lo hicimos, de modo que no sucedió".
Si la economía mundial crece hoy al 4% o 5% es importante, pero no afecta demasiado nuestras perspectivas a mediano plazo.
El sector financiero estadounidense recibió un rescate incondicional -y ahora no enfrenta ningún tipo de re-regulación significativa-.
Nos estamos preparando, sin duda, para otro auge basado en una toma de riesgo excesiva e imprudente en el corazón del sistema financiero mundial.
Esto puede terminar de una sola manera: mal.
LIUBLIANA – En la reunión de primavera del Consejo Europeo, a realizarse el 13 y 14 de marzo, los estados miembros de la UE anunciarán el segundo ciclo de la Estrategia de Lisboa para el Crecimiento y el Empleo, iniciada en 2000 con el objetivo de convertir a la UE en la economía basada en el conocimiento más competitiva del mundo.
Los resultados económicos actuales de la UE sugieren que la estrategia está funcionando, particularmente tras su renovación en 2005.
Sin embargo, hay áreas que han sido poco tomadas en cuenta y en las que Europa podría lograr una ventana competitiva.
Una de ellas es la creatividad.
La Estrategia de Lisboa debe mucho al economista austriaco Joseph Schumpeter, que afirmaba que las utilidades son el resultado de la innovación.
Se trata de un equilibrio europeo adecuado entre la teoría de que las utilidades provienen de la explotación (Marx) y la vista de que son el resultado de transacciones que hacen que ambas partes queden más satisfechas que antes (Friedman).
También es adecuado para una economía en que los bienes y servicios satisfacen las necesidades de las personas y en que los productos compiten en términos de sus características técnicas o funcionales.
Sin embargo, en las sociedades post-industriales los consumidores buscan en un producto más que sólo funcionalidad.
Los europeos, relativamente prósperos, tienden no a comprar un automóvil meramente para ir del punto A al punto B, zapatos para mantener secos sus pies, un reloj para consultar la hora, o una botella de agua para saciar su sed.
Compramos cosas que significan algo más para nosotros que el uso que les damos.
Las características intangibles que hacen que un producto sea más que simplemente útil son lo que diferencia los productos caros de los baratos, e incluyen el diseño, la marca y el que no sean dañinos para el medio ambiente.
También podemos estar dispuestos a pagar más por productos fabricados en nuestro país, en un lugar de trabajo seguro, sin uso de mano de obra infantil, etc. Estas características están íntimamente vinculadas a los valores y a la moral -a la cultura general- que predominen en el mercado.
Aparentemente, las compañías reconocen esto.
De acuerdo con el popular escritor de negocios Daniel Pink, dar significado o sentido a un producto o servicio cada vez más se está convirtiendo en fuente de valor añadido.
Esto es aún más cierto si se considera que de las universidades asiáticas están egresando vastas cantidades de ingenieros y otros trabajadores del conocimiento que están tan cualificados como sus colegas europeos, y que son tan brillantes en cuanto a diseño técnico como en la optimización del proceso de manufactura.
Añadir valor en este sentido no funcional es un punto fuerte intrínseco de Europa.
Es tanto un arte como una ciencia, y va más allá de la innovación comercial y técnica.
El diseño y las marcas de primera categoría ya están asentados en Europa, donde las industrias creativas son más potentes que la industria automotriz.
Hay buenas razones para ello.
Europa dio al mundo a Hipócrates, da Vinci, Voltaire, Beethoven, Florence Nightingale, Nobel, John Lenon y muchos otros que han dado forma a la cultura mundial.
Hoy, Europa defiende los altos valores morales en lo referente a derechos humanos, solución pacífica de conflictos, bienestar social y protección del medio ambiente.
Lejos de tratarse de obstáculos reales o potenciales al éxito material, es necesario subrayar y proyectar activamente estos mismos valores a la economía europea.
Integrar el trasfondo cultural y ético de Europa a los bienes y servicios que reflejen estos valores no sólo distinguiría a la economía europea del resto del mundo, sino que también fortalecería estos valores globalmente.
Tal vez el ejemplo más urgente sea el liderazgo europeo en torno al cambio climático, que, apoyado a través de políticas como la Estrategia de Lisboa, se debe traducir en liderazgo técnico y un ingreso temprano a mercados lucrativos de productos bajos en carbono.
El “poder blando&quot; de los bienes y servicios refleja el ambiente cultural que las personas creativas necesitan para su trabajo y desarrollo.
Además, requieren consumidores adecuadamente cultivados.
Como ha argumentado el teórico de los estudios urbanos Richard Florida, lo que atrae talentos es la tecnología y la tolerancia.
En consecuencia, Europa debería convertirse en un imán que atraiga gente creativa de todo el mundo y, basándose en su rica herencia cultural, desarrolle a sus propios creativos al mismo tiempo.
Crear significado y preservar valores es probablemente la gran tarea que Europa debe hacer por el resto del mundo.
Si la UE se centra en infundir sus bienes y servicios con las ideas y principios rectores de Europa, su economía obtendrá logros significativos.
Para ello será necesario un énfasis explícito en garantizar las condiciones que fomentan y sostienen la creatividad, y la Estrategia de Lisboa actualizada que se anunciará en marzo debe incluir un compromiso de que Europa avanzará en esta dirección.
CHICAGO – La demanda civil presentada por la Comisión de Valores de Estados Unidos contra Goldman Sachs por fraude con valores, acusando al banco de interpretar erróneamente la manera en que se había dado forma a una obligación de deuda colateralizada (CDO, por su sigla en inglés), ha reavivado el malestar público con las permutas de riesgo crediticio (CDS, por su sigla en inglés), el instrumento utilizado para apostar contra estas CDO.
Antes de la crisis financiera de 2008, las CDS eran un producto esotérico, conocido exclusivamente por un número limitado de inversores sofisticados y académicos especializados.
Hoy, son un nombre muy familiar, sinómimo de especulación descontrolada, codicia ilimitada y, en definitiva,  inestabilidad sistémica.
De hecho, se acusa a las CDS de ser una de las principales causas de la crisis financiera.
La legalidad del comportamiento de Goldman Sachs será determinada por un tribunal de justicia, pero la odiosa reputación de las CDS está poniendo en peligro la supervivencia de este instrumento en el tribunal de la opinión pública.
Montados a la ola populista, varios políticos han propuesto una prohibición de las CDS.
La reciente crisis griega galvanizó aún más al sector anti-CDS.
Después de todo, ¿no es culpa de los avaros especuladores del mercado de CDS que Grecia estuviera al borde del impago y que los empleados públicos griegos hayan tenido que padecer profundos recortes salariales?
En una palabra, no.
Lejos de ser la semilla del demonio, las CDS son un instrumento financiero útil que puede mejorar no sólo la estabilidad financiera, sino también la manera en que se administran las empresas y los países.
Prohibirlas será más perjudicial que beneficioso.
Cualquier intento en esa dirección es nocivo, porque desviaría la atención del objetivo útil de disciplinar al mercado de CDS para que sea más transparente, estable y eficiente.
Una ventaja fundamental (si no la ventaja fundamental) del capitalismo respecto de la planificación central es la información proporcionada por los precios de mercado.
Cuando la demanda de papas al precio actual excede la oferta, el precio de las papas aumenta, lo que indica una escasez.
Los agricultores individuales no necesitan ninguna directiva burocrática para decidir si plantar más papas o no: un aumento de los precios crea un incentivo para plantar más papas; una caída de los precios es una señal de que deberían plantar menos.
Lo mismo es válido para los precios de las acciones.
Un incremento en el precio accionario de los fabricantes de acero sugiere un aumento en la demanda de acero, lo que induce a los empresarios a abrir más acerías y a los inversores a proporcionarles el dinero.
Inversamente, una caída en el precio accionario de los fabricantes de acero lleva a los empresarios a cerrar las plantas existentes y disuade a los inversores de comprometer más recursos en el sector.
Desafortunadamente, a veces los precios no llegan a cumplir como corresponde con esta función de indicadores, como demostraron la burbuja de las puntocom y la burbuja inmobiliaria en los últimos años.
Durante la burbuja puntocom, los precios señalaron una inmensa demanda en el sector de Internet.
Por esta razón, se gastaron cientos de millones de dólares en publicitar empresas improbables por televisión y en construir una capacidad de red más allá de cualquier necesidad previsible.
Durante la burbuja inmobiliaria, los precios indicaron una seria escasez de viviendas.
De manera que se invirtieron miles de millones de dólares en nuevos desarrollos en lugares remotos donde nadie quiere vivir.
Dada la gran asignación errónea de recursos en este tipo de casos, es vital entender por qué los precios no ofrecieron una señal precisa a los inversores.
¿Por qué Estados Unidos, con el mercado financiero más desarrollado del mundo, experimentó dos burbujas importantes en menos de una década?
La culpa la tiene, en parte, una política monetaria expansiva, pero el verdadero problema es un ambiente institucional que favorece el sentimiento alcista.
Los fondos de pensión, los fondos mutuos y los bancos de inversión están todos en largo en el mercado accionario.
Estar en corto con una acción es difícil y riesgoso: es difícil porque pedir prestadas acciones no resulta sencillo, y es riesgoso porque estar en corto tiene un alza limitada pero una caída infinita.
En otras palabras, los titulos tradicionales a los que los inversores pueden acceder hacen que resulte más fácil apostar a favor de una empresa que en contra de ella, causando que los precios resulten afectados más por la exuberencia irrancional que por el pánico.
En este sentido, las CDS son únicas.
Dado que funcionan como un seguro sobre la capacidad de los prestatarios de cumplir con sus obligaciones, hacen que resulte más fácil expresar una opinión negativa sobre una empresa o título.
Para expresar una opinión negativa a través del mercado de CDS, los inversores no necesitan buscar acciones para pedir prestadas (un prerrequisito para estar en corto), y solamente arriesgan una prima limitada, mientras que tienen la oportunidad de ganar muchas veces eso.
Fue el mercado de CDS el que permitió que la opinión negativa -y correcta- del mercado inmobiliario que tenía John Paulson y otros finalmente impregnara los precios de mercado.
Ellas hicieron estallar la burbuja.
Si bien resulta doloroso para el resto de la sociedad, es saludable.
Cuanto más dura una burbuja, más daño causa.
El mismo razonamiento se aplica a la crisis griega.
Las CDS sobre Grecia ofrecen una señal útil de la comprometida situación financiera del país.
Gracias al aumento repentino en el mercado de CDS fue que el gobierno griego ajustó su presupuesto y mejoró su posición fiscal.
Los análisis médicos, también, suelen traer malas noticias, pero abolir los análisis médicos no soluciona los problemas, sólo los esconde, agravándolos.
La razón por la que políticos y gerentes corporativos por igual odian las CDS es  precisamente porque las tasas de las CDS son muy útiles y muy prontas a exponer sus errores.
A nadie le gusta que los demás descubran que está equivocado.
Por este motivo, políticos y empresarios poderosos suelen lisonjear a la prensa, las agencias calificadoras de crédito y hasta los analistas para que muestren sus aciones con una luz positiva.
Como es la fuente principal de información negativa que no es sensible al poder, el mercado de CDS es temido, y los políticos quieren eliminarlo.
Por supuesto, el mercado de CDS no es perfecto.
De hecho, ni siquiera es un mercado organizado, sino un mercado virtual informal.
Las reglas existentes no están destinadas a volverlo transparente o resiliente, sino más rentable para grandes instituciones como Goldman Sachs y JP Morgan.
De manera que es necesaria la intervención para formalizar el mercado de CDS y forzar una colateralización apropiada, de manera que ningún gobierno tenga que intervenir para rescatar a alguna contraparte.
Pero regular el mercado de CDS no implica prohibirlo.
Hacerlo no haría más que sembrar las semillas de la próxima burbuja.
En tiempos, cuando la planificación central comunista sofocaba la economía de China, la inversión en activos fijos era el criterio del régimen para calibrar el progreso económico.
Cuantas más toneladas de acero se producían, hormigoneras se vaciaban y galones de petróleo crudo se bombeaban del subsuelo, mejor.
La economía basada en el consumo, a la que Occidente capitalista había sucumbido, al parecer, estaba descartada por ser un tigre de papel.
En la superficie, nada ha cambiado demasiado.
China sigue obsesionada con la inversión: en 2005 la construcción de fábricas y de infraestructuras representó el 41 por ciento del PIB y la mitad, aproximadamente, del crecimiento económico.
Además, los altos niveles permanentes de inversión del país en activos fijos tienen sentido: construir carreteras, conducciones de agua, sistemas de metro, redes de telecomunicaciones y fábricas de productos electrónicos es lo que debe hacer un país inmenso y en rápido proceso de modernización.
Pero la dirección del Partido Comunista ha decidido que en el próximo decenio los peluqueros, los contables, las presentadoras de karaoke, los guías turísticos y los directores de películas serán los nuevos pilares del rendimiento económico.
A medida que se aminore el crecimiento de la inversión y los mercados de exportación soporten sus imprevisibles ciclos económicos y estados de ánimo proteccionistas, China dependerá cada vez más del consumo para la creación de puestos de trabajo y de ingresos... y el sector de los servicios es aquel en que más consumo se da.
Sólo hay un problema: los chinos no parecen querer consumir, al menos conforme a los datos comúnmente citados.
En 2005, el ahorro nacional representó el 50 por ciento, aproximadamente, del PIB, lo que parece significar que los hogares tienen tanto miedo a las facturas de hospital, los gastos escolares y la entrada para el nuevo piso con el que sueñan, que ahorran hasta el ultimo céntimo que ganan.
Pero esa cantidad de ahorro oculta algo muy importante.
Los hogares chinos ahorran mucho, efectivamente, la cuarta parte, aproximadamente, de sus ingresos, pero, como ha señalado Louis Kuijs, del Banco Mundial, lo que separa a China de muchos otros países en desarrollo no es que los hogares ahorren niveles excepcionalmente elevados de sus ingresos, sino que lo hagan las empresas. De hecho, el consumo privado en China ha ido creciendo en términos reales a una tasa anual del 10 por ciento, aproximadamente, durante los siete últimos años.
Eso significa que lograr que los hogares chinos gasten más no es una misión imposible.
Según la empresa proveedora de tarjetas de crédito MasterCard, en 2010 la clase media de China ascenderá a 100 millones de personas, cada una de ellas con un gasto discrecional de 5.590 dólares, y 7,5 millones de personas acomodadas, cada una de ellas con 13.500 dólares para gastar, pero, ¿por qué esperar hasta 2010?
Si se puede crear una cultura idónea del crédito, la población puede tener acceso en la actualidad a los ingresos del futuro.
Las personas de entre veinte y treinta años podrían pedir dinero prestado para comprar una casa, formar una familia e ir de vacaciones y devolver el dinero cuando tengan entre cincuenta y sesenta años y prefieran quedarse en casa disfrutando de sus nietos.
El crédito al consumo no comenzó a existir en China hasta el final del decenio de 1990, con una reglamentación que permitía a los bancos ofrecer hipotecas, que ahora representan el 10 por ciento del total de préstamos.
Según una reciente encuesta llevada a cabo por el Banco Popular (el banco central), los hogares de las diez ciudades mayores gastan el 35 por ciento, aproximadamente, de sus ingresos mensuales por término medio en el pago de hipotecas, cantidad comparable a la de otros países.
Ahora es posible también obtener préstamos para la educación y la compra de automóviles y el 2 por ciento de los hogares tiene tarjetas de crédito, proporción que aún es baja, evidentemente, en comparación con el 75 por ciento de los Estados Unidos, pero hace cinco años no existían esos hogares.
Aunque las tarjetas de débito siguen siendo mucho más comunes, bancos como China Merchants Bank han lanzado una ofensiva de expedición de tarjetas de crédito.
Un problema fundamental para la generalización del uso de las tarjetas de crédito es el de que aún no está establecido el sistema de pagos.
La instalación de UnionPay, el que predomina en el mercado, resulta cara para los minoristas y muchas tiendas prefieren el pago en efectivo para evitar los impuestos.
Sin embargo, el crédito pendiente correspondiente a tarjetas está aumentando, pues, según la empresa consultora McKinsey, en 2004 su crecimiento anual ascendió a más del cuádruple: hasta el 0,18 por ciento del PIB.
No obstante, hay que superar otros obstáculos para impulsar el consumo.
En primer lugar, los bancos aún disponen de pocos medios fiables de comprobar la solvencia crediticia de los prestatarios, incluidos los créditos anteriores concedidos por otros bancos.
Debería haber un auge de los préstamos para educación en la China rural y urbana, pero los bancos no saben a quién concederlos y se quedan sin conceder.
En segundo lugar, los bancos son vulnerables ante la falta de pago.
El mercado de préstamos para la compra de automóviles experimentó un miniauge en el período 2003-04, pero las tasas de impago, que ascendían al 50 por ciento, obligaron a los bancos a echarse para atrás.
La dificultad para la recuperación (¿dónde aparcó el coche el prestatario?) y la venta (el mercado de coches usados está aun en su infancia) obligó a dar por perdidos esos préstamos impagados.
También existen negros nubarrones en el mercado hipotecario, a raíz de una sentencia del Tribunal Supremo Popular de 2003 que prohibía la recuperación de las viviendas que son una primera residencia.
Una reciente revisión de esa resolución permite a los bancos recuperar las viviendas, pero sólo si contribuyen a la creación de viviendas substitutivas y de bajo costo, pesadilla administrativa para los prestamistas, en particular si muchas personas empiezan a incurrir en la falta de pago al mismo tiempo.
En tercer lugar, los consumidores no están por lo general familiarizados con el riesgo que entrañan los tipos de interés.
Casi todas las hipotecas tienen tipos variables que oscilan con el tipo de préstamo a cinco años fijado por el Banco Popular.
Sin embargo, el año pasado, el Everbright Bank y algunos otros empezaron a ofrecer hipotecas con tipo fijo.
La aceptación ha sido lenta, pero el sorprendente aumento de los tipos bancarios de abril de 2006 puede contribuir a sembrar mayor conciencia pública del riesgo que entrañan los tipos de interés.
Por último, China necesita una mayor diversidad de productos financieros.
Hasta fecha reciente, los bancos sólo podían ofrecer simples cuentas de ahorro, pero los depósitos estructurados –por ejemplo, los depósitos cuya tasa de interés está vinculada al rendimiento de la Bolsa de Nueva York- están pasando a ser cada vez más populares.
Los fondos de inversión en acciones ahora representan el 30 por ciento, aproximadamente, de la capitalización bursátil, si bien sólo representa el 0,9 por ciento del PIB, frente a más del 5 por ciento en la India.
Es probable que la importancia de los nuevos productos financieros aumente más rápidamente cuando los bancos extranjeros entren en el mercado.
Si los reguladores de China expiden los permisos adecuados, el sector financiero desempeñará un papel decisivo en el fomento y el sostenimiento de la sociedad de consumo del futuro.
El horrible asesinato de Giovanna Reggiani, ocurrido cerca de un campo de refugiados en el suburbio de Tor di Quinto en Roma, causó impacto tanto en Italia como en Rumania.
El caso adquirió mayor importancia porque echa leña al fuego del fiero debate público que hoy existe -no sólo en Italia, sino en toda Europa- acerca del estado de los refugiados y los residentes extranjeros.
Algunos italianos respondieron violentamente; algunos políticos italianos y rumanos, ansiosos por ofrecer soluciones rápidas y severas, hicieron declaraciones escandalosas en las que resonaban los eslóganes xenofóbicos y totalitarios del pasado.
Estamos encontrando, no sin ironía, un tipo de inversión grotesca del &quot;orgullo nacional&quot; que se ve cuando el estado se apropia de estrellas culturales y deportivas, presentándolas como parte del patrimonio colectivo.
Aunque el asesinato fue un crimen individual, abordar la tragedia de un crimen mediante medidas que se centran en toda una minoría es irresponsable y tendrá serias consecuencias morales y sociales, no sólo para quienes sean castigados injustamente sino también para los castigadores.
Después de todo, ninguna minoría es homogénea, lo que quedó demostrado por el hecho de que la persona que alertó a la policía era compatriota del asesino y procedía al mismo campo de refugiados.
El castigo colectivo también significa no sólo un tipo de amnesia por parte de los italianos y rumanos acerca de lo que ocurrió bajo el fascismo, el nazismo y el comunismo, sino también de sus propias historias nacionales.
Después de todo, los italianos migraron no sólo del sur al norte de Italia, sino también a otros países en busca de una mejor vida.
Ellos también saben lo que es ser un refugiado, un exiliado, un extranjero.
Por su parte, Rumania no tiene un historial muy admirable en lo referido a su minoría romá, cuyas acciones y carencias siempre generan acusaciones pero nunca acciones reales por parte del estado para mejorar su situación.
¡La minoría romá apareció por primera vez en Rumania en el siglo 14, pero sólo en 1856 se abolió su esclavitud!
Hoy la sociedad rumana está enfrentando las consecuencias de décadas de terror y mentiras, de demagogia y pobreza que marcaron a varias generaciones.
Estas heridas no se pueden curar instantáneamente.
La caída del comunismo liberó una enorme cantidad de energía humana, pero eso comenzó con una cínica y estrafalaria transferencia de privilegios y recursos dentro de la vieja “nomenklatura”, y con una nueva y darwiniana lucha general por la supervivencia del más fuerte.
Aunque en toda Rumania el progreso económico es visible y ha surgido una renovación gradual de una conciencia cívica desde la llegada de la democracia, la farsa de vida política que hay en el país - a pesar de ser miembro de la Unión Europea- muestra los constantes que son sus malos y viejos hábitos de duplicidad, inconsistencia, fatalismo, inercia y corrupción.
De hecho, la corrupción parece ser hoy el motor de la sociedad.
Hoy en Rumania sigue habiendo grupos en desventaja y abandono que van siendo empujados a los sórdidos márgenes de la sociedad.
En la población romá, de hecho, las cifras son de un 41% de trabajadores de temporada, un 33,5% de personas sin ninguna habilidad profesional y un 38,7% de analfabetos.
No se trata sólo de un problema rumano, sino que se ha convertido en uno de toda Europa.
Nicolae Romulus Mailat, el joven de 25 años acusado del asesinato de Giovanna Reggianni, había sido internado a la edad de 14 años a una escuela para su reeducación.
Más tarde fue condenado nuevamente por robo, pero fue perdonado un año antes de llegar a Italia.
¿Fue la pobreza la causa de sus delitos juveniles en Rumania y su crimen en Italia?
En la gran novela Crimen y castigo , de Dostoievski, Raskolnikov se ve empujado a cometer su crimen no sólo por su nihilismo y rebeldía, sino también por pobreza.
Su identidad social no es la misma que la de Mailat, su &quot;entidad&quot; espiritual es radicalmente diferente, pero su doble crimen no es menos abominable.
Por ahora, no hay razones para esperar que Mailat encuentre a través de su crimen un nuevo camino de salvación mediante el sufrimiento y la renovación espiritual.
Pero quizás debamos escuchar nuevamente las palabras de uno de los interlocutores de Raskolnikov cuando habla de la “detestable Sodoma” en la que habita y dice que la pobreza no es un vicio, sino miseria.
En la pobreza uno todavía mantiene un tipo de “sentimiento noble innato”, mientras que en la miseria el colapso moral es inherente y desastroso.
Mailat buscó escapar de su miseria en Rumania y su pasado en ese país, pero no podía imaginar que encontraría en un campo italiano de refugiados tanta miseria como antes; que la imagen en el espejo de su nueva vida cotidiana sería la de un asesino.
La gente que conocía el temible barrio de Tor di Quinto donde fue asesinada Giovanna Reggianni tiene duras palabras acerca del abandono y la indiferencia del gobierno de la ciudad de Roma.
Por supuesto, esta no es una excusa para este crimen ni cualquier otro, pero tampoco se puede pasar por alto.
Aunque no podemos esperar una reencarnación milagrosa del criminal Mailat, podemos y debemos pedir una radical revisión de la situación que enfrenta la gente marginada como él.
Esta reconsideración la deben llevar a cabo no sólo los estados rumano e italiano, sino la comunidad romá en Rumania e Italia, además de la comunidad europea misma, puesto que el homicida es miembro de todas esas comunidades.
Hoy escuchamos voces exasperadas por la ampliación de la UE y las tensiones sociales que provocó.
De hecho, el aumento de la migración es un hecho diario de nuestra modernidad centrífuga y global, pero no es un factor únicamente negativo.
La libre circulación de personas no sólo significa más conflicto social y criminalidad, sino también una cohabitación gradual y beneficiosa que comenzó inmediatamente después de la Segunda Guerra Mundial como un esfuerzo común por ayudar a los países derrotados y mejorar sus posibilidades de tener democracia y prosperidad.
Cuando visité Barcelona y Madrid el año pasado, me complació recibir noticias entusiastas acerca de la creciente comunidad rumana en esas ciudades.
Algunos refugiados rumanos ya eran candidatos a las elecciones locales, y eran admirados por su trabajo duro y honestidad.
Espero que esto ocurra en el futuro también en otros lugares, y no sólo con rumanos, sino con todas las personas preparadas para enfrentar las provocaciones de nuestro tiempo.
Se trata de ejemplos no sólo de éxito individual, sino además de victorias para la comunidad.
Europa merece demostrar que es una comunidad real: una que es diversa, democrática, espiritual, libre y próspera.
¿Pueden los genes predisponer a una persona para ser un delincuente?
Algunos abogados estadounidenses están usando ahora el argumento “genético” como atenuante para asesinos convictos.
¿Existen genes para el alcoholismo?
¿O genes que lo hagan a uno gay, religioso, propenso al divorcio o incluso genes que determinen la preferencia electoral?
Si uno cree las afirmaciones de algunos científicos que se autodenominan “genetistas conductuales”, muchos aspectos del comportamiento humano están determinados de alguna manera por nuestros genes. 
Las declaraciones de este tipo tienen una larga y desprestigiada historia que data del movimiento de la “eugenesia” de principios del siglo XX, iniciado por su “fundador”, Francis Galton, en la Inglaterra victoriana.
Pero cualesquiera que hayan sido los postulados extravagantes del movimiento de la eugenesia y sus crímenes sociales, que incluyeron la esterilización forzosa de miles de personas (en su mayoría, mujeres) en Europa y los Estados Unidos, hoy se supone que es distinto.
En la actualidad, se supone que las afirmaciones están respaldadas por los avances en la verdadera ciencia molecular, en la genética. 
Por supuesto, muchos problemas sociales son de familia; nuestras sociedades no son igualitarias; la gente que vive en la pobreza tiende a criar hijos que viven en la pobreza.
Sin embargo, esto no hace que la pobreza sea genética.
De la misma manera, los hijos de padres ricos pueden heredar riquezas, pero se trata de herencias sociales, no genéticas. 
Es difícil diferenciar entre la influencia de los genes y la del medio en el largo y complejo proceso del desarrollo humano –de hecho, nunca se puede asegurar que el x% de algún aspecto del carácter de un individuo sea genético y el y% se derive de su medio.
Los dos están indisolublemente ligados a lo largo de los muchos años que nos toma construirnos a nosotros mismos con la materia prima de los genes y el medio.
Lo que los genetistas tratan de hacer es determinar qué tanto de la variación de una característica dentro de una población puede atribuirse a los genes y si hay algún gen específico que determine esa característica. 
Mientras que es posible hacer eso en el caso de enfermedades cuyo diagnóstico es relativamente claro y donde sólo existe un gen anormal relacionado con el padecimiento (la enfermedad de Huntington es un buen ejemplo), esto dista mucho de poder afirmar que un gen específico determina que uno sea criminal o alcohólico.
Ciertamente los genes contribuyen a la formación de nuestro comportamiento, pero ese comportamiento está profundamente influenciado por los procesos de desarrollo, la cultura, el medio social e, incluso, la tecnología.
Es imposible hablar de genes que “determinan” cualquier aspecto complejo de la forma de pensar o de actuar del ser humano. 
Tomemos como ejemplo la agresividad.
Utilizamos esa palabra para describir muchos tipos distintos de comportamiento.
Se habla de un empresario agresivo, o de cirugía agresiva en términos positivos.
Pero también se habla del comportamiento agresivo del hombre hacia su pareja o sus hijos, de confrontaciones agresivas entre fanáticos del futbol, o de la policía contra los manifestantes.
También se habla de librar una guerra agresiva.
¿Acaso todas éstas son manifestaciones de la misma característica? 
Para complicar las cosas, el mismo acto, en el que intervienen los mismos genes, músculos y otros factores, puede en ocasiones ser considerado como criminalmente agresivo y en otras como el cumplimiento del deber.
Tenemos el caso del soldado británico Lee Cleg quien, durante su comisión en Irlanda del Norte, mató a un adolescente que se había robado un automóvil y que no se detuvo en un retén de seguridad.
Clegg fue sometido a juicio, declarado culpable y enviado a la cárcel por asesinato, pero su condena fue cancelada y se reintegró –y luego fue ascendido- al ejército.
Entonces, ¿tiene los genes de la agresión criminal o es un buen soldado?
Si la definición de este “fenotipo agresivo” es tan pobre, ¿cómo podemos aspirar a estudiar su aspecto genético? 
Lamentablemente, eso no ha impedido que haya quien lo intente.
Esto queda de manifiesto en un estudio publicado en la revista Science en 1993 por un equipo encabezado por Han Brunner que describe a una familia holandesa, algunos de cuyos miembros fueron descritos como anormalmente violentos.
En particular, ocho hombres “que vivían en lugares distintos del país, en momentos diferentes a lo largo de tres generaciones presentaron un ‘fenotipo de comportamiento anormal’ ”.
Los tipos de comportamiento incluían “arranques agresivos, incendios provocados, intento de violación y exhibicionismo.”
¿Se puede honestamente catalogar a tipos tan diferentes de comportamiento con la etiqueta única de agresividad? 
Si tal afirmación se hiciera en el contexto de un estudio sobre el comportamiento de algún animal, seguramente no sería aceptado por los científicos.
Sin embargo, la investigación de Brunner se publicó en una de las revistas más prestigiosas del mundo y recibió una atención considerable. 
Se dio mucha importancia a la afirmación de que cada uno de estos individuos “violentos” tenían una mutación en el código genético de la enzima monoamino oxidasa (MAOA).
¿Podría esta mutación ser la “causa” de la violencia descrita? 
Tiempo después Brunner negó el vínculo directo y se desligó de las afirmaciones públicas en el sentido de que su grupo había identificado el “gen de la agresividad”.
No obstante, el artículo es ampliamente citado, y lo que en su título se describió como “anormal” ahora se ha convertido en “comportamiento agresivo”.
Así, un estudio que describía a un grupo de ratones que carecían de la enzima monoamino oxidasa A apareció en Science bajo el título “Comportamiento agresivo” dos años después del artículo de Brunner. 
Los autores, principalmente un grupo de franceses dirigido por Olivier Cases, describen a ratones que presentan “temblores, dificultad para enderezarse, miedo, carreras frenéticas y caídas..sueño (inquieto)..propensión a morder al investigador...postura jorobada...”
De todas estas características de desarrollo anormal, los autores decidieron subrayar sólo el aspecto agresivo en el título de su investigación, y concluir su descripción sosteniendo que esos resultados “respaldan la idea de que el comportamiento particularmente violento de los pocos humanos del género masculino conocidos que carecen de la MAOA...es una consecuencia directa de una deficiencia de MAO.” 
Esas evidencias, por escasas que sean, se han convertido en la base del arsenal que utiliza, por ejemplo, la Iniciativa Federal para la Violencia de los EU, que pretende identificar a aquellos niños de los barrios bajos que se considera están en riesgo de tornarse violentos a causa de factores bioquímicos o genéticos.
Este programa, propuesto por el entonces director del Instituo Nacional de Salud Mental de los EU, Frederick Goodwin, se enfrentó desde el principio a críticas por sus implicaciones potencialmente racistas –es decir, las alusiones constantes a la juventud “de alto impacto de los barrios bajos”.
No mucho después, Goodwin dejó su cargo y las propuestas para llevar a cabo una junta en la que se analizarían sus planteamientos fueron abandonadas.
Sin embargo, algunos aspectos del programa de investigación continuan en Chicago y otras ciudades. 
El ejemplo del “gen de la agresividad” se puede repretir una y otra vez con relación a muchos de los planteamientos que pretenden explicar las raíces genéticas de las conductas humanas anormales o indeseables.
Tales afirmaciones alcanzan los titulares de los periódicos e incluso influyen sobre las iniciativas de política social.
Sin embargo, los intentos por aplicar la ciencia biológica a la legislación sobre la condición humana pueden llevarnos de regreso a la época oscurantista de la eugenesia si no tenemos cuidado.
JOHANNESBURGO – “Si la ley supone eso”, dice el Sr. Bumble en la novela Oliver Twist de Charles Dickens, “la ley es un asno”. Una ley penal que considera preferible que los portadores del VIH no sepan si están infectados y puedan transmitirlo a otros, incluidos sus seres queridos, parece particularmente digna de la condena del Sr. Bumble.
Sin embargo, resulta trágico que, para intentar –equivocadamente– detener la propagación del VIH y el sida, los legisladores de muchas partes del mundo hayan aprobado legislaciones penales que fomentan la ignorancia sobre la enfermedad, castigan a las víctimas y aumentan las probabilidades de que el virus infecte a nuevas víctimas.
Algunos países del África central y occidental están promulgando políticas deficientemente formuladas y basadas en la Ley Modelo Africana, que tipifica como delito penal que una persona infectada transmita el virus a otra o la exponga al contacto con él.
En algunas jurisdicciones, los fiscales pueden procesar a mujeres encintas portadoras del VIH por exponer potencialmente al contagio con el virus a sus niños aún no nacidos.
Desde luego, existen casos, escasos y dramáticos, en los que una persona con el VIH infecta a otra con la intención específica de hacerle daño.
Es  cierto que en algunas partes de África hombres infectados con el VIH o con el sida han llegado a violar a muchachas por creer que las relaciones sexuales con  vírgenes son una cura y algunos defensores de los derechos de las mujeres han apoyado leyes que penalizan la transmisión del VIH con el argumento de que dichas leyes castigarán a los hombres que ocultan su seropositividad a sus parejas sexuales, incluidas sus esposas y sus novias, pero las leyes vigentes son más que suficientes para permitir a los sistemas judiciales dispuestos a hacerlo imponer sanciones apropiadas contra las personas que se propongan hacer daño.
Sin embargo, las legislaciones penales que se aplican a todos los portadores del VIH son contraproducentes e inherentemente injustas.
Dichas leyes convierten, en realidad, en delincuentes a millones de víctimas inocentes de la enfermedad, en particular las mujeres.
En Zimbabwe, por ejemplo, una mujer fue condenada recientemente por poner a su amante en contacto con el VIH, pese a no haberlo infectado.
En Ucrania, abogados especializados en los derechos humanos han informado del preocupante caso de una mujer condenada por transmitir el VIH a su marido, pese a que éste había usado un preservativo y a que pidió que se retirara la acusación.
La parcialidad contra las mujeres es omnipresente en toda África y se suele culpar a las mujeres de introducir el VIH en una relación.
Esa concepción popular se debe, al menos en parte,  a que las mujeres tienen más probabilidades de conocer su situación en relación con el VIH, porque se les hace la prueba del VIH sistemáticamente en las clínicas de maternidad, cuando acuden a hacerse pruebas del embarazo o reconocimientos relacionados con él.
Por otra parte, la mayoría de los hombres –disuadidos por el miedo, la ignorancia, el orgullo y a veces el tabú– se niegan a hacerse las pruebas voluntariamente, lo que distorsiona los resultados de las causas judiciales, porque la falta de pruebas de los hombres hace que resulte casi imposible a una mujer infectada con el VIH demostrar ante un tribunal judicial que su pareja sexual masculina la infectó.
Las leyes que penalizan la transmisión del VIH socavan la salud pública, porque disuaden a las personas seropositivas y a las que corren el riesgo de contraer el virus de hacerse las pruebas y de recibir asesoramiento y tratamiento.
Cuando las personas afrontan la posibilidad de recibir sanciones penales, no conocer su situación en relación con el VIH puede ser su defensa jurídica más eficaz. Los procesamientos contribuirán a disuadir a muchas personas –sobre todo hombres, además de las que viven en zonas en las que no se dispone de tratamiento en gran escala contra el VIH– de hacerse las pruebas, porque las expondría al riesgo de responsabilidad penal.
Además, esa clase de leyes convierte a las víctimas del VIH en chivos expiatorios de un problema social en relación con el cual los gobiernos y las sociedades en sentido más amplio no están adoptando medidas eficaces –y a veces política o culturalmente arriesgadas– que puedan vencer a la enfermedad.
Resulta lamentable que entre las medidas “de riesgo” figuren cosas tan elementales como el debate público sobre la enfermedad, la educación y la recomendación –en particular a los hombres– de que se hagan las pruebas.
Desde que los científicos médicos descubrieron el sida en 1981, esta enfermedad se ha cobrado 25 millones de vidas.
Las nuevas infecciones siguen produciéndose a un ritmo mayor que los tratamientos.
Las opciones cautelares básicas, como las pruebas del VIH, los preservativos, masculinos y femeninos, y las jeringuillas estériles para la inyección de drogas siguen sin estar al alcance de la inmensa mayoría de quienes las necesitan.
Esta penosa situación exige medidas eficaces y no más víctimas y chivos expiatorios.
El debate público y con conocimiento de causa sobre la epidemia del VIH, la educación para la prevención del VIH, la distribución de preservativos y otras estrategias son la única forma de prevenir nuevas infecciones.
Se debe abordar la vulnerabilidad de las mujeres al VIH protegiendo su igualdad de derecho a la propiedad conyugal, a la aplicación de las leyes sobre la violencia por motivos de género, incluida la violación en el matrimonio, y habilitarlas para que negocien unas relaciones sexuales seguras con los hombres.
¿Recuerdan la crisis de Asia del Este cuando el Tesoro de Estados Unidos y sus aliados del FMI culparon de los problemas de la región al capitalismo amiguista, a la falta de transparencia y a la poca gobernabilidad corporativa?
A los países se les dijo que siguieran el modelo estadounidense, que usaran firmas de auditoría estadounidenses, que contrataran a empresarios estadounidenses para que les enseñaran cómo manejar sus compañías.
(No importa que bajo el liderazgo de sus propios empresarios Asia del Este haya crecido más rápido que ninguna otra región -y con mayor estabilidad- durante las tres décadas anteriores.)
El escándalo de Enron le da nuevo significado a dos de los dichos favoritos de los estadounidenses: "What goes around comes around" y "People in glass houses shouldn't throw stones".
Enron utilizó extravagantes trucos contables y productos financieros complicados (derivados) para desorientar a los inversionistas acerca de su valor.
No hay ninguna transparencia en eso.
Usó su dinero para comprar influencia y poder, dar forma a la política de energía estadounidense y evitar las reglas.
El capitalismo amiguista no es nuevo; tampoco la competencia de un solo partido.
El exsecretario del Tesoro de Estados Unidos (EU), Robert Rubin, supuestamente intentó influenciar al gobierno actual para que interviniera en nombre de Enron durante su ardiente disputa en India.
Estando en el Tesoro ya había intervenido, cuando la supuestamente independiente mesa directiva intentó limpiar la contabilidad de las opciones accionarias de los ejecutivos senior para establecer estándares de contabilidad.
Ese esfuerzo por hacer más transparente la contabilidad corporativa fue bloqueado en parte gracias a él.
La disposición de EU para proveer miles de millones de dólares como salvación de las aerolíneas o para crear cárteles que protejan sus industrias de acero y de aluminio sugiere que la ideología del mercado libre no es más que un ligero disfraz para el anticuado bienestar corporativo: hay que darle a quien tenga las conexiones apropiadas.
Para algunos, el hecho de que Enron no fuera salvada y que los problemas hayan sido revelados es testimonio de la ausencia de capitalismo amiguista.
Tengo una interpretación distinta: es testimonio de la importancia que tiene una prensa libre, que quizá no puede detener los abusos pero los puede reducir.
Conforme la prensa empezó a concentrarse más en Enron, se volvió evidente el número de miembros del Congreso que aceptaron dinero de la compañía.
Las contribuciones a las campañas no fueron sólo cuestión de espíritu público, sino además una inversión.
Como muchas de las inversiones de Enron, funcionó bien en el corto plazo, pero no resultó a la larga.
Surgen muchas lecciones de eso.
Algunas se relacionan con la política: el escándalo de Enron refuerza el caso de la reforma del financiamieno de las campañas y la necesidad de leyes todavía más estrictas exigiendo la exhibición pública de dicho financiamiento.
Las democracias son minadas cuando los intereses corporativos pueden, de hecho, comprar las elecciones.
El gobierno de Bush, sin embargo, se rehusa a exponer cierta información que mostraría el papel que los intereses corporativos tuvieron en la definición de la política de energía.
Otras lecciones se relacionan con la economía, especialmente la economía de la información.
Para que los mercados funcionen, para tener las señales necesarias para la eficaz asignación de recursos, los inversionistas deben tener tanta información como sea posible.
Hay conflictos inherentes de intereses: los dueños y los administradores tienen un incentivo natural para presentar una imagen tan rosa como sea posible.
Las auditorías se hacen con la intención de poner límites a los abusos potenciales.
¿Pero quién vigila a los guardianes?
¿Quién hace auditorías a los auditores?
Confiamos enormemente en los incentivos .
Los auditores desean mantener su reputación.
Pero la interrelación entre las prácticas de consultoría y las de auditoría genera otros perversos incentivos: complacer a los clientes, a quienes no les agradan los reportes desfavorables.
Arthur Levitt, expresidente de la mesa directiva de la Securities and Exchange Commission de Estados Unidos, reconoció el conflicto: puesto que muchos al interior de las firmas de auditoría se enfocan en sus propios intereses de corto plazo, la integridad de las audtorías podría verse comprometida.
Él es quizá el héroe desconocido de toda la debacle.
Pero las firmas de auditoría y sus clientes corporativos -no es para sorprenderse dada la intriga que surgió- atacaron en conjunto su propuesta para separar la consultoría de la auditoría.
Lo que Levitt comprendió, y lo que la debacle de Enron muestra tan claramente, es que los incentivos importan, pero que los mercados sin grilletes por sí mismos quizá no proveen los incentivos adecuados.
Los mercados tal vez no proveen incentivos para la generación de riqueza; quizá proveen incentivos para la clase de trucos sucios que Enron buscó.
La nueva economía y sus complicados nuevos instrumentos financieros acentúan los problemas de los marcos contables confiables; hacen más fácil el ofuscamiento.
En lugar de enfrentar los asuntos, el medio corporativo estadounidense sistemáticamente les da la espalda, ayudado y alentado por el capitalismo amiguista, al estilo americano.
El tema central de nuestros tiempos es encontrar el balance correcto entre el gobierno y el mercado.
El status quo argumentará que Enron es una excepción, que su deceso se debió al fraude, que tenemos leyes contra el fraude y que quienes violen esas leyes deberían pagar y pagarán las consecuencias.
Pero gran parte de lo que Enron hizo fue legal.
Sus auditores dicen que sus prácticas centrales estuvieron dentro de la ley, que miles de empresas hacen lo mismo.
Tienen razón, y ese es el problema.
Los inversionistas necesitan tener la seguridad de que la información recibida refleja adecuadamente la situación económica de una empresa.
En el actual medio regulatorio y legal, con derivados y otras obligaciones fuera del estado de cuenta, hoy día no hay forma de que los inversionistas obtengan tal seguridad.
Necesitamos mejores estándares y leyes más fuertes.
Aunque nunca podremos prevenir todos los abusos, podemos lograr los incentivos correctos.
Podemos intentar inculcar mejores estándares éticos.
Pero no podemos confiar en ellos cuando a tanta gente mundana le parece que las puertas giratorias no tienen nada de malo.
Ellos dicen que manejan los conflictos de intereses, pero nosotros vemos que pueden manejarlos para satisfacer sus propios intereses.
Pero incluso conforme la evidencia de tales abusos se torna visible, se abren repetidamente nuevas jurisdicciones para el abuso, como la derogación estadounidense del Acta Glass Steagall, la cual separaba a la banca comercial de la de inversión.
Una y otra vez, hemos visto las consecuencias del exceso de desregulación, de los mercados sin grilletes.
Ahora debemos resistir la tentación de irnos hasta el otro extremo.
El reto es: corrijamos el balance.
HONG KONG – Joseph Yam, el jefe de la Autoridad Monetaria de Hong Kong (AMHK) y funcionario civil de carrera, va a jubilarse.
Normalmente, no se trataría de un acontecimiento de interés periodístico y, sin embargo, lo es y por motivos válidos.
Donald Tsang, Jefe Ejecutivo del Gobierno de Hong Kong, tiene la oportunidad de restablecer la integridad y la gestión idónea en uno de los más importantes órganos oficiales de ese territorio eligiendo a una persona exclusivamente por su honradez y competencia irreprochables.
Yam sigue siendo un héroe para muchos en Hong Kong, incluidos periodistas desconocedores de las finanzas internacionales.
Para ellos,  es el guardián del dólar de Hong Kong, que ha tenido un cambio fijo de 7,8 con el dólar de los EE.UU. durante veintiséis años.
Durante la crisis financiera de 1998, la devaluación habría perjudicado a los propietarios de bienes inmuebles locales que tuvieran pocos ingresos o activos en dólares de los EE.UU. No es de extrañar que el oligopolio de los magnates inmobiliarios se opusiera a cambiar su valor pese a su enorme sobrevaloración en aquel momento.
Se mantuvo el tipo de cambio de 7,8  al precio –pagado por todos los ciudadanos– de seis años de estancamiento económico.
En teoría, la divisa estaba regulada por una junta de divisas, basada en normas establecidas, que los británicos inventaron para sus colonias más pequeñas.
Vinculaba la divisa local con la libra esterlina y no concedía poder discrecional a las autoridades locales en materia de política monetaria.
Pese a ser de origen imperial, la creación de dicha junta fue una medida racional.
Las colonias carecían de conocimientos técnicos.
La libertad para la creación de moneda o para adoptar la política en materia de tipos de interés podía provocar un desastre económico... como, de hecho, ocurrió en muchas colonias a raíz de su obtención de la independencia.
Yam se sentía siempre frustrado por la falta de libertad para la adopción de políticas que entrañaba la junta de divisas.
Antes de que se notaran los efectos de la crisis en 1998, adoptó medidas que le brindaban margen para manipular la liquidez y los tipos de interés.
Además, su desviación respecto del sistema creó resquicios legales de los que no se enteró o que consideró irrelevantes.
Eso era precisamente lo que los creadores del imperio británico habían querido prevenir.
Cuando, durante la crisis financiera asiática del período 1997-98, los profesionales de inversiones mundiales dejaron de prestar atención a Tailandia y Corea y la centraron en Hong Kong no tardaron en descubrir deficiencias en la gestión de la divisa.
Ya antes expertos locales habían avisado de ello a Yam, pero éste desechó su argumento de un modo que un economista que estuvo presente en una reunión con él calificó de “degradante y despreciativo”. Además, se marcharon escandalizados al darse cuenta de que Yam y el Secretario de Hacienda, Donald Tsang, nominalmente su jefe, pero sin poder real, no entendían en realidad el razonamiento económico de los expertos.
El Gobierno de Hong Kong, encabezado por la AMHK, lanzó una intervención sin precedentes comprando activos locales para “derrotar” a los especuladores, pero no consiguieron detener la desbandada de los inversores mundiales, incluidos los cautos fondos de pensiones y fondos de inversión mobiliaria colectiva.
Por último, cuando el gobierno estaba a punto de agotar todas sus reservas de divisas, Yam comprendió que debía cambiar de rumbo.
Tuvo la sensatez de aceptar las indicaciones de sus críticos y solucionar los problemas cuya existencia había negado.
El entonces Jefe Ejecutivo de Hong Kong, Tung Chi-wah, que posteriormente fue destituido por Beijing por incompetencia, le concedió la más alta condecoración destinada a los funcionarios.
En el momento de redactar este artículo, Yam es objeto de críticas generalizadas en Hong Kong por no haber protegido a los pequeños inversores contra las indecentes tácticas de varios bancos al vender derivados tóxicos de Lehman Brothers disfrazados de bonos.
Niega tener responsabilidad alguna, pese a que la AMHK supervisa todas las instituciones financieras.
Yam es el funcionario mejor pagado del mundo, pues el año pasado ganó 1,5 millones de dólares de EE.UU. Su salario es siete veces mayor que el del Presidente de la Reserva Federal y casi tres veces mayor que el de su propio superior, el Jefe Ejecutivo de Hong Kong.
Afirma que se debería recompensarlo como gestor de fondos que supervisa un fondo con un volumen de miles de millones de dólares en el sector privado, pero, mientras que los profesionales del sector privado son despedidos o ven reducidos sus salarios por su deficiente rendimiento, Yam quería un salario del sector privado sin el riesgo que entraña la pérdida de valor de las inversiones.
El Comité de Retribuciones de la AMHK tenía la competencia en exclusiva para fijar el salario de Yam, pero, durante los dieciséis años en que ocupó su cargo, Yam colocó en dicho comité a personas nombradas por él y pertenecientes al sector financiero que regulaba.
El Comité daba sistemáticamente el visto bueno a  sus peticiones de salario.
La jubilación de Yam brinda una oportunidad para que el Gobierno de Hong Kong resuelva un grave problema de gobierno.
Debe substituir la estructura de las remuneraciones por la misma escala funcionarial aplicada al gobierno del que la AMHK es parte integrante.
Los funcionarios de Hong Kong ya son los mejor pagados del mundo.  Quien intente comparar un puesto de la Administración con los del sector privado al negociar un contrato de empleo debe, sencillamente, buscar trabajo en el sector privado en lugar de trabajar por el bien público.
Cualquier otra cosa abre, sencillamente, la puerta a la corrupción.
Se está hablando mucho de que el Jefe Ejecutivo de Hong Kong, Donald Tsang, está a punto de nombrar a un funcionario generalista más conocido por su lealtad personal que por su competencia financiera.
Tampoco hay señal alguna de que se vaya a abandonar la escala salarial de la AMHK.
Cualquiera de los dos resultados significaría que el Jefe Ejecutivo ha desaprovechado una oportunidad de enviar la señal idónea de que Hong Kong está a favor de una gestión idónea de los asuntos públicos y no del amiguismo.
LONDRES.– Finalmente se tiene conciencia de la gravedad de la crisis en la eurozona.
Los riesgos son extremos.
Los gobiernos y las instituciones financieras internacionales a duras penas lograron presentar una solución en medio de restricciones políticas y económicas extremadamente severas.
Todavía quedan muchas preguntas por responder sobre su diseño; la implementación será al menos tan difícil como lo fue producir esa propuesta.
Los líderes de la eurozona no solo deben ahora preservar la moneda única, sino también los beneficios de la integración financiera europea.
Ninguna otra región en el mundo se ha beneficiado tanto de la banca internacional. Sin embargo, estos logros ahora están en riesgo –y con ellos, los propios grupos bancarios europeos.
La amenaza a los bancos transfronterizos llega no solo de la mano de los deterioros en sus balances por la pérdida de calidad de la deuda soberana y las menores perspectivas de crecimiento, sino también de la propia respuesta de política.
Hoy día ya está generalmente aceptado que los bancos europeos necesitan masivas entradas de nuevos capitales.
Sin embargo, a pesar de los valientes intentos por parte de la Autoridad Bancaria Europea para exigir y coordinar las medidas necesarias, una solución europea debe considerar la red de filiales extranjeras en toda Europa.
Será difícil movilizar el apoyo para los bancos europeos, pero aún más ampliarlo a sus filiales.
Sin embargo, a diferencia de la desacertada exposición a la deuda soberana en toda Europa, la banca internacional a través de filiales extranjeras ha resultado beneficiosa para los inversores, así como para los países de origen y sus contrapartes –principalmente en la emergente Europa Central y del Este, que aún constituye el mercado de exportación más importante para la zona del euro.
Para los bancos del núcleo de la eurozona, ésta región ha producido beneficios extraordinarios, y es hoy parte esencial de sus operaciones.
En la Europa emergente, las filiales extranjeras ayudaron a construir sistemas financieros menos proclives a la inestabilidad y aceleraron la convergencia de esas economías a los niveles de ingreso europeo medio.
Cuando estalló la crisis mundial en 2008 no existía un marco regulatorio que protegiese las redes internacionales, y quedaron expuestas grandes vulnerabilidades en forma de excesivos apalancamientos y tasas de cambio.
Mucho se ha logrado desde entonces: se fortalecieron los balances y se ajustaron los modelos de financiamiento.
Junto con las reformas institucionales europeas –en especial la creación del Consejo Europeo de Riesgos Sistémicos y la Autoridad Bancaria Europea– se han reforzado la regulación y la supervisión en los países donde las filiales se instalaron.
Parte de esto puede encarecer las finanzas, pero también reduce el riesgo de las operaciones bancarias.
En definitiva, es algo bueno.
Aún así, la amenaza a la estabilidad financiera es posiblemente más grave hoy que en 2008, ya que la capacidad de la red de protección de los gobiernos de Europa Occidental para el sistema bancario claramente está encontrando sus límites.
Permitir que las filiales de los bancos extranjeros queden huérfanas en medio de una crisis que empeora en sus países de origen debilitaría la confianza en los mercados financieros europeos emergentes, lo que podría disparar caídas en los precios de los activos y tremendas contracciones en el crédito.
En última instancia, esto se comportaría como un búmeran que golpearía a los bancos de Europa Oriental, dada su profunda vinculación y vínculos reales con la región.
En 2008 se evitó por poco ese tipo de escenario catastrófico gracias a una intervención de políticas, incluido el esfuerzo de coordinación según la Iniciativa de Viena (en la que participó, entre otros, el Banco Europeo para la Reconstrucción y el Desarrollo).
Se necesita con urgencia un nuevo pacto para garantizar los logros de la integración financiera.
Las autoridades de los países receptores y de origen de los bancos deben sentarse a la misma mesa.
Como sucedió en la iniciativa de Viena, una «Viena 2.0» requerirá compromisos de todas las partes involucradas.
Al responder a los mayores requisitos de capital impuestos por las autoridades y elegir entre obtener capital o vender activos, los bancos deben considerar el importante rol que juegan sus filiales en muchos países.
Para muchos bancos esto se da en forma natural: sus filiales son importantes creadoras de valor y como tales resultan críticas para sus modelos de negocios.
Para algunos, sin embargo, las filiales son pequeñas en relación a sus casas matrices y, por lo tanto, menos centrales para sus estrategias.
Los países de origen también deben contribuir.
Dentro de la zona del euro, las recapitalizaciones, garantías y demás fondos ofrecidos a las casas matrices deben ofrecerse por igual a sus filiales.
Toda reestructuración solicitada como contraprestación por asistencia de capital debe considerar la naturaleza internacional de los grupos y no discriminar contra sus filiales en el extranjero.
Los países receptores de las filiales, por su parte, deben asegurar a las casas matrices que su normativa financiera será predecible.
Algunas de las abruptas –y algunas veces excesivamente ambiciosas– medidas recientes para grabar la industria o redistribuir el peso de los créditos en moneda extranjera han socavado las reservas de capital y retrasado la recuperación del crédito y el crecimiento.
Todo esto exige coordinación.
La Autoridad Bancaria Europea tiene la posibilidad de afianzarse.
Debe garantizar que los intereses locales no socaven la integridad de los grupos bancarios internacionales.
En última instancia, necesitamos un seguro de depósitos y una autoridad de resolución bancaria europeos que puedan hacerse cargo de los bancos que fracasen y reestructurarlos.
Así como la zona del euro ha impulsado el desarrollo financiero y económico entre sus miembros, la crisis actual genera el riesgo de graves daños colaterales que exceden sus fronteras.
Cualquier solución sostenible a la crisis debe garantizar la integridad de los grupos bancarios y respetar los intereses de los países de origen y destino de esos bancos.
En última instancia, es la banca internacional que pende de un hilo.
Cuando un alto experto de defensa testificó recientemente ante una comisión del Congreso de EEUU acerca de la capacidad militar china, detalló el extraordinariamente potente programa de armamento que el Ejército de Liberación del Pueblo (ELP) ha estado llevando a cabo.
Se refirió especialmente a la creciente cantidad de misiles balísticos de corto, mediano e incluso largo alcance del ELP.
Pero el experto concluyó que, a pesar de la alarmante cantidad de misiles, no constituían un ``aumento amenazante''.
Desconcertados por esa conclusión, los congresistas comenzaron a hacer la misma pregunta una y otra vez: si la cantidad actual de misiles del ELP no era un ``aumento amenazante'', ¿qué cantidad lo es?
La incapacidad de responder claramente a esta pregunta atemorizó y enojó tanto al experto como al comité.
Pero este episodio ilustra un problema fundamental y frustrante: mientras más sabemos lo que está pasando en China, menos seguros estamos de si realmente se ha convertido en una amenaza.
Sabemos que China ha duplicado y vuelto a duplicar su presupuesto de defensa para, entre otras cosas, un masivo programa de desarrollo de armamento, incluyendo la modernización de una capacidad nuclear disuasiva y de segundo ataque.
Sin embargo, no podemos decidir si esta capacidad es una amenaza.
El consenso predominante es no considerar a China como una amenaza.
Pero hay varios errores conceptuales graves en este razonamiento.
Por ejemplo, no toma en cuenta la cultura estratégica hostil contra los EEUU (y contra los objetivos estratégicos de EEUU en las regiones de Asia y el Pacífico) que por largo tiempo se ha incubado en el ELP.
Más aún, una breve mirada al entrenamiento, la investigación y el desarrollo del ELP, su adquisición de armas y sus programas de adoctrinamiento demuestra que los oficiales chinos se están preparando para luchar futuras guerras no sólo contra potencias regionales, sino contra una superpotencia.
Su preparación pone énfasis no en la paridad con el moderno armamento de EEUU, sino en el desarrollo de una teoría y capacidad de ``guerras asimétricas''.
Como nos lo recordaron brutalmente los ataques terroristas del 11 de septiembre, no es necesario que una amenaza letal provenga de equipos militares equivalentes.
El ELP ha dedicado una cantidad desproporcionada de sus crecientes recursos a áreas que le dan una ventaja asimétrica, como la guerra electrónica y la inteligencia humana.
Estas tácticas se orientan a confrontar con un enemigo que está armado con los sistemas de armas más avanzadas, pero es vulnerable a los sabotajes y a los ataques asimétricos, incluso a una guerra de guerrillas actualizada.
A lo largo de la historia del ELP, una táctica principal siempre ha sido lanzar ataques asimétricos sobre los centros de comando y comunicaciones de un enemigo, evitando de este modo confrontaciones directas en situaciones donde el desarrollo tecnológico determinaría una definición más clara de la victoria y la derrota.
El ELP nunca ha sido disuadido ni se ha vuelto menos agresivo al confrontarse con un enemigo que posee equipos más avanzados.
Esto fue así en la guerra de guerrillas de Mao durante la ocupación japonesa, la Guerra Civil contra los nacionalistas de Chiang-Kai-shek, la Guerra de Corea contra EEUU e incluso la Guerra de Vietnam, en que China respaldó al norte.
Más recientemente, los oficiales del ELP han estado entre los observadores más interesados en las dos Guerras del Golfo impulsadas por EEUU.
Les ha impresionado la tecnología y la capacidad de fuego remota de EEUU, pero también han estado buscando debilidades de los estadounidenses en ese contexto.
Si bien admiran la tecnología estadounidense, algunos miembros del alto mando del ELP están convencidos de que si Saddam Hussein hubiese sido un mejor comandante, la batalla de Bagdad habría sido, para citar a Zhang Zhaozhong de la Universidad de la Defensa Nacional China, ``el Stalingrado de George Bush''.
Un aspecto de las evaluaciones exteriores del ELP que a menudo se pasa por alto es su adoctrinamiento político y el nivel de fanatismo que esto puede crear en el campo de batalla real.
A pesar de todos los años de énfasis acerca de la ``modernización militar'', en las unidades del ELP sigue reinando el sistema de adoctrinamiento por parte de Comisarios Políticos.
Hemos visto la ferocidad de los soldados del ELP intoxicados ideológicamente en la Guerra de Corea e incluso en la Plaza Tiananmen en 1989.
Finalmente, China está lejos de ser un Irak o un Afganistán.
A pesar del obvio desequilibrio con EEUU en términos de armamentos modernos, sería miope desconocer la formidable potencia de los equipos militares chinos.
Tiene una capacidad nuclear de primer y segundo ataque, sus propios sistemas de comunicaciones satelitales, aeronaves y navíos de guerra cada vez más sofisticados y numerosos, una economía que crece rápidamente para sustentar altos niveles de inversión militar, así como sus propios puntos de aprovechamiento político y diplomático en lugares tales como la ONU.
La suposición de que China no se puede convertir en una amenaza en el futuro próximo, o en los siguientes veinte años, es simplista, porque no considera aspectos básicos del sistema político chino.
La realidad es que China ha sufrido medio siglo de adoctrinamiento revolucionario marxista-leninista, el que subraya la naturaleza predatoria del imperialismo, el colonialismo y el capitalismo y el que destaca a Estados Unidos como el líder de las fuerzas mundiales de la opresión.
Esta ideología alimenta una profunda percepción popular de China como una víctima del tercer mundo herida y humillada, e impregna al Partido Comunista de una fuerte sensación de tener un cúmulo de agravios pendientes.
En este marco mental nació la teoría de la guerra de guerrillas de Mao, la madre de todas las estrategias de guerras asimétricas del último siglo.
Seria ingenuo suponer que esta mentalidad, que está más profundamente arraigada en el ELP que en ninguna otra área de la sociedad china, es una cosa del pasado.
Sigue sin resolver la pregunta de si China terminará siendo un dragón de papel con poca sustancia militar, o un tigre al acecho con garras afiladas.
Pero, como dice el dicho, ``El precio de la libertad es estar siempre vigilantes''.
YANGON – Las órdenes religiosas de monjes han sido el rostro de Birmania desde que se introdujo el budismo hace más de 1,000 años.
El que un monje se involucre en política o que tenga un cargo público va en contra del budismo theravada.
Pero en la Birmania de hoy, esta filosofía espiritual, basada en la compasión y la no violencia, ha adquirido dimensiones inesperadas de desafío y obstinación con las que los monjes impugnan la hegemonía de la junta militar que gobierna nuestro país.
Nosotros somos monjes budistas –un líder de la coalición All Burma Sangha que encabezó las protestas recientes, y un académico que da clases en Estados Unidos.
Uno de nosotros se oculta actualmente porque el gobierno militar de Birmania respondió a las protestas pacíficas de nuestros hermanos y hermanas budistas con violencia y crueldad.
Muchos monjes y monjas han sido objeto de abusos y golpes y miles de los que han sido arrestados siguen soportando atrocidades.
Más de mil están desaparecidos y se cree que muchos están muertos.
Hace unas semanas, los monjes de Birmania empezaron a marchar, rezar y propagar bondad en un esfuerzo para resolver pacíficamente los problemas de nuestra nación.
Birmania es un país rico en recursos naturales, pero su pueblo es pobre.
Cuando el gobierno aumentó el precio de los combustibles de forma súbita y caprichosa hasta en un 500% de la noche a la mañana, todos resultaron afectados y su situación se hizo aún más desesperada.
Como monjes, creemos en aliviar el sufrimiento donde quiera que esté, como parte de los votos que hemos hecho.
No podíamos ignorar el sufrimiento de nuestro pueblo.
Formamos la coalición Sangha cuando vimos que los monjes del país estaban unidos.
Aquéllos de nosotros que estudian y enseñan en el extranjero comparten esta unidad y se han agrupado para apoyar a los que estamos en Birmania.
Y no sólo los monjes están unidos.
Cuando empezamos nuestras marchas pacíficas por el cambio se nos unieron los estudiantes, los jóvenes, los intelectuales y la gente común, en las calles, bajo la lluvia.
Creímos que podríamos apelar a algunos, si no es que a todos, los generales que controlan nuestro país –budistas ellos mismos—para que se nos unieran con el fin de intentar corregir los muchos males que aquejan a Birmania.
Al principio tratamos de mostrar nuestro descontento negándonos a recibir limosnas de ellos.
Pusimos boca abajo nuestros cuencos de limosna como muestra de nuestros sentimientos.
No hemos perdido nuestra bondad hacia los soldados comunes, ni siquiera hacia los líderes que les ordenaron atacar a su propia gente, pero queríamos instarlos a que cambiaran mientras todavía había tiempo.
Sabemos que algunas personas en el ejército y en las organizaciones cercanas al régimen se han mostrado reacias a utilizar la violencia contra los monjes.
Queremos decirle a la gente que es violenta con sus compatriotas que se detenga a reflexionar si sus acciones van de acuerdo con el dharma, si están actuando por el bien del pueblo de Birmania.
Algunos de los soldados a quienes se ordenó que nos golpearan y nos detuvieran se negaron a hacerlo, porque entendieron la verdad de lo que estábamos haciendo.
Esperábamos darle una salida a los líderes militares, una forma de iniciar un diálogo real con los líderes del pueblo y los líderes de los grupos étnicos en aras de la unidad de la nación.
Pero esa esperanza duró poco.
Ahora el régimen está cazando a quienes participaron en las manifestaciones y cometiendo actos abominables de violencia.
Han atacado monasterios y arrestado por la fuerza a monjes y monjas.
Los guardias están por todas partes, en todas las calles, alrededor de las pagodas y las zonas residenciales.
Se ha informado de manifestantes heridos que han sido enterrados vivos en fosas comunes. Y hay informes confirmados de cuerpos que aparecen en las orillas de las vías acuáticas cerca de Yangon (Rangún).
El régimen comete atrocidades contra el pueblo de Birmania y miente al mundo sobre sus acciones.
El general brigadier Kyaw Hsan, un representante de los militares, dijo recientemente al enviado especial de la ONU, Ibrahim Gambari, que los manifestantes eran “monjes falsos”.
Pero somos genuinos y miles de nosotros –en Rangún, Mandalay, Pegu, Arakan, Magwe, y Sagaing—nos manifestamos por la paz.
Algunos han dicho que el levantamiento en Birmania ya terminó.
Eso es lo que la junta quiere que el mundo crea.
Pero creemos que las protestas representan el principio del fin del gobierno militar en nuestro país.
Los generales que ordenaron la represión no sólo están atacando al pueblo de Birmania, sino también a sus corazones, sus almas y sus creencias espirituales.
Los monjes son los guardianes del dharma; al atacarlos, los generales atacan al budismo mismo.
Sabemos que la comunidad internacional está tratando de ayudarnos, pero necesitamos que esa ayuda sea más efectiva.
Agradecemos a las muchas personas y organizaciones extranjeras que nos están ayudando a recuperar los derechos que se nos han negado durante más de 40 años.
Pero también hacemos un llamado a la comunidad internacional para que sus acciones sean prácticas y efectivas.
El gobierno militar hará cualquier cosa para permanecer en el poder y es necesario exhibir ante el mundo sus actos violentos.
Podrán controlar las calles y los monasterios, pero nunca controlarán nuestros corazones y nuestra resolución.
Cada año, cuatro millones de bebés mueren en sus primeras cuatro semanas de vida, más de 10.000 muertes al día.
La mayoría de estas muertes neonatales no quedan registradas y permanecen invisibles para todos, excepto sus familias.
Prácticamente todas (99%) ocurren en países de ingresos bajos y medios, pero la mayor parte de la investigación y del financiamiento se centra en atención de alta tecnología para el 1% de las muertes en los países ricos.
El mayor riesgo de muerte ocurre al comienzo de la vida: tres cuartos de todas las muertes neonatales (tres millones) suceden dentro de la primera semana después del nacimiento, y al menos un millón de bebés muere en su primer día de vida, muchos de ellos en casa y sin ningún tipo de atención médica formal.
Más aún, casi el 40% de todas las muertes infantiles ocurre en el periodo neonatal, y dos tercios del total corresponden a África y el Sur de Asia.
Lamentablemente, los programas de supervivencia infantil en el mundo en desarrollo se han centrado principalmente en la neumonía, la diarrea, la malaria y causas de muerte prevenibles con vacunas después del primer mes de vida, mientras que los programas de maternidad segura se han enfocado principalmente a la madre.
La prevención de las muertes de recién nacidos se ha tenido que acomodar como ha podido entre los resquicios de programas que se centran en las madres y en niños de mayor edad.
Esto constituye una tragedia tan enorme como evitable.
En una serie reciente de artículos sobre temas neonatales en la revista científica británica Lancet se estimó que entre el 41% y el 72% de las muertes neonatales se podrían haber prevenido si se hubiera aplicado intervenciones simples donde más se las necesitaba.
En otras palabras, hasta tres millones de bebés mueren innecesariamente cada año.
Se trata de intervenciones bien conocidas, de bajo coste y de poco nivel tecnológico que no llegan a quienes más las necesitan; por ejemplo, inmunización contra el tétano, amamantamiento materno exclusivo, atención médica sencilla para bebés de bajo peso y antibióticos para tratar infecciones.
Estas intervenciones son extremadamente eficaces si se considera su coste, y proporcionarlas como conjunto y vincularlas a otros programas de salud reduce aún más su coste.
Para salvar vidas se necesita que se pueda llegar a las madres y sus bebés en los países de mayor mortalidad y en el momento de más alto riesgo.
En la actualidad, sólo la mitad de todas las mujeres a nivel mundial tienen un parto con la presencia de un asistente calificado.
En el África subsahariana, menos del 40% de las mujeres dan nacimiento con una atención calificada; en el Sur de Asia, la cifra es menos del 30%.
América Latina y el Sudeste de Asia han aumentado rápidamente la cobertura, pero al paso actual de avance en África, el 50% de las mujeres todavía tendrá sus partos sin atención calificada en el año 2015.
En Etiopía, un cuarto de las mujeres embarazadas pertenecientes al grupo de ingresos más altos usa atención calificada en el momento del parto, en comparación con el 1% de las mujeres más pobres.
Los países de bajos ingresos han demostrado que es posible lograr un rápido avance en este tema.
Sri Lanka, Indonesia, Perú y Botswana redujeron a la mitad la mortalidad neonatal durante los años 90.
El éxito de estos países ha dependido de un compromiso político sostenido de alto nivel para brindar atención de alto nivel a las madres y sus recién nacidos.
En particular, es esencial un planeamiento integrado.
En la India, la salud de los recién nacidos forma parte del Programa de Salud Reproductiva e Infantil.
En Etiopía, la atención médica a los recién nacidos se está incorporando a un nuevo programa de atención comunitaria.
Por supuesto, no hay una solución única que dé respuesta a todos los casos.
Las cifras y causas de las muertes neonatales, la capacidad del sistema de salud y los obstáculos que se deben enfrentar varían entre países y al interior de ellos, como ocurre también con el apoyo por parte de quienes diseñan las políticas y la disponibilidad de recursos.
Se estima que el coste adicional de mantener intervenciones de atención médica esenciales para los recién nacidos a un 90% de cobertura en los 75 países con la mayor mortalidad es apenas $4,1 mil millones al año.
Esto complementaría el gasto actual de $2 mil millones, del cual sólo cerca de un 30% está destinado a intervenciones específicamente dirigidas a recién nacidos, mientras que la mayor parte es para intervenciones que también benefician a las madres y niños de mayor edad.
Incluso en el caso de un sistema de atención de salud débil, es posible lograr una reducción de la mortalidad susceptible de ser medida.
Sin embargo, el mundo debe actuar ahora para generar la voluntad política y los recursos financieros necesarios para salvar las vidas de hasta tres millones de bebés que mueren cada año simplemente por haber nacido sin la atención básica a la que tienen derecho.
De hecho, seguir fallándoles a los niños del mundo que se encuentran en riesgo de muerte es dar un veredicto de injustificable inhumanidad contra nosotros mismos, ya que somos actores conscientes de una destrucción masiva y completamente evitable de vidas humanas.
En la guerra de valores entre los Estados Unidos y gran parte del mundo, la buena gestión empresarial desempeña un papel importante.
Visiones diferentes de la gestión del capitalismo reflejan y en algunos casos alimentan el resentimiento para con los Estados Unidos.
En el decenio de 1990, parecía que el resto del mundo quería llevar los negocios al modo americano, con mercados activos de capitales y jefes de empresas atentos a los intereses de los accionistas.
Con frecuencia se denominaba simplemente "mundialización" a esa americanización.
Después hubo una reacción, alimentada en gran medida por el desastre de Enron y otros escándalos empresariales.
Gran parte del mundo empezó a apartarse de la forma americana de llevar los negocios.
Los europeos y los asiáticos afirmaron con renovada energía que su modelo capitalista entrañaba un mayor compromiso con los valores y una visión a largo plazo.
Se desestimó el valor representado por los accionistas como una moda pasajera y un fraude.
En la Europa continental y partes de Asia siempre ha habido una concepción de los valores empresariales básicos centrada en instituciones duraderas, en particular la familia.
De hecho, la familia extensa sigue siendo fundamental incluso en el sector de las grandes empresas.
Según un cálculo reciente, 17 de las 100 mayores empresas de Alemania están en manos de una familia y en el caso de Francia e Italia son 26 y 43, respectivamente.
Al comienzo del siglo XXI, en la Europa continental se reafirmaron los intereses familiares de forma sorprendente con la destitución de directores que parecían haberse vuelto demasiado americanizados.
En Alemania, la familia Mohn destituyó al director general de Bertelsmann, Thomas Middelhoff, quien quería convertir una empresa familiar en una empresa casi desnacionalizada.
En Francia, Jean-Marie Messier fue destituido de Vivendi Universal por razones similares y la dinastía Lagardère intento recuperar el control.
A diferencia de Messier, se consideraba a los Lagardère profundamente franceses.
Al entierro de Jean-Luc Lagardère en 2003 asistieron la esposa del Presidente Jacques Chirac, el Primer Ministro y cinco ministros.
Sin embargo, precisamente cuando Europa estaba recuperando la confianza en su versión del capitalismo, se produjo el escándalo de Parmalat.
Pareció un arma evidente para utilizarla en la guerra entre modelos rivales de organización empresarial: los críticos interpretaron lo sucedido con Parmalat como la última manifestación de una crisis del capitalismo familiar de estilo europeo.
De hecho, en Italia Fiat llevaba mucho tiempo padeciendo una triste decadencia.
Mediobanca, la institución financiera que desde hacía mucho ocupaba el centro del capitalismo familiar italiano, estaba luchando desde la muerte de su fundador Enrico Cuccia y la destitución del hombre al que había designado como claro heredero.
Intentó transformarse en una institución financiera más normal, menos empeñada en tener participaciones estratégicas y a largo plazo en las empresas.
Así, pues, ¿están los dos tipos de capitalismo desacreditados en un fango de engaño y bancarrota?
Históricamente, la gran resistencia de las empresas familiares se debía a su capacidad para gestionar la confianza, cuando otras instituciones -el Estado o el mercado- se tambaleaban.
Las convulsiones de la Revolución Francesa y las guerras napoleónicas crearon una gran incertidumbre, pero también produjeron dinastías empresariales como los Rothschilds.
En el período que siguió a la segunda guerra mundial, los lazos familiares brindaron un medio para que el Japón y Alemania reconstruyeran sus empresas rápidamente: un medio muy eficiente de obtener información sobre mercados, proveedores y fuentes de financiación.
Esa capacidad sigue siendo atractiva siempre que se produce una crisis, pero la atracción depende de que se vea lo que constituye el núcleo de la tradición familiar.
Se pueden contraponer los dos estilos de capitalismo como la empresa familiar frente a la empresa posmoderna.
La empresa posmoderna de estilo americano aspira al dominio en el mercado mediante las marcar comerciales o una manipulación de las imágenes que brinda hegemonía intelectual y puede propiciar el dominio en el mercado.
Como consumidores, reconocemos las grandes marcas, porque se ha investido mucho en ellas y se nos pide que confiemos en ellas.
Las nuevas marcas pueden afianzarse adquiriendo capital simbólico.
En el panorama empresarial, está lo antiguo -por ejemplo, Coca-Cola-, pero, a su lado, también lo nuevo: por ejemplo, Microsoft o Amazon.
Nerón aspiraba a obtener una posición dominante como primer proveedor de energía.
Parmalat quería hacer lo propio en el mercado de la leche uperizada.
En esa concepción del funcionamiento de las empresas, la que no ocupa una posición dominante a escala mundial tiene pocas posibilidades.
La empresa familiar tiene una lógica muy diferente y con frecuencia no quiere llegar a ser demasiado grande.
Su punto fuerte es su aspiración a seguir en su sitio en el futuro, mientras que una empresa con una estructura de propiedad más flexible puede desaparecer con mayor facilidad.
En el pasado, la preocupación por una vida empresarial larga fue criticada porque limitaba el crecimiento.
Si lo grande es lo mejor, llegar a ser una empresa posmoderna será mejor que seguir siendo tradicional.
Parmalat era una empresa familiar que intentaba ser una empresa posmoderna y que, sencillamente, hizo trampas al intentar ampliarse con rapidez.
No se debe ver su problema como una prueba del capitalismo familiar, sino de los peligros que entraña la tentación de romper el orden antiguo.
Cuando la futura configuración del capitalismo mundial resulta cada vez más incierta, los valores familiares siguen siendo tan pertinentes como siempre.
La propiedad familiar crea confianza y promete un compromiso con los ingresos y el empleo a largo plazo.
No cabe duda de que se trata de un modelo benéfico en Europa, Asia y otras partes del mundo.
CIUDAD DE MEXICO – Después de 47 años, la Organización de Estados Americanos, en su Asamblea General anual, revocó la exclusión de Cuba del organismo.
Los llamados países ALBA (el acrónimo en español para la llamada Alternativa Bolivariana para las Américas), que incluyen a Cuba, Venezuela, Honduras, Nicaragua, Bolivia, Dominica y Ecuador, pudieron en parte aventajar -y en parte &quot;chantajear&quot;- a Canadá, Estados Unidos y las democracias latinoamericanas para que se reincorporara a Cuba.
La OEA, sin embargo, impuso dos condiciones.
Cuba debe solicitar explícitamente la reincorporación, y debe iniciarse un diálogo de acuerdo con las premisas de la Carta de la OEA y otros documentos básicos de la organización, y en consonancia con los principios en los cuales se basan esos documentos -sobre todo, la democracia y el respeto por los derechos humanos.
Al igual que muchos acuerdos diplomáticos, el resultado dejó a todos un poco contentos y un poco desilusionados.
Todos pudieron cantar victoria y nadie se vio obligado a admitir una derrota.
Sin embargo, estos acuerdos son como las estadísticas o los trajes de baño escuetos: lo que muestran es menos importante de lo que ocultan.
Dos consideraciones fundamentales vienen a la mente, y sus ramificaciones en países &quot;dudosos&quot; en América Latina, como El Salvador, son particularmente importantes.
La primera consideración implica la conducta en materia de política exterior de los países del ALBA.
Dado que los países más pequeños no actúan independientemente de Venezuela, y que el presidente venezolano, Hugo Chávez, no actúa sin la guía de Cuba en cuestiones de peso como éstas, hoy resulta claro que los cubanos y sus aliados no le darán un respiro al presidente norteamericano, Barack Obama, en cuestiones latinoamericanas.
Tranquilamente podrían haber dejado pasar la asamblea de la OEA, dándole al nuevo presidente norteamericano más tiempo para preparar a su Congreso y a su opinión pública para una maniobra delicada.
La cuestión clave aquí es cómo levantar el embargo norteamericano de casi 50 años al comercio, la inversión y el turismo a Cuba de manera unilateral, y hacerlo pasar al mismo tiempo como el resultado de una negociación.
Los países del ALBA decidieron que no le concederían nada a Obama y, en cambio, intentaron arrinconarlo: o bien Estados Unidos cooperaba con el nuevo consenso de la OEA, enfureciendo con esto a ambas partes del lobby cubano-norteamericano y a la comunidad de derechos humanos al abandonar principios y compromisos, o bien Estados Unidos tendría que actuar solo (quizá con Canadá a su lado), lo que lo dejaría totalmente aislado en América Latina -lo último que quiere Obama.
El grupo ALBA presionó para que se realizara una votación, o un acuerdo según sus términos, del cual luego pudiera hacer alarde ante el mundo y la opinión pública doméstica.
Obama no tuvo otra opción que cooperar.
La segunda consideración es que este comportamiento continuará.
La razón parece bastante clara: Cuba necesita desesperadamente ayuda internacional y no hay demasiados lugares donde pueda conseguirla.
Las esperanzas de que Brasil y China le suministren efectivo a Cuba se hicieron trizas como consecuencia de la crisis financiera y la geopolítica internacional.
Y Chávez, a pesar del reciente incremento de los precios del petróleo, ya no puede darse el lujo de subsidiar a Cuba como lo hizo durante los años de apogeo.
Así las cosas, los cubanos parecen albergar la esperanza de encontrar recursos en otra parte, y la única posibilidad, por remota que parezca, es el Banco Interamericano de Desarrollo.
En principio, para ser miembro del BID, hay que ser miembro de la OEA, y allí tal vez resida el motivo por el cual Cuba insistió tan tenazmente en regresar, y por el cual se sintió defraudada cuando no obtuvo una readmisión incondicional.
De todos modos intentará forzar a sus aliados para que presionen por alguna suerte de asociación con el BID, al mismo tiempo que radicaliza su postura en otras partes, como lo está haciendo en El Salvador.
De hecho, el nuevo presidente salvadoreño, Mauricio Funes, fue elegido en la fórmula del FMLN, el partido que sucedió al antiguo grupo guerrillero de extrema izquierda de los años 1980 y 1990.
El es un izquierdista moderado y moderno que se identificó abiertamente con el presidente brasileño Lula y con Barack Obama, y no tanto con Chávez.
Pero su partido es tan cercano a Cuba y Venezuela como se puede ser.
En un enfrentamiento sobre la composición del gabinete justo antes de asumir el poder el 1 de junio, ganó la vieja guardia del FMLN, amenazando con llevar el conflicto a las calles.
Los cubanos, nicaragüenses y venezolanos tampoco le darán respiro a Funes: creen que la historia está de su lado y que ahora es el momento de presionar por todas las cuestiones a la vista.
Probablemente tengan razón, hasta cierto punto, porque la segunda lección de la asamblea de la OEA tiene que ver con el comportamiento de las democracias latinoamericanas, principalmente México, Brasil, Chile y Colombia.
Estos países intentaron darle cabida a Estados Unidos (se rumorea que Obama llamó por teléfono a Lula y le pidió ayuda), pero de todos modos no se mostraron dispuestos a romper con Cuba y Venezuela para aliarse abiertamente con Estados Unidos.
No lo harán en lo inmediato, sobre ninguna cuestión que pueda surgir, si esto implica una confrontación con los países del ALBA.
Fidel Castro lo sabe, y sacará ventaja del débil compromiso de las democracias con los derechos humanos y la democracia.
En cada país donde el conflicto está presente o está surgiendo (Bolivia, Guatemala, El Salvador, Paraguay y Ecuador), la extrema izquierda presionará con dureza, las democracias mirarán para otro lado y Obama cederá (como sucedió en la OEA) y pagará un precio político interno, o se distanciará de América Latina, por miedo a parecer aislado.
Así se habrá perdido la oportunidad magnífica de un nuevo comienzo en las relaciones entre Estados Unidos y América Latina.
Desde el cambio climático hasta la volatilidad de los precios del petróleo, todo indica que hay en gestación una crisis energética global.
Enfrentar este creciente reto significa que la humanidad ya no se puede permitir no aprovechar el recurso inextinguible que se encuentra en el material orgánico que, día a día, el sol genera a través de la fotosíntesis.
La energía solar permite que las plantas absorban gas carbónico y produzcan no sólo oxígeno, sino también materia que el reino animal utiliza como alimento y que nuestras máquinas pueden usar para producir energía. 
Desde el Neolítico (o Edad de Piedra tardía), los seres humanos han estado cultivando esta "biomasa" para alimentarse.
Sin embargo, incluso en el mundo actual, se presta poca atención a su potencial energético.
Comenzando con la revolución industrial, los seres humanos buscaron energía en el carbón, y más tarde en el petróleo y el gas natural, pero esto lleva al agotamiento de recursos no renovables. 
Las alternativas actuales para diversificar la producción de energía son limitadas.
La energía nuclear presenta varias desventajas, debido a reservas acerca de la seguridad y la eliminación de los desechos radiactivos.
La energía hidroeléctrica ya se usa ampliamente, mientras que las energías eólica y solar son estructuralmente dispersas y están disponibles de manera desigual.
Por otra parte, la biomasa tiene varias ventajas.
Existe en abundancia y está disponible en todo el mundo.
Más aún, desde hace mucho que se domina la tecnología necesaria para convertirla en energía, como la quema de alto rendimiento, la conversión a gas y la licuefacción a combustible sintético.
Todas estas técnicas fueron muy usadas durante la Segunda Guerra Mundial, y desde entonces se han perfeccionado considerablemente. 
Sin embargo, la energía de biomasa es víctima de la competencia injusta de los combustibles fósiles.
El precio del petróleo refleja sus costes de extracción, refinamiento y distribución, pero no los de la creación de la materia prima.
Para producir un litro de petróleo son necesarios millones de años y 200 toneladas de materia vegetal, mientras que para producir combustible sintético son necesarios apenas 15 kilogramos.
Tras el festín del petróleo, con precios por debajo de los $20 por barril, decayó el interés en desarrollar energía a partir de la biomasa, que quedó relegada sólo a los militantes "verdes" o a los interesados en las ciencias básicas.
No obstante, el potencial es inmenso.
La biomasa del planeta (bosques, praderas, sabanas y campos de cultivo) compone un capital productivo que genera un 10% de "retorno" cada año.
Como una batería que se agota y luego se recarga con el sol, este recurso se puede renovar indefinidamente, en tanto se gestione de manera adecuada.
Se estima que el retorno anual de este capital es actualmente 60 mil millones de toneladas y, sin embargo, sólo dos mil millones de toneladas se consumen para fines alimentarios y 10 mil millones para energía. 
Aumentar el uso responsable de esta fuente de energía contribuiría a la lucha contra el cambio climático, al reducir el nivel de carbono en la atmósfera y disminuir la cantidad de combustible fósil necesario para producir energía.
Más aún, su abundancia en los países del sur promete facilitar su desarrollo económico.
Considerada hasta hoy la "energía de los pobres", la biomasa se podría convertir en fuente de riqueza si se cultiva y maneja con el apoyo de la comunidad internacional. 
De este modo, se podrían desarrollar "cultivos energéticos" para producir biocombustible.
Los residuos de las actividades forestales, agrícolas y agroindustriales se podrían reunir y convertir.
Por ejemplo, en teoría las seis millones de toneladas de basura producidas anualmente por Níger se podrían usar para satisfacer todas las necesidades de energía de ese país. 
Sin embargo, es cierto que en muchos lugares los cultivos de materias primas energéticas competirían con los destinados a la alimentación.
Las estimaciones de largo plazo proyectan que, en un horizonte de 50 años, la mayor parte de las tierras cultivables del planeta se tendrían que utilizar para alimentar a su población y para conservar los bosques.
En consecuencia, puede que las áreas destinadas a la producción de energía, particularmente de combustible biológico, no alcancen el nivel deseable.
No obstante, aunque tal competencia revelaría nuevos tipos de escasez global, también generaría precios más altos, estimulando con ellos a los productores a aumentar el rendimiento y la productividad.
En conclusión, si bien cultivar energía crearía nuevos limitantes, también abriría nuevas posibilidades para muchos actores económicos.
El agricultor y el trabajador forestal participarían más del mercado, el ingeniero en minas podría comenzar a interesarse en los campos de cultivos, el banquero en las acciones relacionadas con estos recursos, etc. Sin embargo, para poder prepararnos para un aumento importante del cultivo de recursos energéticos es necesario implementar nuevas políticas tanto en los países del norte como del sur, en términos de agricultura, manejo del agua y la tierra, protección de la biodiversidad, impuestos a los combustibles, e información y creación de conciencia sobre el tema. 
Los antiguos egipcios e incas practicaban una religión centrada en el Sol, considerándolo el comienzo de toda la vida existente en la Tierra.
La ciencia ha demostrado que es así.
Hoy, cuando es más importante que nunca que utilicemos recursos renovables, deberíamos usar al Sol para cultivar nuestra energía, del mismo modo como nuestros ancestros lo usaron para cultivar su alimento.
El Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) está llevando a cabo una campaña mal enfocada para prohibir el pesticida DDT en virtud de su Convenio Marco sobre Contaminantes Orgánicos Persistentes (COP).
Los países tropicales que firmen este convenio dañarán seriamente la salud de sus pueblos. 
El DDT es el agente más efectivo en función de los costos jamás producido para el control de las enfermedades transmitidas por moscas y mosquitos.
La Academia Nacional de Ciencias de EEUU estima que hasta 1970 el DDT había salvado 500 millones de vidas amenazadas por la malaria.
En la India, el rociado efectivo con esta sustancia prácticamente eliminó la enfermedad en los años 60.
El número de casos de malaria cayó de 75 millones en 1951 a 50,000 en 1961, y el número de muertes bajó de un millón en la década de 1940 a unos cuantos miles en los años 60.
Las mallas contra mosquitos, tan comunes en mi infancia, ya habían desaparecido de las casas urbanas en la época en que era estudiante universitario, a fines de los años 50. 
Luego, en los años 70, en gran parte como resultado del temor ambientalista generado por el libro 
 Silent Spring
 , de Rachel Carson, las agencias de ayuda exterior y las organizaciones de las Naciones Unidas dejaron de promover el DDT y su uso empezó a declinar.
Pronto los mosquitos atacaron nuevamente y la malaria endémica volvió a la India.
Hasta 1997 el PNUD estima que se habían producido 2.6 millones de casos de malaria. 
La misma historia se puede contar acerca del kala-azar, transmitido por la mosca de la arena.
El DDT erradicó el kala-azar de gran parte de la India en los años 50 y 60.
Con el declive del uso del DDT, regresó.
De acuerdo con el Ministro de estado de Salud de Bihar, el kala-azar desde entonces ha afectado a 12,000 personas en 30 distritos, matando a 408. 
¿Por qué el DDT cayó en desgracia?
El temor al DDT comenzó con la afirmación de Carson de que su uso tenía efectos devastadores en la vida de las aves.
También se lo culpó de causar hepatitis en los humanos.
Pero numerosos estudios científicos demostraron que estos temores no tenían base.
¡Se demostró que el DDT causaría la muerte en seres humanos sólo si lo comiera en un volumen equivalente a una torta de hojuelas! 
Comisión tras comisión, experto tras experto ganador del premio Nobel, el DDT recibió un certificado de limpieza y un voto de confianza.
En 1971, Philip Handler, entonces presidente de la Academia Nacional de Ciencias de EEUU, llamó al DDT "la más importante sustancia química descubierta jamás".
Sin embargo, en 1972 fue prohibido por el jefe de la Agencia de Protección Ambiental de EEUU del gobierno del Presidente Nixon.
La mayoría de los países desarrollados siguieron el ejemplo de EEUU; los países en desarrollo proscribieron su uso en la agricultura y, algunos, todo tipo de usos. 
Si tanto la ciencia como la economía están a favor del DDT, ¿por qué se ha extendido tanto la prohibición?
Supuestamente el concepto clave del movimiento ambiental es el ``desarrollo sustentable''.
Esto fue respaldado por el informe 
 Our Common Future
 de la Comisión Mundial sobre Medio Ambiente y Desarrollo, cuyo presidente, el entonces Primer Ministro de Noruega, Gro Harlem Bruntland, ahora encabeza la Organización Mundial de la Salud (OMS). 
La noción de sustentabilidad plantea que el capital natural (es decir, los bosques, la vida salvaje y otros recursos naturales) no se puede sustituir con el capital producido por el hombre.
Puesto que se supone que los pesticidas tienen efectos adversos sobre el capital natural, son incompatibles con el desarrollo sustentable.
En lugar de usarlos para controlar los insectos, se deben usar mallas para las camas y medicamentos para luchar contra las enfermedades que éstos producen. 
Los partidarios de esta posición siguen poniendo sobre la mesa el así llamado "principio precautorio" para contrarrestar el argumento de que no hay evidencia científica de que el rociado con DDT dañe al capital natural.
El principio precautorio es una variante del famoso razonamiento de Pascal acerca de la existencia de Dios.
Como lo formuló Paul Ehrlich en 1968 en su libro 
 The Population Bomb
 , ``Si estoy en lo correcto, salvaremos el mundo [al limitar el crecimiento de la población].
Si estoy errado, gracias a nuestras iniciativas la gente estará mejor alimentada, con mejores viviendas y una mayor satisfacción con sus vidas.
¿Se perderá algo si más adelante nos damos cuenta de que podemos sustentar una población mucho mayor de lo que parece posible hoy en día?" 
Julian Simon, en sus últimos escritos, proporcionó una ácida respuesta a este trozo de pensamiento débil.
Simon hizo notar que el razonamiento de Pascal era muy diferente. ``Vive como si Dios existiese, incluso si no existe: no perderás nada.
La afirmación de Pascal se aplica completamente a una persona.
Nadie pierde nada si él o ella no están en lo correcto.
Pero Ehrlich apuesta a lo que piensa serán los beneficios económicos de que nosotros y nuestros descendientes podamos disfrutar si no nacen quienes podrían haber nacido.
¿Haría el mismo razonamiento si fuera su propia vida, en lugar de la de otros, lo que estuviera en juego?''
Los ambientalistas prohíben el DDT porque están dispuestos a sacrificar vidas humanas a cambio de las vidas de las aves. 
Esta misantropía subyacente queda en evidencia en lo que escribe Ehrlich acerca de la India: ``Logré tener una comprensión emocional de la explosión demográfica una noche caliente y nauseabunda en Delhi...
Las calles, repletas de gente, parecían estar vivas.
Gente comiendo, gente lavando, gente durmiendo, gente visitándose, discutiendo y gritando.
Gente metiendo sus manos por la ventana del taxi, mendigando.
Gente defecando y orinando.
Gente colgando de los buses.
Gente conduciendo ganado.
Gente, gente, gente''. 
No es de sorprender que muchos ambientalistas argumenten que, en palabras de uno de ellos: ``Sería cruel evitar que ciertas personas mueran a causa de la malaria para que puedan morir más lentamente a causa de la hambruna.
[La malaria puede incluso ser] una bendición oculta, ya que una gran proporción del área afectada por la enfermedad no tiene condiciones favorables para la agricultura, y la enfermedad ha ayudado a evitar que el hombre la destruya y desperdicie su energía en ella''. 
El movimiento ambientalista es un nuevo credo cristiano secular, para el cual la salvación de las almas ha sido reemplazada por la misión de salvar la Nave Tierra.
Se debe resistir con tanta determinación como a los cruzados cristianos de antaño.
No hay un mejor punto de partida que el rechazo de los países a unirse al Convenio del PNUMA o a aceptar su prohibición del uso del DDT. 
En los países desarrollados, el cáncer de mamas afecta a una de cada diez mujeres, y en muchos de estos países la enfermedad va en aumento.
Sin embargo, cualquiera sea la razón (o las razones) de este incremento en los casos, también sabemos que entre un 5 % y un 10% de ellos se deben a un defecto hereditario que afecta los genes BRCA1 o BRCA2.
Las mujeres que poseen un gen BRCA1 o BRCA2 mutado tienen cerca de un 80% de riesgo de desarrollar cáncer de mamas.
Una mutación en estos genes también produce un mayor riesgo de desarrollar tumores en los ovarios.
Cuando los genes BRCA1 y BRCA2 fueron descubiertos, hace más de una década, había muchas esperanzas de desarrollar terapias nuevas y focalizadas.
No deja de ser una decepción el que estos tratamientos aún no hayan surgido.
Como resultado, muchas mujeres con un alto nivel de genes BRCA1 o BRCA2 enfrentan la trágica opción de tener que sufrir la extirpación quirúrgica de sus senos y ovarios para prevenir el cáncer.
Recientemente, mi grupo de investigación, junto a otros investigadores de Londres, pudo entregar cierta esperanza real a las portadoras de genes BRCA1 o BRCA2 mutados.
Ambos grupos describen cómo el uso de un inhibidor químico puede eliminar las células tumorales que poseen un defecto en el gen BRCA1 o BRCA2 y que causan cáncer mamario hereditario.
Este nuevo tratamiento ataca sólo este tipo de células, y es poco probable que afecte otras células sanas del cuerpo.
El descubrimiento también podría ser útil para evitar que las células que causan este tipo de cáncer de mamas comiencen a desarrollar tumores.
Los inhibidores químicos utilizados en este tratamiento tienen como objetivo la enzima polimerasa (PARP1), que normalmente participa en la reparación de rupturas monocatenarias del ADN, una forma común de lesión espontánea en el ADN.
La inhibición química de la proteína PARP1 produce una menor cantidad de casos de estas reparaciones de rupturas de una cadena.
Las rupturas monocatenarias no reparadas no son demasiado tóxicas para las células.
Sin embargo, desestabilizan y dañan el ADN cuando son copiadas como réplicas del mismo.
El daño producido al copiarse el ADN se repara con la recombinación, en la que participan las proteínas BRCA1 y BRCA2.
No obstante, las células con genes BRCA1 o BRCA2 mutados son incapaces de pasar por la recombinación y, por lo tanto, son mucho más sensibles a un mayor nivel de rupturas monocatenarias sin reparar.
Las células normales de las mujeres que portan mutaciones de BRCA1 o BRCA2 pueden recombinarse con normalidad, ya que conservan un alelo (o forma alternativa) funcional del gen.
Sólo las células que pierden este alelo funcional restante del gen BRCA1 o BRCA2 se convertirán en tumores.
Por ende, sólo las células tumorales tendrán una vía de recombinación no funcional y dependerán completamente de la PARP para reparar rupturas monocatenarias antes de copiar el ADN.
En nuestra investigación, aprovechamos esta dependencia para apuntar específicamente a las células cancerígenas con defectos de BRCA1 o BRCA2 mediante inhibidores de PARP.
Es poco probable que este tratamiento cause muchos efectos secundarios; los tratamientos prolongados con inhibidores de la PARP han mostrado buena tolerancia en experimentos con ratas.
Hemos demostrado que los inhibidores de la PARP son eficaces para eliminar células con defectos de BRCA2 causantes de cáncer mamario, y que los tumores que causan pueden retroceder y desaparecer tras el tratamiento con un inhibidor de la PARP.
El próximo paso es investigar la efectividad de este tratamiento en pacientes humanos.
Ahora estamos dando inicio a ensayos clínicos para determinar cuán eficaces son estos inhibidores de la PARP en el tratamiento de tumores de mamas que han desarrollado metástasis.
Sin embargo, es necesario ser cautos.
Los tumores por defectos de BRCA1 y BRCA2 se caracterizan por un alto grado de inestabilidad genética.
Es posible que los tumores mamarios con un alto grado de metástasis hayan desarrollado cambios genéticos adicionales que causen resistencia al tratamiento con inhibidores de la PARP.
Por lo tanto, sugerimos que los inhibidores de la PARP pueden ser más útiles en el tratamiento profiláctico de las mujeres que porten el gen responsable de esta forma de cáncer mamario hereditario.
La razón es simple: las células que han perdido recientemente el alelo funcional de BRCA1 o BRCA2 y que más tarde se convertirán en tumores también serán incapaces de pasar por la recombinación.
Esto significa que las células cancerosas tempranas deberían ser sensibles a los inhibidores de la PARP.
Sin embargo, a diferencia de los tumores completamente desarrollados, es improbable que hayan adquirido muchos cambios genéticos y, por tanto, hay pocas posibilidades de que hayan desarrollado resistencia a los inhibidores de la PARP.
Tratar a las mujeres portadoras de mutaciones de BRCA1 o BRCA2 con inhibidores de la PARP para eliminar células cancerígenas antes de que se conviertan en tumores es un nuevo y esperanzador concepto en la prevención del cáncer.
Sin embargo, la utilidad de este tratamiento depende del hecho de que los inhibidores de la PARP1 sean completamente no tóxicos para los seres humanos.
También demorará más tiempo validar un inhibidor de la PARP para su uso como tratamiento profiláctico, ya que no se puede probar su eficacia en un periodo breve.
En consecuencia, mientras el uso de inhibidores de la PARP para tratar tumores ya existentes puede ser factible dentro de unos cuantos años, es posible que tengamos que esperar al menos una década antes de que un tratamiento profiláctico para el cáncer mamario hereditario esté disponible para la generalidad de las pacientes.
BRUSELAS – El Ministro de Finanzas de Brasil, Guido Mantega, describió adecuadamente  el momento monetario actual cuando habló de una inminente "guerra de divisas."
Lo que parecía una disputa bilateral entre los Estados Unidos y China por el tipo de cambio del renminbi se ha convertido en una controversia general por los flujos de capital y las divisas.
Parece que hoy en día todos los países quieren devaluar su moneda.
Japón ha reanudado la intervención en el mercado de divisas y la Reserva Federal de los Estados Unidos y el Banco de Inglaterra están preparando otra compra a gran escala de bonos del gobierno –una medida llamada "facilitación cuantitativa", que disminuye las tasas de interés de largo plazo e indirectamente debilita la moneda.
China resiste tenazmente las presiones estadounidenses y europeas para acelerar la lenta apreciación del renminbi frente al dólar.
Los países con mercados emergentes están recurriendo a una serie de técnicas para desalentar las entradas de capital o neutralizar sus efectos sobre el tipo de cambio.
Sólo la eurozona parece ir en contra de la tendencia, ya que el Banco Central Europeo ha permitido un aumento de la tasa de interés de corto plazo.
Pero ni siquiera el BCE puede permanecer indiferente ante los riesgos de la apreciación, pues un euro fuerte podría complicar seriamente los ajustes económicos en países como España, Portugal, Grecia e Irlanda.
Ya ha habido precedentes de un mundo en el que todos quieren un tipo de cambio más débil.
Sucedió en los treinta, cuando un país tras otro abandonaron el patrón oro con el fin de exportar su desempleo.
Pero no todo el mundo puede tener una moneda débil al mismo tiempo, así que en 1944 se achacó la responsabilidad de las políticas de empobrecer al vecino  al Fondo Monetario Internacional, cuyo Convenio Constitutivo le ordena "ejercer una firme supervisión de las políticas de tipos de cambio" de los países miembros.
En vista de este mandato, parecería que el FMI debería ayudar a obtener concesiones de China y que el resto del mundo debería declarar una tregua.
Esto, no obstante, sería ignorar la asimetría fundamental entre los países avanzados y los emergentes.
Todos han padecido la crisis, pero no del mismo modo.
Según el FMI, este año la producción real en los países avanzados seguirá siendo inferior a los niveles de 2007, mientras que en los países emergentes y en desarrollo será un 16% superior.
De cara al futuro, los países avanzados seguirán sufriendo las consecuencias de la crisis de 2008, sobre todo el desapalancamiento de los hogares endeudados y los problemas de las finanzas públicas.
El FMI también considera que los países avanzados deben reducir su gasto o aumentar sus impuestos en un promedio de 9 puntos porcentuales del PIB a lo largo de esta década, a fin de llevar el coeficiente de deuda al 60% del PIB para 2030.
Sin embargo, los países emergentes no necesitan ninguna consolidación para mantener su coeficiente de deuda a 40% del PIB.
Una asimetría de esta magnitud requiere un ajuste significativo de los precios relativos.
Los precios relativos de los bienes producidos en los países avanzados (su tipo de cambio real) deben disminuir en relación con los de los países emergentes a fin de compensar la reducción prevista de la demanda interna.
De hecho, esto sucederá independientemente del tipo de cambio de las divisas.
La única diferencia es que, si los tipos de cambio permanecen fijos, los países avanzados tendrán que pasar por un período prolongado de inflación baja (o incluso de deflación), que hará que la carga de sus deudas sea aun más pesada, y los países emergentes entrarán en un período de inflación a medida que los capitales lleguen, las reservas aumenten y crezca la oferta monetaria, lo que al final presionará a los niveles de precios al alza.
Para ambos grupos es más deseable permitir que el ajuste se lleve a cabo mediante modificaciones en los tipos de cambio nominales, lo que ayudaría a limitar la deflación en el norte y la inflación en el sur.
Sin embargo, en comparación con julio de 2007, cuando empezó la crisis, los tipos de cambio entre los países avanzados y los emergentes casi no han variado.
Es cierto que algunas monedas han aumentado y otras han caído, pero en promedio casi nada ha sucedido.
El ajuste que se necesita está bloqueado.
Para cada banco central la pregunta no es, qué sucede con los países emergentes en conjunto, por ejemplo, sino qué pasa con su propia moneda frente a sus competidores.
Así pues, Brasil no quiere apreciar con respecto a otros países latinoamericanos, Tailandia no lo quiere hacer frente a otros países asiáticos y nadie quiere apreciar frente a China, que teme que la apreciación del renminbi provocaría que las industrias intensivas en mano de obra emigraran a Vietnam o Bangladesh.
Por lo tanto, un cambio que es positivo para todos está paralizado por falta de coordinación.
La facilitación cuantitativa en los países avanzados también plantea cuestiones de coordinación.
Esa medida es un instrumento legítimo de política monetaria, pero la Reserva Federal y el Banco de Inglaterra tal vez no la adoptarían con tanto entusiasmo si no fuera por la depreciación del tipo de cambio prevista.
De hecho, es probable que la percepción de que el BCE es renuente a aplicarla aumente los efectos de crecimiento previstos de las elecciones de política monetaria estadounidenses o británicas, a expensas de la eurozona.
Así pues, la controversia por la política de tipo de cambio de China no es simplemente una disputa comercial bilateral entre los Estados Unidos y ese país, sino más bien un choque macroeconómico global entre los países avanzados y los emergentes.
Además, la falta de coordinación en ambos grupos de países indica que la solución a la guerra de divisas no es declarar una tregua, sino reconocer la naturaleza de la cuestión y superar los problemas que impiden adoptar soluciones comunes acordadas.
Esto no quiere decir que el tipo de cambio del renminbi sea una cuestión secundaria.
Por el contrario, su importancia yace en el hecho de que China tiene la clave del ajuste global.
Las reuniones anuales recientes del FMI/Banco Mundial indican que esto se está reconociendo gradualmente y los países emergentes se muestran cada vez más críticos de la inflexibilidad de China.
Por eso, este es el momento del FMI.
El Fondo debe proponer un marco conceptual para las discusiones que se lleven a cabo sobre los problemas de los tipos de cambio mediante una evaluación objetiva de los ajustes que se necesitan y facilitando un acuerdo dentro del marco multilateral.
El FMI no puede sustituir las elecciones de los gobiernos, pero sí puede contribuir a buscar una solución.
WASHINGTON, D.C. – Los bancos centrales de todo el mundo han reaccionado por fin ante la crisis financiera mundial al preparar una reducción coordinada de los tipos de interés de medio punto.
Es algo digno de beneplácito, pero se necesita mucho más… y rápidamente.
Si se aplican ahora unas reducciones radicales de los tipos de interés, pueden tener aún un importante efecto positivo.
Si se retrasan, es probable que su efecto sea mínimo.
En general, los bancos centrales más importantes del mundo han reaccionado lentamente ante la profundización de la crisis.
Esa actitud refleja el predominio de la economía  tradicional, que ha producido una uniformización del pensamiento colectivo dentro de la comunidad mundial de bancos centrales.
A consecuencia de ello, los bancos centrales no han visto el maremoto financiero que se acercaba e incluso después de que llegara han seguido combatiendo en la última guerra contra la inflación.
El Banco Central Europeo y el Banco de Inglaterra han sido los mayores culpables.
No es de extrañar, pues los bancos centrales europeos son los que más se atienen al pensamiento tradicional y han sido los más obsesionados con la inflación.
También explica por qué la Europa continental ha tenido tan altas tasas de desempleo durante tanto tiempo.
La Junta de Gobernadores de la Reserva Federal de los Estados Unidos ha hecho un trabajo mucho mejor, aunque también a trompicones, jugando una y otra vez a tula con una crisis que se ha mantenido persistentemente a un paso por delante de la política.
Esa tónica refleja la propia obsesión de la Reserva Federal con la estabilidad de los precios, que fomenta los aumentos preventivos de los tipos de interés para contener la inflación, pero limita reducciones preventivas equivalentes para contener el desempleo.
En consecuencia, la Reserva Federal dejó sin modificar su tipo de interés a lo largo de todo el verano de 2008, pese al desplome de los gigantes hipotecarios Fannie Mae y Freddie Mac, la quiebra de Lehman Brothers, la insolvencia de AIG y la aparición del contagio a los mercados financieros mundiales.
Además, la política de la Reserva Federal siguió siendo constante, pese al rápido deterioro de la economía real de los Estados Unidos, indicada por una aceleración de las pérdidas de puestos de trabajo y el aumento del desempleo.
La reducción coordinada de tipos por parte de los más importantes bancos centrales del mundo inicia el proceso de recuperación política, pero hacen falta más reducciones.
Si bien parece haberse abandonado el fantasma de la inflación, hay que impugnar otro mito: el de que la Reserva Federal y otros bancos centrales deben guardarse su “munición” para un futuro caso de necesidad y, por tanto, deben resistirse a reducir los tipos.
Existe la antigua máxima de que en época de recesión la política monetaria resulta inútil, porque el efecto de la reducción de los tipos de interés equivale a “intentar empujar desde el extremo de una cuerda”.
Eso ocurre cuando se ha destruido la confianza y la riqueza, momento en el que las reducciones de tipos de interés resultan, en efecto, inútiles.
Se debe a que la destrucción de la confianza socava la voluntad del capitalismo: los prestatarios son reacios a pedir préstamos y los prestadores a concederlos.
La destrucción de la riqueza también destruye las garantías, lo que significa que incluso los que quieren tomar prestado no pueden hacerlo.
Entretanto, las insolvencias y las ejecuciones de hipotecas desencadenadas por la excesiva carga de intereses no se solucionan con reducciones de tipos posteriores.
Al no actuar a tiempo, los bancos centrales han permitido una peligrosa erosión de la confianza y la riqueza, que está creando condiciones parecidas a las de “intentar empujar desde el extremo de una cuerda”.
Por fortuna, aún hay tiempo de que unas reducciones decisivas de tipos tengan consecuencias importantes, pero la ventana de la oportunidad se está cerrando rápidamente.
Si los bancos centrales se reservan su munición de “reducción de tipos” para una oportunidad futura, pueden encontrarse con que resulte inútil.
Ahora es el momento de disparar.
CAMBRIDGE – En agosto de 2008, tropas rusas invadieron Georgia.
Los observadores debaten sobre quién disparó primero, pero hubo una dimensión poco advertida del conflicto que tendrá repercusiones importantes en el futuro.
Unos piratas informáticos atacaron sitios web del Gobierno de Georgia en las semanas inmediatamente anteriores al estallido del conflicto armado.
El conflictoruso-georgiano ha encarnado los primeros ataques cibernéticos que han acompañado un conflicto armado.
¡Bienvenidos al siglo XXI!
Los ataques cibernéticos y la posible guerra cibernética ilustran las vulnerabilidades y la pérdida de control, cada vez mayores, en las sociedades modernas.
Los gobiernos se han preocupado principalmente por los ataques de piratas informáticos a la infraestructuras de tecnologías de la información de su burocracia, pero hay muchas otras vulnerabilidades sociales, además de las de las computadoras gubernamentales.
En una carta abierta al Presidente de los Estados Unidos de septiembre de 2007, unos profesionales americanos de la defensa cibernética avisaron de que “las infraestructuras fundamentales de los Estados Unidos, incluidas las de la energía eléctrica, las finanzas, las telecomunicaciones, la asistencia sanitaria, el transporte, el agua, la defensa y la red Internet, [era]n sumamente vulnerables a ataques cibernéticos.
Se necesitan rápidas y resueltas medidas mitigadoras para evitar un desastre nacional”.
En el turbio mundo de Internet, los atacantes resultan difíciles de identificar.
En el actual mundo interconectado, un ataque cibernético no identificado a las infraestructuras no gubernamentales podría resultar gravemente perjudicial.
Por ejemplo, algunos expertos creen que la red eléctrica de una nación puede ser particularmente susceptible.
Los sistemas de control que las compañías eléctricas utilizan están consideradas vulnerables a ataques que podrían dejar apagadas ciudades y regiones durante días o semanas.
Además, los ataques cibernéticos pueden afectar al funcionamiento de los mercados financieros y causar una pérdida económica inmensa al cerrar los sitios web comerciales.
Algunas hipótesis, incluido un “Pearl Harbour electrónico”, parecen alarmistas, pero ilustran la difusión del poder desde los gobiernos centrales hasta los individuos.
En 1941, la potente armada japonesa utilizó muchos recursos para causar daños a una distancia de miles de kilómetros.
En la actualidad, un pirata informático, mediante programas cibernéticos maliciosos puede causar un caos en lugares remotos con poco costo para él.
Además, la revolución de la información permite a las personas perpetrar sabotajes con una velocidad y un alcance sin precedentes.
Se calcula que el virus llamado love bug , lanzado en las Filipinas en 2000, ha costado miles de millones de dólares en daños.
También los terroristas pueden aprovechar las nuevas vulnerabilidades en el ciberespacio para lanzarse a una guerra asimétrica.
En 1998, cuando los Estados Unidos se quejaron de siete direcciones de Moscú en Internet que habían participado en el robo de secretos del Pentágono y de la NASA, el Gobierno de Rusia respondió que los números de teléfonos  desde los que habían partido los ataques no estaban en funcionamiento.
Los EE.UU. no tenían forma de saber si el Gobierno de Rusia había participado.
En fecha más reciente, en 2007, el Gobierno de China fue acusado de haber patrocinado miles de incidentes provocados por piratas informáticos contra las computadoras del Gobierno Federal de Alemania y sistemas informáticos del sector privado de los EE.UU., pero resultaba difícil probar el origen de los ataques y el Pentágono tuvo que cerrar algunos de sus sistemas de computadoras.
En 2007, cuando el Gobierno de Estonia retiró un monumento a los muertos soviéticos en la segunda guerra mundial, la represalia de los piratas informáticos fue un costoso ataque en forma de denegación de servicio que impidió el acceso de Estonia a Internet.
No hubo forma de demostrar si el Gobierno de Rusia o una respuesta nacional espontánea o las dos cosas contribuyeron a ese ataque transnacional.
En enero de 2008, el Presidente George W. Bush firmó dos directrices presidenciales en las que se pedía la preparación de un plan amplio de seguridad cibernética y en su presupuesto para 2009 solicitó 6.000 millones de dólares para crear un sistema con vistas a la protección de la seguridad cibernética nacional.
Es probable que el Presidente electo Barack Obama siga su ejemplo.
En su campaña, Obama pidió nuevas y severas normas para la seguridad cibernética y la resistencia física de las infraestructuras fundamentales y prometió nombrar un asesor cibernético nacional que despacharía directamente con él y sería el encargado de formular la política y coordinar las medidas de los organismos federales.
No será una tarea fácil, porque gran parte de las infraestructuras pertinentes no están bajo control directo del gobierno.
Muy recientemente, Donald Kerr, el subdirector del servicio de inteligencia de los EE.UU., avisó de que “importantes pérdidas de información y valor para programas de nuestro gobierno no se deben a espías... De hecho, una de mis grandes preocupaciones es la de que gran parte de las nuevas capacidades de las que todos vamos a depender ya no se crean en los laboratorios gubernamentales ni conforme a contratos gubernamentales”.
Kerr describió lo que llamó “ataques a cadenas de suministro”, en los que los piratas informáticos no sólo roban información, sino que dan un paso más e introducen datos y programas erróneos en los aparatos y los programas de comunicaciones: caballos de Troya que se pueden usar para inutilizar sistemas.
Todos los gobiernos se verán expuestos a un nuevo tipo de amenaza que será difícil de contrarrestar.

Los gobiernos pueden abrigar la esperanza de disuadir los ataques cibernéticos, como disuaden los ataques nucleares o de otra índole, pero la disuasión requiere una amenaza creíble de respuesta contra un atacante, cosa que es mucho más difícil en un mundo en el que a los gobiernos les resulta difícil saber de dónde proceden los ataques cibernéticos: si de un Estado hostil o de un grupo de delincuentes disfrazados de gobierno extranjero.
Si bien un código jurídico internacional que defina los ataques cibernéticos con mayor claridad, junto con la cooperación en materia de medidas preventivas, puede ayudar, no es probable que esas soluciones propias del control de armamentos sean suficientes, como tampoco medidas defensivas como la creación de cortafuegos electrónicos y de reduplicaciones en los sistemas delicados.
En vista de las enormes incertidumbres existentes, las dimensiones cibernéticas de la seguridad deben ocupar un puesto destacado en los programas para el futuro de todos los gobiernos.
CAMBRIDGE – Hace dos años, un fragmento de código informático defectuoso infectó el programa nuclear de Irán y destruyó muchas de las centrífugas utilizadas para enriquecer uranio.
Algunos observadores declararon este aparente sabotaje como el presagio de una nueva forma de guerra, y el secretario de Defensa de Estados Unidos, Leon Panetta, advirtió a los norteamericanos sobre el peligro de un "Pearl Harbor cibernético" contra Estados Unidos.
Ahora bien, ¿qué sabemos realmente sobre un ciberconflicto?
El dominio cibernético de las computadoras y las actividades electrónicas relacionadas es un entorno complejo diseñado por el hombre, y los adversarios humanos son resueltos e inteligentes.
Las montañas y los océanos son difíciles de mover, pero se pueden encender y apagar porciones del ciberespacio con sólo accionar un interruptor.
Es mucho más económico y más rápido desplazar electrones por el mundo que mover barcos grandes en largas distancias.
Los costos de desarrollar estas embarcaciones -fuerzas de operaciones de múltiples portadores y flotas submarinas- crean enormes barreras de entrada, lo que permite el dominio naval de Estados Unidos.
Pero las barreras para ingresar en el dominio cibernético son tan bajas que actores no estatales y pequeños estados pueden desempeñar un papel importante a un costo bajo.
En mi libro The Future of Power (El futuro del poder), sostengo que la desviación del poder de los gobiernos es uno de los grandes giros políticos de este siglo. El ciberespacio es un ejemplo perfecto.
Países grandes como Estados Unidos, Rusia, Gran Bretaña, Francia y China tienen una capacidad mayor que otros estados y actores no estatales para controlar el mar, el aire o el espacio, pero casi no tiene sentido hablar de predominio en el ciberespacio.
En todo caso, la dependencia de sistemas cibernéticos complejos para el respaldo de actividades militares y económicas crea nuevas vulnerabilidades en los estados grandes que pueden ser explotadas por actores no estatales. &amp;
Hace cuatro décadas, el Departamento de Defensa de Estados Unidos creó Internet; hoy, por lo que se dice en general, Estados Unidos sigue siendo el país que está a la cabeza en términos de su utilización militar y social.
Pero una mayor dependencia de las computadoras y de la comunicación en red hace que Estados Unidos sea más vulnerable a un ataque que muchos otros países, y el ciberespacio se ha convertido en una fuente importante de inseguridad porque, en esta instancia del desarrollo tecnológico, allí la ofensiva prevalece por sobre la defensa.
El término "ciberataque" abarca una amplia variedad de acciones, que van desde simples exploraciones hasta la desconfiguración de sitios web, la interrupción del servicio, el espionaje y la destrucción.
De la misma manera, el término "ciberguerra" se utiliza vagamente para cubrir un amplio rango de comportamientos, lo que refleja definiciones de guerra de diccionario que van desde el conflicto armado hasta cualquier contienda hostil (por ejemplo, "guerra entre los sexos" o "guerra contra las drogas").
En el otro extremo, algunos expertos utilizan una definición estrecha de ciberguerra: una "guerra sin derramamiento de sangre" entre estados que consiste exclusivamente en un conflicto electrónico en el ciberespacio.
Pero esto elude las interconexiones importantes entre las capas físicas y virtuales del ciberespacio.
Como demostró el virus Stuxnet que infectó el programa nuclear iraní, los ataques a programas informáticos pueden tener efectos físicos muy reales.
Una definición más útil de ciberguerra es una acción hostil en el ciberespacio cuyos efectos amplían o son equivalentes a una violencia física importante.
En el mundo físico, los gobiernos ejercen prácticamente un monopolio en el uso de fuerza a gran escala, el defensor tiene un conocimiento íntimo del terreno y los ataques terminan como consecuencia del desgaste o del agotamiento.
Tanto los recursos como la movilidad son costosos.
En el mundo cibernético, en cambio, los actores son diversos (y a veces anónimos), la distancia física es inmaterial y algunas formas de ataque son baratas.
Como Internet estuvo destinada para facilitar el uso más que por cuestiones de seguridad, los atacantes actualmente tienen ventaja sobre los defensores.
La evolución tecnológica, inclusive los esfuerzos por "reconfigurar" algunos sistemas para una mayor seguridad, llegado el caso puede cambiar esto, pero, por ahora, la situación sigue siendo así.
El actor más importante tiene capacidad limitada para desarmar o destruir al enemigo, ocupar territorio o usar estrategias de contrafuerza de manera efectiva. &amp;
La ciberguerra, aunque sólo incipiente en esta etapa, es la más dramática de las potenciales amenazas.
Los estados importantes con recursos técnicos y humanos elaborados en principio podrían crear un trastorno masivo y una destrucción física a través de ciberataques contra blancos militares y civiles.
Las respuestas a una ciberguerra incluyen una forma de disuasión interestatal, capacidades ofensivas y planes para una recuperación rápida de las redes y la infraestructura si la disuasión fracasa.
En algún punto, puede ser posible reforzar estas medidas con ciertas normas rudimentarias y un control de los armamentos, pero el mundo está en una etapa temprana de este proceso.
Si bien se suele considerar al llamado "hacktivismo" de grupos ideológicos esencialmente como un fastidio molesto en esta etapa, siguen existiendo cuatro categorías importantes de ciberataques a la seguridad nacional, cada uno de ellos con un horizonte temporal diferente: la ciberguerra y el espionaje económico están en gran medida asociados con los estados, mientras que el delito cibernético y el ciberterrorismo están básicamente asociados con actores no estatales.
Para Estados Unidos, los costos más elevados hoy en día surgen del espionaje y del delito, pero en la próxima década aproximadamente, la guerra y el terrorismo podrían convertirse en mayores amenazas de lo que son hoy.
Es más, conforme evolucionan las alianzas y las tácticas, las categorías cada vez pueden superponerse más.
Según la opinión del almirante Mike McConnell, ex director de inteligencia nacional de Estados Unidos, "tarde o temprano, los grupos terroristas alcanzarán la sofisticación cibernética.
Es como la proliferación nuclear, sólo que mucho más fácil".
El mundo recién está empezando a ver destellos de una ciberguerra -en los ataques de interrupción de servicio que acompañaron la guerra convencional en Georgia en 2008, o el sabotaje reciente de las centrífugas iraníes-.
Los estados tienen las mayores capacidades, pero es más probable que sean los actores no estatales quienes inicien un ataque catastrófico.
Un "11 de septiembre cibernético" puede ser más probable que el muchas veces mencionado "Pearl Harbor cibernético".
Es hora de que los estados se sienten a discutir la manera de limitar esta amenaza a la paz mundial.
El ciclista Lance Armstrong ha celebrado recientemente un aniversario.
Han pasado diez años desde que se le diagnosticó un cáncer de testículo metastático, que, según sus médicos, acabaría con su vida.
Con su estimulante historia y sus actividades para dar publicidad a la enfermedad, Armstrong ha llegado a ser un cruzado anticáncer, pero, al examinar el sitio web de su fundación (
 www.laf.org
 ) y sus escritos, no se puede desechar una pregunta recurrente: ¿contribuyó la misma tenacidad que permitió a Armstrong ganar siete Tours de Francia a curar su cáncer?
Armstrong procura no equiparar el ciclismo con el cáncer, pero sus legiones de seguidores y él con frecuencia no pueden por menos de hacerlo.
Esa relación puede ser muy engañosa. 
Cuando contaba veinte y pocos años, Armstrong estaba empezando a contar en el mundo del ciclismo profesional, pero no todo iba bien.
En 1996, a la edad de 25 años, Armstrong empezó a sentir cansancio, dolor de testículo y tos con esputos sangrientos.
Los médicos le diagnosticaron un cáncer de testículo y –lo que resultaba más preocupante– en fase avanzada, pues se había extendido a sus pulmones, abdomen y cerebro.
Le comunicaron un 40 por ciento, aproximadamente, de posibilidades de supervivencia, cálculo probablemente excesivo.
Un médico dijo a la madre de Armstrong que su hijo moriría.
Después de que lo operaran para extirparle el testículo canceroso, Armstrong se volvió un "estudioso del cáncer".
Recibió tratamiento en la Universidad de Indiana, tal vez el centro más destacado de los Estados Unidos en materia de cáncer de testículo.
Armstrong eligió ese centro de Indiana porque sus oncólogos dijeron que podían tratarlo sin bleomicina, un tipo de quimioterapia que, si sobrevivía, podía dañarle los pulmones y poner fin a sus carrera de ciclista.
Le extirparon los tumores cerebrales mediante la cirugía y no con radiación, que podría haberle causado problemas de equilibrio.
Pero los médicos no ocultaron lo que Armstrong iba a recibir: medicamentos extraordinariamente cáusticos que lo harían sentirse físicamente deshecho.
Más adelante, Armstrong escribió que "durante el cuarto ciclo [de quimioterapia] me encontraba en posición fetal y con arcadas durante todo el día".
El cáncer de Armstrong respondió extraordinariamente bien.
Después fue sometido a una intensa rehabilitación y fue recuperando poco a poco fuerza y confianza.
En 1998 volvía a montar en su bicicleta.
La enfermedad cambió el cuerpo de Armstrong.
Cuando reanudó el entrenamiento en serio, estaba más delgado y más musculoso.
Además de la ventaja emocional que, según creía Armstrong, le brindó el cáncer, su nuevo cuerpo lo volvió también un ciclista más eficaz.
En 1999, menos de tres años después de su diagnóstico, Armstrong ganó su primer Tour de Francia.
Siguieron seis más, con lo que llegó a ser el mayor ciclista de la Historia.
Por su parte, Armstrong ha procurado evitar asociaciones facilonas entre sus triunfos en el Tour de Francia y su recuperación del cáncer.
"Personas buenas y fuertes contraen cáncer", ha escrito, "y hacen todo lo necesario para vencerlo y, aun así, mueren".
Tal vez fuese un héroe de las carreras, ha declarado Armstrong, pero "no fue heroico sobrevivir al cáncer".
Aunque participó en su tratamiento y tuvo médicos excelentes, su supervivencia se debió "más a una suerte ciega".
Aun así, a veces Armstrong parece caer en el lenguaje que desea evitar.
Al final de su segundo libro, Armstrong resumió su historia con el cáncer así: "Recibí tratamiento, luché denodadamente y mejoré".
Una cita del sitio web de su fundación dice así: "Cuando estaba enfermo, no quería morir.
Cuando corro, no quiero perder.
Perder y morir son la misma cosa".
Más preocupante es la adopción del mismo razonamiento por quienes se enteran de la historia de Armstrong.
"Lance se negó a volverse un dato estadístico, sino que, al contrario, recobró el ánimo y se convirtió en el peor enemigo del cáncer", escribió un reseñador de su libro.
"Se negó a claudicar y optó por luchar contra la enfermedad con todas sus fuerzas".
En una biografía que figura en Internet se declara que "con la misma concentración con la que entra en la competición, Armstrong "afrontó su enfermedad y venció".
Para algunos, Armstrong ha llegado a ser un símbolo para la idea de que todo es posible.
"Lance venció al cáncer y a continuación ganó cinco Tours de Francia", escribió un programador informático en su bitácora en 2003.
"Eso significa más o menos que puedo superar cualesquiera dificultades que tenga en mi vida para poder seguir adelante después".
El problema es que los datos sobre las "ganas de vivir" entre los pacientes de cáncer no son prometedores.
Un estudio de 1989 mostró que mujeres con cáncer de mama metastásico que participaron en grupos de apoyo sobrevivieron más tiempo, pero no se han duplicado esos resultados.
Un estudio reciente ha mostrado que una actitud positiva no alargó la vida de pacientes de cáncer de pulmón.
Anecdóticamente, los facultativos recuerdan a "luchadores" con cáncer que han muerto y a otros que "claudicaron", pero viven.
Ése es un mensaje que debe hacer pensar a los numerosos seguidores de Armstrong.
Al fin y al cabo, todos preferimos pensar que el trabajo denodado siempre da resultado.
Por desgracia, en el mundo del cáncer puede no ser así.
Pero el legado de Armstrong tiene que ver con algo más que con datos.
Ha instruido y ha brindado inspiración a miles, tal vez millones, de pacientes de cáncer y ha recaudado dinero que se está utilizando para buscar curaciones.
Y, además, no hay que olvidar las siete carreras ciclistas que ganó.
BERLÍN &#45;&#45; ¿Se repetirá la Historia, al fin y al cabo?
La evolución reciente de los acontecimientos en Oriente Medio sugiere que la respuesta es afirmativa, porque la situación al final del mandato del Presidente George W. Bush se parece cada vez más a la del último año de Bill Clinton en la presidencia.
Los dos presidentes, al final de sus mandatos respectivos, intentaron resolver uno de los conflictos más peligrosos del mundo, a la vez que afrontaban la amenaza de que se les escapara el tiempo.
Es como para desesperarse: el gobierno de Bush ha desaprovechado, evidentemente, casi siete años durante los cuales habría podido perseguir una solución.
Ahora volvemos a estar en el punto de partida: las conversaciones de Camp David y de Taba–frívolamente abandonadas en enero de 2001– se van a reanudar de nuevo.
Aun así, como se suele decir con sensatez, ¡mejor tarde que nunca!
La conferencia sobre Oriente Medio que se celebrará en Annapolis (Maryland), debería ser un foro para las negociaciones entre las partes sobre el estatuto definitivo, que versarán muy en particular sobre la creación de un Estado palestino y sus fronteras (las de junio de 1967, con ciertos intercambios negociados de territorios), su capital (Jerusalén), los asentamientos israelíes y el derecho de los refugiados palestinos al regreso.
También debe abordar cuestiones de seguridad, el cese del estado de guerra que se ha prolongado durante decenios y el reconocimiento de Israel por los Estados árabes.
De hecho, ya es hora de que se logren avances con vistas a la solución biestatal, porque los palestinos cada vez pierden más la esperanza de tener un Estado propio.
Sin él, el conflicto de Oriente Medio permanecerá en punto muerto y la violencia se intensificará aún más.
Las partes han negociado repetidas veces avenencias aceptables sobre todas esas cuestiones y llevan muchos años sin aplicarlas.
El único ingrediente que falta es la voluntad política y la firmeza para aceptar un acuerdo de paz.
Pero esa firmeza política es la que les falta precisamente a los gobiernos israelí y palestino.
El Primer Ministro israelí Ehud Olmert y el Presidente palestino Mahmoud Abbas se encuentran en posiciones muy débiles en sus respectivos países y, en vista de las transacciones necesarias en ambas partes, arriesgarán mucho.
Lo mismo es aplicable al Presidente Bush.
De hecho, el Gobierno de los EE.UU. ni siquiera respalda incondicionalmente su propia iniciativa.
La Secretaria de Estado Condoleezza Rice quiere que se celebre la conferencia y se ha esforzado mucho para sacarla adelante, pero, ¿cuántos riesgos está dispuesto a aceptar Bush, sin el cual no será posible lanzar avance alguno?
Por fortuna, los tabúes existentes sobre lo que es aceptable en las conversaciones sobre el estatuto definitivo se han venido abajo… en ambas partes.
La paralela debilidad de Olmert y Abbas ha originado un interés paralelo en un acuerdo de paz.
De hecho, esos dos hombres abrigan la esperanza de conseguir su supervivencia política mediante un acuerdo de paz: Olmert mediante nuevas elecciones y Abbas mediante un referéndum gracias al cual puede recuperar su ascendencia sobre Hamas.
Así, pues, ¿seguirá a una “paz de los fuertes” una lograda “paz de los débiles”?
Así como las situaciones internas en Israel y Palestina han cambiado, así también lo ha hecho la atmósfera política regional en un sentido positivo, porque actualmente la mayoría de los Estados árabes temen más el dominio regional del Irán que a Israel.
Esa novedad brinda una oportunidad sin precedentes.
Hay riesgos evidentes, desde luego.
El margen de maniobra de Olmert dentro de su partido y, en particular, dentro de su coalición, es muy pequeño.
¿Podrá hacer concesiones suficientes sobre las fronteras y Jerusalén?
Dudas similares son aplicables a Abbas.
¿Podrá dar las garantías de seguridad que Olmert necesita, en particular en vista del miedo de los palestinos a dar, al final, demasiado sin recibir a cambio concesiones sobre exigencias que para ellos son fundamentales?
Además, el obstáculo mayor no serán las negociaciones, sino la aplicación del acuerdo que pueda surgir… y su costo político va a ser muy grande.
Los palestinos están ya en plena guerra civil.
Es probable que las avenencias necesarias para la paz conduzcan también a una enconada confrontación política en Israel.
Evidentemente, Olmert está pensando en fusionar un acuerdo sobre el estatuto definitivo con el mecanismo de la hoja de ruta.
La aplicación de semejante acuerdo debe ser gradual y los avances deben depender del cumplimiento por las partes de sus obligaciones en cada una de las fases.
Sin embargo, un mecanismo de esa clase sólo puede funcionar, si existe un tercero (los EE.UU, los “EE.UU. más otros” o el Cuarteto para Oriente Medio) encargado de supervisar el acuerdo.
De lo contrario, las disputas sobre el cumplimiento de tal o cual disposición volverá a conducir todo el proceso a las conocidas arenas movedizas de la futilidad de Oriente medio.
De modo que, desde un punto de vista realista, un resultado positivo de las conversaciones de Annapolis parece casi imposible.
¿Por qué habrían de resolver (o acercar a la solución) ese conflicto de repente, que ha resultado irresoluble en el pasado, tres protagonistas –Bush, Olmert y Abbas- que se encuentran, todos ellos, en una situación de profunda debilidad en sus respectivos países)?
Karl Marx escribió que la Historia siempre se repite: primero como tragedia y después como farsa.
Podríamos temer que Camp David resulte ser la tragedia y Annapolis la farsa, pero es que estamos hablando de Oriente Medio, donde avances anteriores surgieron a partir de la derrota y no de la victoria.
Así, pues, nunca debemos abandonar la esperanza, aunque ésta parezca imposible de mantener.
NUEVA YORK – Las regulaciones de las cuentas de capital han sido el centro de los debates financieros mundiales durante los dos últimos años.
Las razones están claras: como el mundo ha experimentado una “recuperación con diferentes velocidades”, como dice el Fondo Monetario Internacional, los países avanzados con crecimiento lento están manteniendo unos tipos de interés muy bajos y otras políticas expansionistas, mientras que las economías en ascenso y con crecimiento rápido están relajando las políticas expansionistas que adoptaron durante la recesión.
Esa asimetría ha impulsado el traslado de enormes corrientes de capitales de los primeros a los segundos, que probablemente continuará.
Las economías en ascenso temen que ese diluvio de capitales haga subir los tipos de cambio de sus divisas, además de alimentar déficits por cuenta corriente y burbujas de activos, lo que, como nos ha enseñado la experiencia pasada, es una receta segura para crisis futuras.
El problema se agrava porque uno de los países que están aplicando políticas expansionistas es los Estados Unidos, que tiene el mayor sector financiero del mundo y emite la divisa mundial fundamental.
Así, pues, no es de extrañar, que varias economías en ascenso estén recurriendo a controles de capitales para intentar contener el diluvio, lo que, naturalmente, contradice la tesis que el FMI y otros han predicado en el pasado: la de que las economías en ascenso deben liberar sus cuentas de capitales como parte de un proceso más amplio de liberalización financiera.
El G-20 reconoció en 2008 que las finanzas desbocadas pueden crear crisis costosas; así, pues, decidió volver a regular las finanzas, pero dejó las corrientes transfronteriza de capitales totalmente fuera del programa, como si no formaran parte de las finanzas.
Además, mediante una alteración lingüística, las regulaciones que afectan a las corrientes de capitales reciben el peyorativo nombre de “controles”, en lugar del suyo correcto.
Por esa razón es tan importante que el FMI haya adoptado medidas para abordar esa cuestión.
A comienzos de abril, el Fondo hizo públicos dos documentos, uno presentado a la Junta y otro una “nota interna”, más técnica, junto con una declaración del Director Gerente del FMI, Dominique Strauss-Kahn, que siguieron a otra nota técnica publicada hace un año.
La conclusión básica de todos esos documentos es la de que las regulaciones de las corrientes transfronterizas de capitales pueden complementar la política macroeconómica y las llamadas regulaciones financieras “prudenciales en el nivel macroeconómico”.
De hecho, se ha demostrado que los países que recurrieron a dichas regulaciones sufrieron unas consecuencias menos severas de la reciente crisis financiera mundial y muchos economistas sostienen que también fue así en la crisis financiera asiática de 1997-1998.
Sabemos por experiencia que hay muchas regulaciones que son lógicas y no sólo las ahora sancionadas por el FMI.
Una de ellas es una reserva obligatoria aplicada con éxito en Chile, Colombia y otros países a las corrientes transfronterizas o, incluso mejor, a las obligaciones transfronterizas.
Los impuestos a las entradas de capitales pueden desempeñar un papel similar, como también los períodos de permanencia mínima de las entradas de capitales.
Las prohibiciones de algunas transaciones por razones prudenciales también son lógicas, en particular para el endeudamiento en divisas extranjeras por agentes económicos que no tengan ingresos en ellas, o, si no, si dichos agentes económicos se endeudan con entidades financieras nacionales, las regulaciones podrían parecerse a ciertas medidas adoptadas en el Brasil y Corea del Sur, que comprenden prescripciones muy estrictas en materia de capital y provisiones para las obligaciones conexas.
En su documento reciente, el FMI propone un conjunto de directrices que los países deben aplicar para las regulaciones de las cuentas de capital (que llaman “medidas de gestión de las corrientes de capitales” o MGCC).
Las directrices subrayan correctamente que dichas regulaciones deben complementar –no substituir a- las políticas macroeconómicas anticliclicas, pero con ellos las MGCC parecen una intervención a la que sólo se recurriría en última instancia, después de haber probado con todo lo demás: ajustes del tipo de cambio, acumulación de reservas y políticas macroeconómicas restrictivas.
En realidad, las MGCC deben desempeñar un papel integral con miras a evitar en primer lugar una apreciación excesiva del tipo de cambio y la acumulación de reservas.
El FMI también prefiere que las MGCC sean temporales, pero con ello contradice el “fortalecimiento del marco institucional con carácter permanente”, otra recomendación de las directrices.
Un marco institucional entraña que las MGCC formen parte de una panoplia de políticas permanentes de un país y que las regulaciones se fortalezcan o se debiliten según la fase en que se encuentre el ciclo económico.
Las medidas temporales e improvisadas han tenido una eficacia reducida en muchos países.
Además, las MGCC requieren, casi por definición (y de nuevo en contra de las directrices), alguna forma de distinción entre residentes y no residentes.
Al fin y al cabo, vivimos en un sistema mundial en el que países diferentes usan divisas diferentes, lo que entraña que los residentes y los no residentes tengan demandas asimétricas respecto de los activos emitidos en dichas divisas.
Lo más importante es que un marco normativo creado por instituciones internacionales como el FMI debe contar con un mecanismo para cooperar con los países que utilicen esas políticas, pero en las directrices del FMI no hay tal, pese a que reconoce que la inestabilidad de la cuenta de capital es en cierto modo una externalidad negativa infligida a los países receptores.
En realidad, la aplicación de las directrices del FMI puede obligar a eliminar disposiciones de varios acuerdos de libre cambio (en particular los firmados por los Estados Unidos) que limitan el recurso a regulaciones de la cuenta de capital.  y –lo que es más importante– los países podrían utilizar esos instrumentos, como parte de una auténtico régimen regulador internacional, para aumentar la eficacia de sus políticas monetarias expansionistas.
Por último, cualquier regulación en ese sector debe reconocer que la convertibilidad de la cuenta de capital no es obligatoria para los “clientes” del FMI.
Esa cuestión quedó zanjada en 1997, cuando el entonces Director Gerente del FMI, Michael Camdessus, intentó incluir cierto compromiso de liberalización de la cuenta de capital en el Convenio Constitutivo del Fondo.
El fracaso al respecto está reconocido implícitamente en las directrices, que, según indican, no entrañan ninguna obligación nueva sometida a la vigilancia del FMI.
En otras palabras, el nuevo marco del FMI es digno de beneplácito, pero los países necesitarán la libertad para gestionar su cuenta de capital más que nunca en los años venideros.
De todos los problemas de China, ninguno será más grave a largo plazo que el de resolver la tensión entre el desarrollo económico y la protección del medio ambiente.
En ninguna parte resultan más claras las consecuencias de esa lucha que en las estribaciones del Himalaya de la provincia sudoccidental de Yunnan.
En Yunnan tienen su origen tres grandes ríos asiáticos: el Mekong, el Salween (o Nu) y el Jinsha.
Todos ellos nacen en la gran meseta tibetana y corren paralelos por el ángulo nordoccidental de la provincia hasta el Asia sudoriental.
Son los últimos ríos prístinos de China, pero ya están destinados al sacrifico a fin de satisfacer la insaciable sed de energía eléctrica que tiene el país.
Los planes requieren la construcción de docenas de presas a lo largo de sus serpenteantes cursos por entre las montañas de Yunnan.
Yo tuve la oportunidad de ver uno de esos ríos –y la propuesta localización de una de las presas más polémicas del país– en una reciente caminata por la deslumbrante garganta del Salto del Tigre, al norte de la ciudad de Lijiang, en el norte de Yunnan.
A su descenso desde el techo del mundo, el río Jinsha, tributario del imponente Yangtse, baja en cascadas por esa garganta de unos quince kilómetros camino de Shangai y el mar de la China Oriental.
Si el río está –o, mejor dicho, cuando esté– cubierto de presas, contribuirá a la generación de energía eléctrica para las necesidades de las ciudades y las fábricas de la China costera.
El sol estaba alto por encima de la Montaña de Nieve del Dragón de Jade, cuando mi guía señaló abajo, en la garganta, las revueltas aguas marrones a miles de pies más abajo.
"Allí es donde van a construir la presa", dijo Xiao-Chun, un naxi –una de las minorías étnicas de Yunnan– de 17 años de edad.
"Va a ser muy perjudicial para nosotros.
Habrá mucha contaminación.
Espero que no llegue a ser realidad".
La presa tendrá sus utilidades.
El lago Dianchi, cerca de la capital de la provincia, Kunming, está tan disminuido y contaminado, que la ciudad afronta una grave escasez de agua.
El agua procedente de la garganta del Salto del Tigre será desviada para que purgue el lago Dianchi, sin lo cual Kunming no prosperará.
Como China pretende mantener en marcha su motor económico, las presas y las centrales hidroeléctricas representan, efectivamente, una opción substitutiva más limpia que el carbón.
China se propone duplicar su capacidad de generación hidroeléctrica hasta más de 120 GW en 2010 y construir más proyectos hidroeléctricos durante al menos 20 años.
Los expertos consideran que hasta ahora sólo se ha explotado una cuarta parte de la energía hidráulica de China.
Ahora bien, los costos pueden superar a los beneficios.
La del noroeste de Yunnan es una de las zonas con mayor diversidad biológica del mundo, pues alberga la mitad de las especies animales de China y una cuarta parte de sus especies vegetales.
Las porciones de ese ecosistema que las presas no sumerjan quedarán sin lugar a dudas perturbadas de formas potencialmente desastrosas.
Una preocupación más inmediata es el inmenso número de personas a las que se deberá reasentar cuando los embalses inunden los valles, densamente poblados, de esa región.
Desde 1949, 16 millones de personas han sido desplazadas por los embalses.
Unos diez millones de ellas siguen viviendo en la pobreza.
En la garganta del Salto del Tigre, donde sólo habrá que reasentar a 100.000 residentes, éstos temen que se les ordene trasladarse a las empinadas laderas para cultivar tierras marginales a 6.000 o 9.000 pies de altura.
Los opositores de las presas, incluidos grupos medioambientales indígenas que se hacen oír, han reñido una batalla, en la que parecen haber triunfado, para proteger la garganta del Salto del Tigre y el Salween (el río Nu).
A principios de 2005, tres años después de que se aprobara una nueva ley sobre evaluaciones de las repercusiones medioambientales, la Oficina Estatal de Protección del Medio Ambiente (OEPMA) ordenó que se pusiera fin a 30 grandes proyectos, incluidas 26 centrales hidroeléctricas, que no habían presentado evaluaciones idóneas de las repercusiones medioambientales.
Entre los proyectos suspendidos figuraba la primera presa en el Nu/Salween.
Esas actuaciones parecen haber catalizado una mayor sensibilidad medioambiental entre los dirigentes del país.
Recientemente, el Gobierno pidió un desarrollo más equilibrado e incluso propuso un "índice verde" para calibrar el crecimiento.
De hecho, el Primer Ministro Wen Jiabao ha declarado que quiere que haya un "desarrollo más científico" en el planteamiento de sus problemas por parte de China e incluso ha pedido que se detenga la presa del río Salween (Un).
Se ha permitido incluso a los ecologistas que participen en una audición pública sobre el proyecto de la garganta del Salto del Tigre: la primera que así ocurre en China.
Por desgracia, la tolerancia de esas actividades cívicas por parte del Partido Comunista da una de cal y otra de arena.
El Partido, alarmado por las "revoluciones de color" que derribaron a los dirigentes postsoviéticos en Georgia, Ucrania y Kirguistán, está tomando medidas enérgicas contra las organizaciones no gubernamentales nacionales por miedo a que pasen a catalizar también levantamientos populares.
El apoyo al "desarrollo verde" dentro de las organizaciones del gobierno central, como la OEPMA, no inspira demasiadas seguridades de que represente una fuerza compensatoria eficaz.
"Debemos ser más pugnaces", dijo Pan Yue, subdirector de la OEPMA, cuando ese organismo suspendió los proyectos de presas, pero en los últimos años ha habido una constante descentralización del poder en China, por lo que a la OPEMA le resulta más difícil influir en las políticas aplicadas en los niveles local y regional.
De hecho, las administraciones locales parecen temer menos las órdenes de Beijing que antes.
Cuando se negociaron los límites del Parque de los Tres Ríos Paralelos –designado por la UNESCO patrimonio mundial en 2003–, las autoridades locales vencieron en su lucha para excluir la garganta del Salto del Tigre, pues sabían que una presa en ese lugar triplicaría sus ingresos fiscales.
China necesita urgentemente una tasa de crecimiento anual de más del nueve por ciento como baluarte contra los disturbios sociales.
Sin embargo, a consecuencia de ello China se está consumiendo lentamente a sí misma y no podrá quedar prístina ninguna de sus zonas importantes.
MANAGUA – En medio de acusaciones de fraude y expresiones de serias dudas por parte de los observadores internacionales, la reelección de Daniel Ortega como presidente de Nicaragua se constituye en un nuevo estilo de golpe de estado que es perpetrado por el “titular del cargo”, este estilo de golpe establece un peligroso precedente para América Latina.
La interrogante sobre qué hacer al respecto plantea un serio dilema para la Organización de Estados Americanos (OEA).
De acuerdo a los observadores electorales de la Unión Europea, hubo una "pérdida grave" en la calidad democrática de las elecciones, mientras que los propios supervisores nicaragüenses de esos comicios, la Cámara de Comercio y la Conferencia Episcopal de la Iglesia Católica, calificaron a proceso electoral como "no transparente" y exigieron la renuncia de la totalidad del Consejo Supremo Electoral.
Desafortunadamente, la OEA, a pesar de estar obligada por la Carta Democrática Interamericana, no ha actuado; esto revela que este organismo no está preparado para actuar en las zonas grises de un fraude electoral.
La reelección de Ortega para que desempeñe un tercer mandato está prohibida por la Constitución de Nicaragua y es toque final de la última etapa de un “golpe de estado perpetrado desde la cima”, en el cual el gobierno que llegó al poder como una minoría política elegida democráticamente en el año 2006, utiliza el control que tiene de las instituciones estatales – en especial de los tribunales y la maquinaria electoral – para socavar el imperio de la ley.
Por esto y por el historial ampliamente documentado del fraude que cometió en las elecciones municipales del 2008, Ortega está en camino de convertirse en el Robert Mugabe de América Latina.
En la mayor parte de América Latina, el fraude electoral se ha convertido en una cosa del pasado.
La victoria de Ortega, lograda mediante la emulación de las maquinaciones del Partido Revolucionario Institucional (PRI) de México que gobernó dicho país durante muchos años y de la dictadura elegida de Alberto Fujimori en Perú en la década del noventa, sugiere de manera enfática que la democracia en América Latina aún sigue siendo frágil.
Las elecciones del 6 de noviembre marcaron un récord por su falta de transparencia, esto llegó a tal extremo que los observadores de la UE declararon que la elección fue “no verificable”, mientras que el enviado de la OEA, Dante Caputo, confirmó que sus observadores fueron expulsados ​​de forma arbitraria de un 20% de los colegios electorales seleccionados para ser observados.
Según las estimaciones de la oposición, el partido Sandinista de Ortega realizó el conteo de votos solo en más de un tercio de las mesas electorales, porque no se permitió que estén presentes los supervisores de la alianza opositora PLI.
La ironía es que Ortega no tenía necesidad de robar las elecciones para poder ganar, inclusive para ganar por un margen considerable; las encuestas preelectorales le daban una clara ventaja.
Entonces, ¿por qué no optó por organizar unas elecciones transparentes?
Con su mentalidad autoritaria, Ortega rechaza instintivamente las normas de la democracia representativa.
Su comportamiento refleja su convicción de que solamente se puede garantizar una mayoría parlamentaria abrumadora si el partido tiene el control del aparato electoral.
El resultado de las elecciones, que adjudicó a Ortega el 62% de los votos, le ofrece una cómoda mayoría en la Asamblea Nacional, lo que le permite continuar con las reformas constitucionales y modificar el sistema político de la forma que a él le plazca.
Ahora tiene todo el poder gubernamental en un régimen que combina Estado, partido y familia, y que está avanzando hacia la cooptación del ejército y la policía.
Los únicos contrapesos visibles son las organizaciones democráticas de la sociedad civil, una prensa independiente, cuyas libertades se han visto reducidas drásticamente, y una nueva oposición política que aún no ha establecido sus credenciales a través de una estrategia de resistencia.
El modelo de Ortega, “cristianismo, socialismo y solidaridad”, es muy diferente al de sus pares en la Alianza Bolivariana (ALBA), que está encabezada por el presidente de Venezuela Hugo Chávez.
Más allá de la retórica revolucionaria y el culto a su personalidad que rodean a Ortega y a su esposa, Rosario Murillo, él es políticamente autoritario, económicamente pro-negocios, y socialmente populista.
Por lo tanto y de manera contraria a Chávez y su intervencionismo estatal, Ortega garantiza la continuidad de las políticas económicas neoliberales que están respaldadas por el Fondo Monetario Internacional.
De hecho, promueve una alianza con los grandes capitales al estilo fastuoso de Anastasio Somoza, el dictador que fue derrocado por los sandinistas de Ortega en el año 1979.
Somoza fue quien dirigió esta famosa frase a los líderes empresariales: “Ustedes ganen dinero, y yo me encargaré de la política”.
Pero el factor clave que explica la fortaleza de Ortega no es una gestión económica prudente, sino más bien el impacto político que tiene el dinero venezolano, flujos del cual, al haber sido privatizados, no están sujetos a los mecanismos de responsabilidad pública regulares.
Chávez disemina un estimado de $500 millones de dólares en Nicaragua cada año – esta cifra equivale al 7% del PIB.
Se enviaron a Nicaragua cerca de $2 mil millones durante el anterior mandato de Ortega.
Estos fondos se destinan a empresas privadas y campañas del partido, pero también se utilizan para financiar programas de asistencia social bajo un modelo de clientelismo político conocido como "Regalos del Comandante".
La reelección de Ortega, por lo tanto, representa un triunfo político para el ALBA, pero a su vez también demuestra que dicho régimen depende de la reelección de Chávez en el año 2012.
Puede que este tercer mandato presidencial de Ortega no alarme de manera inmediata a los gobiernos vecinos de América Central, pero la forma en la que se vaya a desarrollar sí genera incertidumbre en el largo plazo.
Un posible escenario sería que el régimen se consolide y resuelva temporalmente su crisis de legitimidad con la ayuda económica de Chávez.
Otro escenario, igualmente probable, sería que la presión popular y la protesta contra el fraude, la creciente corrupción y el autoritarismo conduzcan a un cambio radical.
En cualquier de los casos, la OEA no debe permanecer al margen.
Permanecer en silencio acerca de Nicaragua establece un peligroso precedente para otros países de América Latina. &#160;El artículo 20 de la Carta Democrática Interamericana permite que cualquier gobierno ponga al régimen de Ortega en la agenda para el debate, si argumenta que dicho régimen representa una amenaza para la democracia.
Es sólo una cuestión de encontrar un gobierno con la voluntad política de hacerlo.
Darfur es la expresión abreviada del más reciente ejemplo de problema internacional recurrente y que ocupó los titulares en Rwanda hace un decenio.
¿Qué debería hacer el mundo cuando gran número de personas son víctimas de una violencia que se origina dentro de su país?
La propia Darfur es una región del Sudán occidental compuesta de musulmanes árabes y africanos.
El conflicto estalló a comienzos de 2003, cuando rebeldes del Movimiento de Liberación del Sudán atacaron a tropas gubernamentales para intentar conseguir una mayor autonomía y mayores recursos para su región.
Aviones del Gobierno del Sudán y tropas apoyadas por éste (conocidas como jangaweed ) contraatacaron no sólo contra los rebeldes armados, sino también contra civiles a los que consideraban partidarios de aquéllos.
Se han vaciado aldeas, se ha violado a mujeres, se ha matado a hombres no árabes.
Los orígenes de la crisis actual pueden ser debatibles, pero no los costos.
Más de 50.000 hombres, mujeres y niños han perdido la vida; más de un millón y medio han quedado sin hogar.
Se podría decir que se trata de un genocidio, palabra utilizada por el Gobierno de los Estados Unidos, pero por pocos más, para describir lo que está ocurriendo en Darfur.
Entretanto, los dirigentes del mundo están debatiendo qué se puede hacer, en caso de que se pueda hacer algo.
La resolución 1564 del Consejo de Seguridad de las Naciones Unidas, aprobada el 18 de septiembre de 2004, reserva la mayor parte de sus críticas para el Gobierno del Sudán, pero las Naciones Unidas no están aún dispuestas a ir más allá de las palabras.
La resolución amenaza con que el Consejo de Seguridad examinará la posibilidad de imponer sanciones contra los dirigentes sudaneses o contra el importante sector petrolero del país, pero en este momento no habla de castigos.
¿A qué se debe esa vacilación?
Más que nada, se debe a la renuencia internacional a impugnar lo que cualquier gobierno haga dentro de su territorio, lo que refleja una concepción muy extendida de la soberanía y que permite a los gobiernos hacer esencialmente lo que quieran dentro de sus fronteras.
Esa forma de pensar es inadecuada y anticuada.
Para empezar, hay un elemento moral.
Está mal mirar para otro lado, cuando se cometen matanzas contra el prójimo.
Todos tenemos alguna obligación mutua básica.
También hay consideraciones pragmáticas.
En un mundo mundializado, lo que ocurre dentro de un país puede afectar con la mayor facilidad a los demás.
Por ejemplo, los refugiados que abandonen el Sudán pueden poner en riesgo la estabilidad de su vecino Chad.
La oposición al genocidio y a otros actos de violencia en gran escala contra una población refleja también el principio establecido de que los ciudadanos, igual que los gobiernos, tienen derechos.
Dicho principio está consagrado en diversos documentos internacionales, comenzando por la Declaración Universal de Derechos Humanos de 1948.
No se debe permitir a los gobiernos que cometan matanzas contra su propio pueblo y tampoco se debe permitir a gobiernos débiles que permitan la comisión de matanzas en su territorio, aun cuando no sean ellos mismos los que las estén cometiendo.
Consecuencia de todo ello es la necesidad de un concepto de soberanía estatal que sea menos que absoluto.
Dicho con precisión, necesitamos adoptar un planteamiento contractual de la soberanía, que reconozca las obligaciones y responsabilidades, además de los derechos de quienes la disfrutan.
Dicho planteamiento de la soberanía comunicaría esencialmente a los gobiernos y a sus dirigentes la tesis de que los derechos y las protecciones relacionados con la estatalidad son, en realidad, condicionales y que los gobiernos y los dirigentes pondrían en peligro algunos de dichos derechos y protecciones -o, en casos extremos, todos-, si no cumplieran sus obligaciones.
Esa idea sólo tendrá repercusiones, si la comunidad internacional está dispuesta a hacer algo más que expresar este principio y aceptar la consecuencia necesaria: la de que otros Estados y el mundo en general tienen el derecho y el deber de actuar para proteger la vida inocente, cuando se la pone en peligro en gran escala.
El generalizado apoyo internacional a las intervenciones humanitarias en Bosnia, Kosovo y Timor Oriental indicaron cierta iniciativa con esa orientación.
Otra señal de cambio es el documento básico ("Acta Constitutiva") de la Unión Africana, la organización regional lanzada en julio de 2000 para substituir a la ineficaz Organización de la Unidad Africana.
Después de citar el principio de no ingerencia por un Estado miembro en los asuntos internos de otro, el documento declara a continuación "el derecho de la Unión a intervenir en un Estado miembro conforme a una decisión de la Asamblea en relación con circunstancias graves, a saber, crímenes de guerra, genocidio y crímenes contra la Humanidad".
La intervención en semejantes circunstancias puede adoptar diversas formas, desde la retórica pública y la diplomacia privada hasta la intervención armada, pasando por las sanciones económicas y políticas.
Todo ello nos hace volver a Darfur.
¿Qué se debe hacer?
Es necesaria una asistencia en gran escala a las personas desplazadas de Darfur.
Quienes han sobrevivido al conflicto necesitan ayuda para no sucumbir a la enfermedad y el hambre.
También hay toda clase de razones para renovar las gestiones diplomáticas a fin de lograr un cese del fuego duradero y, después, un arreglo que aborde los motivos de queja que contribuyeron a crear esta crisis en primer lugar.
Sin embargo, conviene poner de relieve otros dos aspectos.
En primer lugar, y en consonancia con la Resolución 1564 del Consejo de Seguridad, los países deben facilitar a la Unión Africana la ayuda logística, material y financiera que ha solicitado.
Con ese apoyo, todas las tropas autorizadas por la UA podrían proteger los campamentos de refugiados y, con el tiempo, las aldeas a fin de que los hombres, las mujeres y los niños puedan regresar a sus hogares de forma segura.
En segundo lugar, las Naciones Unidas deben cumplir su amenaza e imponer sanciones al Gobierno del Sudán, si no deja de utilizar su aviación para destruir aldeas ni de apoyar a los jangaweed .
Se deberían dictar procesamientos penales por crímenes de guerra contra los funcionarios concretos que no las cumplan.
Es importante que el mundo actúe, no sólo para salvar a la población de Darfur, sino también para prevenir futuros Darfurs.
De ello dependen muchas vidas humanas inocentes.
WASHINGTON, DC – Mientras las protestas en favor de la democracia se extienden en el mundo árabe, en Bielorrusia, el reducto lúgubre cuasi-soviético de Europa, la situación ha empeorado desde que el presidente Aleksander Lukashenko reprimió violentamente las manifestaciones posteriores a las elecciones de diciembre y encarceló a siete de los nueve candidatos que participaron en su contra.
No obstante, a medida que los gobiernos occidentales –y el gobierno de la Unión Europea en particular– respondan, deben considerar las brutales acciones de Lukashenko como una coyuntura decisiva: el momento en el que el régimen dejó de contar con el apoyo popular y se vio obligado a enfrentarse al fracaso de su modelo socioeconómico antediluviano.
El régimen de Lukashenko se ha apoyado en tres pilares : un contrato social que promete independencia nacional y un ingreso bajo garantizado a cambio del consentimiento tácito a un gobierno dictatorial; una maquinaria de propaganda que refuerza el valor y la necesidad de este acuerdo; y un enorme sistema de seguridad para aplicarlo.
Durante muchos años después de que Lukashenko fuera electo por primera vez en 1994 (ha gobernado sin interrupción desde entonces), la mayoría de los bielorrusos tal vez toleraron el régimen porque creían que los protegía de los peores excesos del capitalismo del “Este salvaje” de la vecina Rusia: privatización corrupta, pérdida de empleos y control de la mafia.
Pero, a medida que ha pasado el tiempo y que más bielorrusos han viajado a Occidente, la fe en el liderazgo de Lukashenko se ha vuelto insostenible.
Los salarios son muy inferiores a lo que indican las cifras oficiales –tal vez entre 200 y 300 dólares mensuales.
La tasa de desempleo es del 0.7%, pero eso se debe en gran medida a que quienes se registran en las oficinas de empleo reciben trabajos de servicio comunitario con remuneraciones de 10 a 15 dólares al mes.
Los precios son elevados debido a las restricciones comerciales y al apoyo del gobierno a empresas del Estado ineficientes.
El crecimiento económico, impulsado durante los meses previos a las elecciones presidenciales mediante un enorme gasto fiscal –dos terceras partes de la economía son propiedad del Estado—fue oficialmente del 7.6% en 2010, pero la tasa se ha desplomado desde entonces, aunque nadie dice en qué medida.
Por mucho éxito que haya tenido anteriormente en mantener los niveles básicos de vida, hoy resulta evidente que Bielorrusia no puede igualar el dinamismo de sus vecinos.
Si bien muchos jubilados y algunos trabajadores están satisfechos con la vida bajo Lukashenko, los jóvenes y las personas con mayor educación y talento votaron contra él en diciembre –y hay muchas pruebas de que obtuvo menos del 50%.
Aparentemente, eso fue demasiado para el frágil ego del presidente.
En medio de la creciente represión y del aumento de las protestas de Occidente, en enero Lukashenko prometió, en su discurso de toma de posesión, que no toleraría ninguna amenaza a la “estabilidad”.
Con todo, Lukashenko no es tonto.
Puede ser que no respete el resultado de las elecciones, pero no puede permitirse ignorar lo que las más recientes revelaron sobre la magnitud de la impopularidad de su régimen.
Su problema es la total pérdida de legitimidad del régimen, lo que significa que la represión no será suficiente.
Necesita llegar a un nuevo acuerdo con los bielorrusos y lo sabe: modernización económica con “estabilidad” política.
Este año se darán los primeros pasos.
Actualmente, el régimen opera un sector industrial obeso e ineficiente para conservar el empleo, lo que resulta posible porque el gobierno obtiene la mayoría de sus ingresos del comercio de recursos naturales (principalmente del petróleo ruso refinado y los depósitos nacionales de potasa) y de los derechos de tránsito sobre las entregas de petróleo y gas natural ruso a Europa.
Sin embargo, ahora Lukashenko desea aprovechar el espíritu empresarial y la inversión extranjera directa en un intento de modernizar la economía.
Bielorrusia cuenta con una incipiente industria de software con ingresos anuales netos de 300 millones de dólares.
Además, con fondos austriacos y apoyo del Banco Mundial, los funcionarios están elaborando un programa de privatización que abarcará una parte significativa de la industria que, en su mayoría, es propiedad del Estado.
Aunque no se ha anunciado qué empresas son las que se venderán, el gobierno ha señalado que vendería una participación del 25% del gigante productor de potasa Belaruskali.
Lukashenko espera que las espectaculares reformas económicas obtengan el apoyo de Occidente, debiliten las críticas internas e internacionales y logren la modernización económica bajo un gobierno autoritario.
No obstante, corre el riesgo de provocar la ira de los trabajadores despedidos y de fortalecer el capitalismo clientelar y de actuar con demasiada lentitud para cumplir los deseos de quienes votaron (y salieron a las calles a protestar) en su contra.
Bielorrusia no es China; no es lo suficientemente grande como para evitar castigos por la conducta de su gobierno.
No obstante, la política occidental hacia Bielorrusia debe calibrarse con cuidado, y debe enfatizar el poder blando de Europa –lo atractivo de su modelo social para un número cada vez mayor de bielorrusos.
Occidente necesita cultivar sus relaciones con estas personas e invertir en la economía y al mismo tiempo rechazar la brutalidad del régimen, lo que podría ser más fácil si la privatización se pone en marcha.
La política de visas será una parte importante de la solución.
Actualmente los bielorrusos pagan 60 euros por una visa de turista para la UE, lo que representa un gran obstáculo dados los bajos salarios.
Polonia ha anunciado que concederá visas sin costo a los bielorrusos, pero la negará a una larga lista de funcionarios del régimen que según ese país participaron en el reciente fraude electoral.
El resto del UE ha seguido el ejemplo y ha impuesto sanciones contra los altos funcionarios, pero podría hacer más para liberalizar los viajes de los ciudadanos.
Participar en la economía es más controvertido.
Puede afirmarse que las inversiones en Bielorrusia fortalecen al régimen, pero también pueden ser necesarias para que con el tiempo surja una Bielorrusia democrática.
También deben fomentarse los intercambios a nivel personal y debe reforzarse el apoyo que países como Polonia dan a la oposición bielorrusa.
Esto es lo fundamental: los ciudadanos comunes y las víctimas de la represión de Bielorrusia necesitan ayuda ahora; pero también la necesita su régimen decrépito.
Occidente debe aprovechar al máximo ese hecho.
NUEVA YORK – El gobierno del Primer Ministro británico,  David Cameron, ha anunciado algunas de las reducciones más draconianas del sector público que gobierno alguno de un país desarrollado se haya propuesto jamás.
De hecho, su ministro de Educación ha declarado recientemente que se recortará nada menos que un 40 por ciento la financiación de las universidades de Gran Bretaña, pero el aspecto más escandaloso de esa iniciativa es el de que los departamentos de artes y humanidades lo sufrirán mucho más que los de ciencias e ingeniería, que son, supuestamente, mejores para las empresas.
La guerra contra las artes y las humanidades no es nueva precisamente, aunque ésta es la primera vez que la lucha se ha trasladado tan directamente a Gran Bretaña.
Ronald Reagan encabezó una ola de política y propaganda en los Estados Unidos en el decenio de 1980 que demonizó la National Endowment for the Arts (“Dotación Nacional para las Artes”).
Desde entonces, los gobiernos republicanos de los Estados Unidos han recortado los fondos para ballet, poesía en las escuelas y escultura, mientras que demagogos como el ex alcalde de Nueva York Rudolph Giuliani han conseguido fuerza política atacando artes plásticas polémicas.
Pero la actitud del gobierno de Cameron es más siniestra que la antigua táctica de la derecha de poner la mira en disciplinas que se pueden ridiculizar como decadentes.
Las reducciones británicas revelan una ofensiva en los países desarrollados –y que ha comenzado también en los EE.UU.– contra los tipos de instrucción que propician una sociedad civil abierta y fuerte y una población que resulte difícil de reprimir.
En el antiguo bloque soviético, fueron las obras de los poetas, los dramaturgos, los humoristas y los novelistas las que codificaron temas prohibidos relativos a la libertad y en las que la policía secreta ponía la mira.
En la actualidad, son víctimas de acosos, silenciamientos y torturas en lugares como el Irán, Siria, China y Myanmar.
Evidentemente, ni los EE.UU. ni Gran Bretaña han llegado hasta ese extremo, pero el ataque a las artes y las humanidades es un paso gigantesco hacia la creación de una ciudadanía maleable y estupidizada.
De hecho, la guerra contra las artes y las humanidades en los EE.UU. coincidió con la aparición de una población cada vez más ignorante y pasiva y un gobierno al servicio de los intereses empresariales.
El mundo académico de las artes y las humanidades es tristemente famoso por no saber defender el valor de su trabajo, pero, aparte de fortalecer la sociedad civil y los hábitos de libertad, esas disciplinas rinden también beneficios finales.
¿Quién necesita leer detenidamente, buscar documentación y formular un argumento razonado, aptitudes que el estudio de la poesía, la novela, la historia y la filosofía proporcionan?
¿Quién necesita estudiar idiomas y literatura comparada?
Evidentemente, para Cameron, la respuesta es ésta: nadie importante.
Entonces imaginemos una Gran Bretaña del futuro en la que haya diputados al Parlamento que no sepan cuál fue la causa de la primera guerra mundial o qué fue la Ilustración, periodistas que no sepan escribir convincentemente, abogados y jueces que no consigan entender sus causas y espías y diplomáticos que no hablen las lenguas ni entiendan las culturas con las que trabajan.
Esa Gran Bretaña se parecerá más a los Estados Unidos actuales.
En un instante, Cameron (quien, por su parte, estudió filosofía, política y economía en Oxford, después de haber asistido a los cursos de ese bastión de la enseñanza clásica que es Eton) ha eliminado de un plumazo la influencia mundial de Gran Bretaña.
Después de haber perdido su imperio, Gran Bretaña conserva influencia en el exterior simplemente por la fuerza de su civilización y la educación recibida por sus autoridades.
Ese atractivo es la razón por la que estudiantes extranjeros procedentes de países en ascenso de todo el mundo afluyen en masa todos los años a Gran Bretaña y aportan millones de libras esterlinas a las arcas de sus universidades.
Al recortar los fondos destinados a las instituciones que crearon esa civilización, Cameron ha garantizado que la Gran Bretaña del futuro no será una nación de políticos, escritores e innovadores culturales de primera fila, sino tecnócratas con una formación poco sólida, basada en malos programas de televisión, y poca influencia allende su pequeña isla.
Si no se restablece lo que se ha suprimido, Cameron y sus herederos ideológicos crearán una nación de ciudadanos aquiescentes, que, como sus homólogos de los EE.UU., serán más adecuados para una sociedad cuyas políticas oficiales estén más directamente alineadas con los intereses empresariales.
Si bien los ahorros fiscales pueden parecer atractivos a Cameron a corto plazo, para los británicos y para el resto del mundo, que se beneficia de la vivacidad, la civilización y la tradición de democracia de Gran Bretaña, el costo es demasiado elevado.
NUEVA YORK – Mientras escucho las noticias que provienen de Inglaterra luego de la reciente ola de disturbios urbanos -y mientras leo la nueva e irresistible biografía de Charles Dickens escrita por Robert Douglas-Fairhurst, Becoming Dickens-, la vida y el arte parecen replicarse entre sí.
Tras los disturbios, el primer ministro británico, David Cameron, propuso resucitar los juzgados de menores, reclamó sentencias duras y trajes anaranjados para los convictos y propuso otras ideas aún más odiosas.
Por ejemplo, los convictos podrían ser expuestos intencionalmente al acoso público a través de tareas de limpieza, y sus familias, que no cometieron ningún delito, podrían ser desalojadas de sus viviendas subsidiadas por el estado.
Cameron también está analizando arrestos por comentarios en Facebook, la suspensión de las redes sociales y un poder más letal para la policía. &#160;
En la Inglaterra de Dickens, el poder judicial no era independiente, y los periódicos eran objeto de la censura estatal.
Los niños (como Oliver Twist) recibían castigos destinados a quebrarlos; la gente pobre acusada de delitos relativamente menores era transportada a Australia o recibía castigos humillantes en público; la policía ejercía un poder violento y sin restricciones sobre los pobres.&#160;
No estoy a favor de la indulgencia hacia los saqueadores y los matones; pero ya sabemos adónde conducirán al país la caterva de legislación punitiva que está proponiendo Cameron y sus esfuerzos por explotar el malestar civil para tomar medidas drásticas contra las libertades civiles.
De la misma manera, ya sabemos cómo es una Inglaterra sin una red de seguridad social -donde los pobres no tienen ninguna esperanza y ninguna movilidad-.
La educación pública prácticamente no existía para las "órdenes inferiores" hace 150 años y la universidad era una fantasía para ellas -como bien podría volver a suceder, ya que los costos de la matrícula pueden triplicarse en el mandato de Cameron.
En Becoming Dickens, Douglas-Fairhurst rechaza la reciente teoría literaria "postestructuralista" y reexamina a Dickens y su Inglaterra en el marco de sus contextos históricos y políticos.
Este enfoque ofrece perspectivas valiosas -y en buena hora-.
Estas interpretaciones "historicistas" de la Londres victoriana también aparecieron recientemente en la fascinante exhibición actual en la Wellcome Collection, "Dirt: The Filthy Reality of Everyday Life", y en el nuevo éxito editorial de Bill Bryson, At Home, un libro que examina la historia social en torno a una casona victoriana.
El renovado interés en la historia social victoriana -lo que la gente comía y usaba, quién trabajaba para quién, etc., en contraposición a la historia de las batallas y los "grandes hombres"- tal vez no sea una coincidencia.
Las sociedades capitalistas occidentales, especialmente el Reino Unido y Estados Unidos, actualmente están en el proceso de retroceder en el tiempo a la era pre-victoriana, para beneficio de un pequeño grupo de elites que excluye a la clase media y a la clase trabajadora que más se beneficiaron con las reformas sociales, económicas y políticas de los victorianos -por no hablar de los pobres.
En consecuencia, se ha vuelto un imperativo recordar que fueron los últimos victorianos los que reconocieron la dimensión moral de la modernidad, dando lugar a casi todo tipo de reforma pública que hoy damos por sentada como la marca de una sociedad civilizada.
La realidad victoriana temprana -niños indigentes en las calles, una epidemia de cólera atroz y pilas de "mugre nocturna" sin recoger en las calles- era una realidad altamente "privatizada".
En los años 1830, como demuestra conmovedoramente Douglas-Fairhurst, los niños y las niñas que provenían de familias económicamente vulnerables podían terminar sin escolaridad y trabajando 18 horas por día en fábricas de betún, como el Dickens de 12 años.
La gente que no pagaba a sus acreedores era enviada -junto con sus familias- a las cárceles de los deudores, como pasó con John Dickens, el padre de Charles, que fue preso por deber 40 libras.
La gente mayor sin ningún tipo de sustento moría vestida con harapos en los callejones, mientras que las familias de clase media baja, sin ningún seguro de desempleo o asistencia social, vivían permanentemente aterradas por la enfermedad o el despido, que implicaban la "ruina" y, posiblemente, terminar en la calle.
Londres en los años 1830 era una ciudad en la que una tercera parte de las mujeres eran sirvientas y otra tercera parte eran prostitutas.
Una enorme brecha entre las elites y todos los demás aseguraba que los escalones más altos de la literatura, los negocios y la política estuvieran en manos de la minoría adinerada, y que los talentos que surgirían una generación más tarde, luego de una educación más amplia financiada por el estado, fueran reprimidos.
Y así es como más o menos se veía toda Inglaterra sin una red de seguridad social.
En contraste, los últimos victorianos, entre los años 1850 y 1880, crearon importantes obras públicas e iniciativas de bienestar público, que incluyeron redes de hospitales financiados por el estado y una educación primaria obligatoria.
Expandieron un sistema de asilos para pobres y ayuda para los desposeídos, construyeron sistemas municipales de suministro de agua y tratamiento de aguas servidas, municipalizaron las fuerzas policiales y supervisaron la inversión pública en sitios históricos que siguen estando entre nosotros, como el terraplén del Támesis y el Victoria and Albert Museum.
De la misma manera, con decenas de miles de niños en la calle que dependían de lo que podían hurgar en la basura o robar para alimentarse, los últimos victorianos establecieron sistemas de orfanatos.
Encargaron las primeras encuestas epidemiológicas para identificar la causa de los brotes de cólera -que podían acabar con la mitad de la población de un barrio en cuestión de semanas- y construyeron nuevas centrales depuradoras de agua para frenar la propagación de la enfermedad del Támesis mugriento y de las bombas locales contaminadas.
Construyeron los primeros hospitales públicos importantes en un momento en el que los nacimientos y otras prácticas médicas en las casas propiciaban el contagio y la muerte.
En las democracias capitalistas avanzadas de hoy, el olvido por parte de la mayoría de los ciudadanos de esta historia favorece los intereses de las elites; de lo contrario, mucha más gente, si no la mayoría, estaría reclamando a los gritos la muerte de los esfuerzos cada vez más exitosos por reducir el sector público.
Mientras Cameron y otros conservadores occidentales intensifican sus esfuerzos por abrir un camino hacia el pasado, es importante tener en mente que no hay nada novedoso o innovador en la ausencia de un estado benefactor y la privatización de los servicios básicos.
Ya pasamos por eso -de hecho, mucho de lo que hoy está siendo desmantelado en Gran Bretaña fue construido en la época victoriana debido a las condiciones sociales atroces de la mayoría de la gente-.
Si las fuerzas políticas conservadoras de hoy siguen en el poder, Inglaterra -y otros países occidentales- corre el riesgo de regresar al pasado, oscuro, peligroso e ignorante.
NUEVA YORK – Durante 15 años he asistido al Foro Económico Mundial de Davos.
Generalmente, los líderes que se reúnen ahí comparten su optimismo sobre cómo la globalización, la tecnología y los mercados están transformando al mundo para bien.
Incluso durante la recesión de 2001, quienes asistieron a Davos pensaban que la desaceleración no duraría mucho.
Pero esta vez, a medida que los líderes empresariales intercambiaban sus experiencias, casi podía sentirse como se iban oscureciendo los nubarrones.
Uno de los oradores captó el ambiente cuando dijo que habíamos pasado del “auge y crisis” al “auge y Armagedón”.
El consenso que está surgiendo es que el pronóstico de estancamiento global –el crecimiento más lento de la posguerra– para 2009 que el FMI hizo cuando se convocó la reunión era optimista.
El único comentario positivo vino de alguien que dijo que los pronósticos de Davos casi siempre son erróneos, por lo que quizá esta vez serán demasiado pesimistas.
Igualmente impactante fue la pérdida de fe en los mercados.
En una muy concurrida sesión de intercambio de ideas en la que se preguntó a los participantes cuál era la principal falla que había causado la crisis, la respuesta fue casi unánime: la creencia de que los mercados se corrigen a sí mismos.
El llamado modelo de los “mercados eficientes”, que sostiene que los precios reflejan de forma completa y eficiente toda la información disponible, también recibió duras críticas, al igual que la fijación de objetivos de inflación; la concentración excesiva en la inflación había desviado la atención de la cuestión más fundamental de la estabilidad financiera.
La creencia de los banqueros centrales de que controlar la inflación era necesario y casi suficiente para el crecimiento y la prosperidad nunca se había basado en una teoría económica sólida; ahora, la crisis creó más escepticismo.
Si bien nadie de las administraciones de Bush o de Obama trató de defender el capitalismo irresponsable al estilo estadounidense, los líderes europeos hablaron en favor de su “economía de mercado social”, su forma de capitalismo más suave con protecciones sociales, como modelo para el futuro.
Además, sus estabilizadores automáticos, mediante los cuales el gasto automáticamente aumentó cuando crecieron los problemas económicos, ofrecían la promesa de moderar la desaceleración.
La mayoría de los líderes financieros estadounidenses aparentemente sintieron demasiada vergüenza para presentarse.
Tal vez su ausencia hizo más fácil para quienes sí acudieron dar rienda suelta a su ira.
Los pocos líderes sindicales que trabajan intensamente cada año en Davos para que la comunidad empresarial tenga una mejor comprensión de las preocupaciones de los trabajadores estaban particularmente molestos por la falta de arrepentimiento de los líderes financieros.
Su llamado a que se devolvieran los bonos obtenidos en el pasado fue recibido con aplausos.
En efecto, algunos financieros estadounidenses recibieron críticas particularmente duras por adoptar aparentemente la postura de que ellos también eran víctimas.
La realidad es que ellos fueron los culpables, no las víctimas y fue particularmente insultante que siguieran amenazando a los jefes de gobierno con un colapso económico si no se les daban los gigantescos rescates que exigían.
Peor aún, gran parte del dinero que está llegando a los bancos para que se recapitalicen a fin de que puedan reanudar los créditos está saliendo en forma de bonos y dividendos.
El hecho de que en todo el mundo las empresas no estén recibiendo los créditos que necesitan agravó las quejas que se expresaron en Davos.
La crisis plantea preguntas fundamentales sobre la globalización, que supuestamente debía ayudar a distribuir el riesgo.
En cambio, permitió que las fallas de Estados Unidos se propagaran por todo el mundo como una enfermedad contagiosa.
De cualquier forma, la preocupación en Davos era que habría un alejamiento incluso de nuestra defectuosa globalización y que los países pobres serían los más afectados.
Pero las condiciones siempre han sido desiguales.
¿Cómo podrían los países en desarrollo competir con los subsidios y las garantías de Estados Unidos?
Por lo tanto, ¿cómo podría cualquier país en desarrollo defender ante sus ciudadanos la idea de abrirse más a los bancos estadounidenses altamente subsidiados?
Al menos por el momento, la liberalización del mercado financiero parece estar muerta.
Las desigualdades son evidentes.
Incluso si los países pobres estuvieran dispuestos a garantizar los depósitos, las garantías tendrían menos peso que las estadounidenses.
Esto explica en parte el curioso flujo de fondos de los países en desarrollo hacia los Estados Unidos—donde se originaron los problemas del mundo. Además, los países en desarrollo carecen de los recursos para poner en práctica las políticas de estímulos masivos de los países avanzados.
Para empeorar las cosas, el FMI aún obliga a la mayoría de los países que acuden a esa institución en busca de ayuda a aumentar las tasas de interés y disminuir el gasto, lo que agrava la desaceleración.
Además, los bancos de los países avanzados parecen estar dejando de prestar en los países en desarrollo, incluso a través de sus sucursales y filiales.
Así pues, las perspectivas para la mayor parte de los países en desarrollo –incluidos los que habían hecho todo “bien”—son desalentadoras.
Como si todo esto no fuera suficiente, mientras se inauguraba la reunión de Davos la Cámara de Representantes de Estados Unidos aprobó una ley que exige que se utilice acero estadounidense en los proyectos de estímulo, a pesar de los llamados del G-20 a evitar el proteccionismo en respuesta a la crisis.
A esta letanía de preocupaciones podemos añadir el temor de que los prestatarios, recelosos de los enormes déficit de Estados Unidos, y los tenedores de reservas en dólares, inquietos ante la posibilidad de que ese país se vea tentado a recurrir a la inflación para resolver su problema de deuda, respondan agotando la oferta de ahorros globales. En Davos, quienes confiaban en que Estados Unidos no haría eso intencionalmente mostraron preocupación de que pudiera suceder de manera no intencional.
Había poca confianza en que la mano no demasiado hábil de la Reserva Federal –con su reputación manchada por las enormes fallas de política monetaria en años recientes—pudiera manejar la gigantesca acumulación de deuda y liquidez.
El Presidente Barack Obama parece estar ofreciendo un impulso que el liderazgo de Estados Unidos necesita después de los años oscuros de George W. Bush; pero la atmósfera en Davos indica que el optimismo y la confianza pueden no durar mucho.
Estados Unidos encabezó al mundo en la globalización.
Ahora que el capitalismo al estilo estadounidense y los mercados financieros de ese país están desprestigiados, ¿llevará Estados Unidos al mundo a una nueva era de proteccionismo, como lo hizo durante la Gran Depresión?
LONDRES – Por coincidencia este año estará lleno de aniversarios relacionados con el gran líder de Francia después de Napoleón.
Charles de Gaulle nació hace 120 años en Lille.
Murió hace 40 años, en su casa en Colombey les-deux-Églises, de un ataque al corazón una tarde mientras jugaba solitario.
Hace setenta años hizo su célebre llamado a la resistencia a través de la BBC después de volar a Londres desde Francia cuando el país cayó en junio de 1940.
Este año también es un aniversario menos notorio, un momento en el que De Gaulle mostró que su extraña combinación de determinación, aptitudes políticas y capacidad retórica podría ejercerse para hacer que la férrea oposición se rindiera.
Fue un momento crucial en el establecimiento de la Quinta República, que continua hasta nuestros días.
La Guerra en Argelia tuvo una importancia crucial para que De Gaulle regresara al poder en mayo de 1958, a la edad de 67 años.
Aunque sus memorias hacen una descripción de un líder que sabía lo que hacía, la investigación para mi nueva biografía muestran que su política hacia la crisis en el Mediterráneo combinaba esperanza y frustración.
Tenía la esperanza de que Francia pudiera dominar militarmente al Frente de Liberación Nacional (FLN), y se vio frustrado por la situación política extremadamente enredada en el terreno y la dificultad de convencer a los colonos de que mantener el status quo era insostenible.
En 1958 se dirigió a una multitud que se componía principalmente de europeos pieds noirs “Je vous ai compris” (“Los entiendo”).
Sin embargo, para 1960 la euforia había dado paso al rencor entre aquéllos que había usado para recuperar su cargo y que ahora lo veían como un traidor que tenía que ser neutralizado junto con el régimen que había creado.
El catalizador de lo que se conoció como la “semana de las barricadas” fue una entrevista publicada en el diario alemán, Sueddeutsche Zeitung, con el General de Paracaidistas, Jacques Massu, en la que dijo que una parte del ejército lamentaba haber llamado a De Gaulle para que retomara el poder, que no entendía su política y que estaba decepcionado de que se hubiera convertido “un hombre de izquierda.”
Massu, un convencido partidario de De Gaulle pudo haber sido más prudente y no decir esas verdades sobre su país públicamente a pesar de sus propias frustraciones.
Pronto lo marginaron asignándolo como jefe de una unidad en la provincia francesa.
Después de una reunión tormentosa con De Gaulle en el Eliseo, Massu llamó por teléfono a su Jefe de Estado Mayor, el Coronel, Antoine Argoud¸ que había estado presionando para realizar un golpe de Estado.
Se convocó a huelga general y estudiantes militantes levantaron barricadas en el centro de Argel.
Los pieds noirs abrieron fuego cuando la policía los atacó con gas lacrimógeno.
En la balacera que siguió murieron 14 miembros de las fuerzas de seguridad y ocho manifestantes, y 200 personas resultaron heridas.
“Ha llegado la hora de echar abajo el régimen”, declare el ideólogo extremista, Jean-Jacques Susini.
“La revolución comenzará en Argel y llegará a Paris.”
De Gaulle estaba en Colombey pero regresó inmediatamente a Paris.
Un funcionario que lo vio en el pasillo del palacio recuerda escucharlo refunfuñar: “¡qué cosas, qué cosas!
En una reunión del gabinete hizo hincapié en que se tenía que reprimir el desafío de la nueva República.
El primer ministro, Michel Debré, fue enviado a Argel pero los rebeldes lo trataron con desprecio y regresó con las manos vacías.
Hubo rumores de que extremistas crearon un gobierno paralelo en Paris.
Se dio instrucciones al personal del Estado Mayor  Presidencial de que llevaran sus pistolas.
De Gaulle le dijo al sucesor de Summoning Massu, el General Jean Crépin, que “los europeos no quieren que los árabes elijan, [pero] los musulmanes no quieren ser bretones.
Si el ejército cae, son Argelia [y] Francia las que caen.”
El momento decisivo llegó cuando De Gaulle, vestido con uniforme militar, salió en la televisión para demostrar su dominio del nuevo ambiente.
“Bueno, mi viejo y querido país, aquí estamos encarando de nuevo una dura prueba,” dijo.
Convocó al ejército, haciendo hincapié en que la autodeterminación era el único camino por seguir, a rechazar una asociación, incluso pasiva, con la insurrección y le instruyo a restablecer el orden público.
Si el Estado cede antes de encarar el desafío que tiene ante sí, advirtió, “Francia sería únicamente un barquito de juguete roto flotando en el océano de la incertidumbre.”
Quince minutos después de que el rostro del General desapareciera de la pantalla, 40 unidades del ejército en Argelia le declararon su lealtad.
Se persuadió a los hombres que estaban en las barricadas de que las abandonaran; los líderes de la insurrección fueron detenidos o escaparon a España.
La derrota de la revuelta militar marcó la primera vez que la autoridad republicana de París se imponía sobre los pieds noirs que habían contribuido a la caída de la Cuarta República.
La firmeza y la retórica de De Gaulle –ayudada, hay que decirlo, por los titubeos de los rebeldes—establecieron la primacía del Estado.
 Al día siguiente, el rostro de De Gaulle estaba demacrado, pero él estaba resuelto y lleno de energía.
Los ministros que mostraban simpatía por los colonos, en particular Jacques Soustelle, que había sido gaullista desde hacía mucho tiempo, fueron despedidos.
La Asamblea Nacional confirió a De Gaulle el poder de gobernar por decreto durante un año.
Los sindicatos realizaron una huelga simbólica de una hora en apoyo al gobierno.
Una encuesta reveló que el General tenía una aprobación del 75%.
La Quinta República estaba a salvo y se había dado la vuelta a una página de la historia.
El desdén que sentía De Gaulle, hombre del Norte, por los emotivos colonos de allende el mar había aumentado.
Dos años más tarde, después de que De Gaulle repelió un segundo levantamiento, los acuerdos de paz de Evian entre Francia y el FLN dieron la independencia a Argelia.
Aunque la jubilación del economista jefe del Banco Central Europeo, Otmar Issing, no está prevista hasta mayo de 2006, las maniobras y el politiqueo con vistas a su substitución ya están en marcha entre bastidores.
Si se mantienen los procedimientos actuales, la elección para ese cargo decisivo se hará en función de la nacionalidad y no del mérito.
La única certeza sobre el sucesor del Sr. Issing en el momento actual es la de que será alemán.
Se debe a que los países grandes actúan como si fueran “propietarios” de puestos en el Comité Ejecutivo... como si existiese un “puesto alemán”, un “puesto español”, un “puesto italiano” y demás.
Se están saliendo con la suya en cuanto a su ocupación del poder, pese a que es contraria al Tratado de Maastricht, que excluye la nacionalidad como criterio para la elección de los miembros del Comité Ejecutivo.
La tónica ha sido más que evidente.
Primero, hubo el polémico nombramiento del español José Manuel González-Páramo para substituir a su compatriota Domingo Solans en el Comité Ejecutivo en mayo de 2004.
En mayo de este año, Lorenzo Bini-Smaghi substituirá a otro italiano, Tommaso Padoa-Schioppa, que va a jubilarse.
Esos nombramientos sentaron un mal precedente, independientemente de los méritos de cada uno de esos miembros.
El procedimiento actual es claramente injusto, porque excluye a los candidatos de los países pequeños de la competencia para ocupar los puestos vacantes.
Además, se trata de un procedimiento poco sensato.
Algunas de las personas que mejor sirven –o han servido en el pasado- al BCE proceden de países pequeños.
Impedir a los países pequeños –además de a otros grandes- competir por determinados puestos vacantes reduce la posible competencia del Comité Ejecutivo.
Conceder puestos permanentes en el Comité Ejecutivo a los países grandes facilita también a los políticos el control del BCE mediante el proceso de nombramiento.
Resulta mucho más difícil nombrar a un títere político para el Comité en un sistema de competencia abierta que mediante el procedimiento actual.
Lo último que necesita el BCE es que un compinche político del Canciller alemán Gerhard Schroeder ocupe el decisivo cargo del Sr. Issing.
Naturalmente, la apertura a la competencia para los cargos del Comité Ejecutivo a todos los países miembros no garantiza que el nombramiento recaiga en la persona más apta y políticamente independiente; sólo aumenta la probabilidad de semejante resultado.
Al fin y al cabo, los gobiernos miembros seguirían eligiendo a los candidatos y en un proceso esencialmente político no se puede rehuir la política.
Si los gobiernos miembros se proponen elegir malos candidatos, será imposible evitarlo.
Aun así, es muy probable que el resultado de un proceso competitivo abierto, aunque con los inevitables tira y afloja y transacciones políticos que entraña, sea la elección de miembros mejores para el Comité Ejecutivo que mediante el sistema actual.
Los funcionarios superiores del BCE, conscientes del peligro de que Schroeder elija a un candidato dudoso para el cargo de Issing, están ya examinando discretamente posibles maniobras para impedirlo.
Una propuesta que corre actualmente por Fráncfort es la de dividir el cargo actual en dos y transferir parte de las atribuciones del economista principal a otro miembro del Comité.
Otra es la de separar totalmente la jefatura de la sección de economía del “puesto alemán”.
La cuestión es si Alemania reaccionará afirmando que le “pertenece” el cargo de Issing, además de su puesto.
Hasta ahora, los países grandes han podido salirse con la suya en su ocupación del poder, porque los pequeños han estado demasiado desunidos para lanzar un contraataque eficaz.
Bélgica, por ejemplo, se queja constantemente de su falta de representación en el Comité Ejecutivo, pero ha estado más interesada en pedir un trato igual al de los Países Bajos en el BCE que en aplicar una estrategia común con su vecino para contrarrestar la injustificada posición de los países grandes en pro de la existencia de puestos permanentes.
Los nuevos miembros de la UE procedentes de la Europa central y oriental, en particular, se juegan mucho con el desenlace de esa cuestión.
Muchos de los nuevos miembros serán países pequeños que introducirán el euro algún día y querrán tener un puesto en el Comité Ejecutivo.
Si no es posible, porque los países grandes originales hayan copado la mayoría de los seis puestos del Comité para sí, la opinión pública de Europa –que es mayor que la opinión alemana, francesa, española e italiana- podría volverse contra el BCE.
Tan sólo por esa razón, la competencia por los limitados puestos del Comité Ejecutivo debe ser abierta.
NUEVA YORK – La Ronda de Doha de Negociaciones Comerciales Multilaterales (NCM) es la primera negociación que tiene lugar bajo los auspicios de la Organización Mundial de Comercio (OMC), fundada en 1995.
Las ocho rondas previas de conversaciones comerciales globales fueron llevadas a cabo bajo el Acuerdo General sobre Aranceles y Comercio (GATT, por su sigla en inglés), tras su creación en 1947.
La NCM anterior, la Ronda de Uruguay, demoró casi ocho años en completarse, lo que llevó a algunos a bromear con que el GATT era un Acuerdo General para Hablar y Hablar.
Pero las bromas sobre la Ronda de Doha, que ya va por su décimo año, son mucho peores –comparables al clásico sketch de los Monty Python en el que un cliente sostiene un loro muerto en una jaula mientras el vendedor insiste en que el loro sólo está “descansando”.
Cuando el loro se cae de la percha en la jaula, el cliente insiste en que ahora es evidente que el loro está muerto.
El vendedor, sin embargo, insiste en que el pájaro sólo está “aturdido” por la caída.
Cada vez con más frecuencia, los líderes políticos como el primer ministro británico, David Cameron, la canciller alemana, Angela Merkel, y el presidente indonesio, Susilo Bambang Yudhoyono, que hablaron elocuentemente a favor de la Ronda en el Foro Económico Mundial de Davos este año, hacen hincapié en que el fracaso de la Ronda de Doha le costaría al mundo réditos significativos en prosperidad, frenaría el progreso de los pobres en los países en desarrollo y reduciría los ingresos reales de los trabajadores en los países desarrollados.
Un fracaso de Doha también le asestaría un golpe letal a la credibilidad y futuro de la OMC, que ha sido un ejemplo casi único de multilateralismo efectivo y democrático.
Tal como el economista Lester Thurow declarara estupendamente en Davos en 1988 que el “GATT está muerto”, el estribillo actual es que la OMC es el loro de Monty Python.
Dado lo que está en juego para la economía global, debe salvarse la Ronda de Doha.
El Grupo de Comercio de Alto Nivel, copresidido por quien escribe y Peter Sutherland, sostuvo en Davos que la mejor manera de lograrlo era a través de una apuesta arriesgada de anunciar una fecha –como por ejemplo fines de 2011- para la cual las negociaciones se declaran culminadas o se derriba al loro de su percha.
Pero el próximo interrogante es el siguiente: ¿cómo hacen los líderes pro-comercio y pro-Doha como Cameron y Merkel para convencer a los rezagados?
Mientras que muchos actores, entre ellos Brasil, China y la Unión Europea, tienen que hacer concesiones marginales para cerrar la Ronda de Doha, el foco tendrá que estar puesto en los principales pesimistas.
Las conversaciones se interrumpieron a mediados de 2008, debido a la negativa por parte de Estados Unidos a reducir los subsidios agrícolas y a la renuencia por parte de la India a pedirles a los agricultores de quienes depende para subsistir que compitieran con los agricultores subsidiados de Estados Unidos.
Pero el principal problema desde entonces provino de Estados Unidos.
El presidente Barack Obama supuestamente es partidario de la apertura en materia de comercio.
No puede haber pasado una década enseñando en la Universidad de Chicago sin estar persuadido de que el comercio es beneficial.
Incluso durante su campaña para la candidatura del Partido Demócrata, cuando su principal rival, Hillary Clinton, presionaba para suspender las negociaciones comerciales y había abrazado la narrativa proteccionista, Obama mantuvo la calma y, en cambio, prometió reabrir el NAFTA –una táctica que no representaría nada, tal como sucedió.
Pero los demócratas en el Congreso que ganaron en 2008 estaban financiados por los sindicatos, que son recelosos del comercio, principalmente con los países en desarrollo.
Ellos han restringido el deseo de Obama de sellar acuerdos comerciales.
La pérdida de respaldo que sufrió Obama de parte del ala izquierda de su partido, que se distanció como consecuencia de sus acuerdos sobre Guantánamo, Irak, Afganistán y hasta la reforma de la atención médica, también incidió.
Son pocos los funcionarios dispuestos a pelear por el comercio, habiendo reconciliado su supuesta preocupación por los pobres con una voluntad deplorable para negarles a los países en desarrollo acceso a Estados Unidos y otros mercados ricos que pueden ayudarlos a salir de la pobreza.
De hecho, ahora sostienen, curiosamente, que el comercio, en verdad, perjudica a los pobres en los países pobres.
Las elecciones del pasado mes de noviembre cambiaron para mejor la política de comercio, ya que ahora el Partido Republicano cuenta con la mayoría en la Cámara de Representantes de Estados Unidos.
Las negociaciones comerciales supuestamente volvieron a ser aceptables.
Obama ya ofreció una concesión preferentesobre un acuerdo de libre comercio con Corea del Sur.
Con este acuerdo de libre comercio prácticamente en la bolsa, los republicanos ahora quieren ver acuerdos de libre comercio con Colombia y Panamá en la misma bolsa.
Lamentablemente, ni ellos ni el presidente pidieron poner a Doha en esa bolsa.
Por fin, ésta es seguramente la oportunidad para que los estadistas pro-Doha en todo el mundo presionen tanto a Obama como a los líderes republicanos para hacerlo.
Negar esta ventada de oportunidad sería trágico.
NUEVA YORK.– La 17.a conferencia de la Convención Marco de la ONU sobre el Cambio Climático, conocida como COP-17, está llevándose a cabo en Durban, Sudáfrica, en un momento crítico, ya que el histórico Protocolo de Kioto, de 1997, caducará el año próximo.
Pero, como en las conferencias sobre cambio climático de Copenhague en 2009 y Cancún en 2010, puede esperarse que la COP-17 gaste mucho y produzca poco.
Verdaderamente, la extravagancia de estas conferencias parece aumentar en vez de disminuir, a medida que sus deprimentes resultados son cada vez más visibles.
La COP-15 en Copenhague duró 12 días, se estima que atrajo a 15&#160;000 delegados y 5000 periodistas.
Las emisiones de carbono generadas por el transporte aéreo a Dinamarca de tantas personas fueron reales, mientras que los límites a las emisiones buscados por la conferencia continuaron fuera de alcance.
Será igual en Durban, e incluso en una escala mayor.
El verdadero problema es que las expectativas sobre acciones significativas respecto del cambio climático, en vez de los ardides como la llegada a último minuto del presidente de los EE.&#160;UU. Barack Obama y gestos minúsculos en Copenhague, están en su mínimo histórico.
Hay dos problemas que no pueden hacerse desaparecer a fuerza de deseos.
En primer lugar, los Estados Unidos bajo el liderazgo ineficaz de Obama se han desviado aún más hacia una actitud de «¿Qué tienen para mí?» respecto de las cuestiones clave que exigen acción internacional.
En lugar de lo que el economista Charles Kindleberger una vez llamó «hegemón altruista», los EE.&#160;UU. a los que se enfrenta hoy el mundo son lo que yo llamo un «hegemón egoísta».
Por lo tanto, los EE.&#160;UU. prácticamente se han retirado de la Ronda de Doha para negociaciones de comercio multilateral, con Obama consintiendo a los codiciosos grupos de presión que no se calmarán a menos que se cumplan más de sus demandas.
Pero Obama no solo abandonó Doha; también puso seriamente en peligro al sistema de comercio multilateral al desviar los esfuerzos y recursos estadounidenses hacia acuerdos comerciales bilaterales discriminatorios y, más recientemente, hacia el Acuerdo Transpacífico, que principalmente ayudará a países preocupados por la agresividad China y busca seguridad política en lugar de mayor comercio.
Esto también es cierto para las acciones ambientales: luego de la tardía ratificación del Protocolo de Kioto por Australia en 2007, los EE.&#160;UU. son el único país que no ha convalidado el acuerdo.
El segundo problema es que el enorme peso de los EE.&#160;UU. en los asuntos internacionales, aunque actualmente menor, ha conducido de todas formas a una corrupción de los principios que debieran apuntalar un nuevo tratado de control climático que suceda al Protocolo de Kioto.
Por ejemplo, a diferencia de la Organización Mundial del Comercio, cuyo mecanismo de resolución de disputas impone penas por abandonar las reducciones negociadas para las barreras comerciales, las metas para las reducciones de emisiones no son compromisos vinculantes y exigibles.
Los EE.&#160;UU. no han acordado aceptar esas sanciones por incumplimientos de las metas de emisiones; pero, sin penalizaciones, el ejercicio es en gran medida inútil y solo fomenta el cinismo respecto del esfuerzo para combatir el cambio climático.
Por otra parte, en un abandono de la exención del Protocolo de Kioto para los países en desarrollo respecto de las obligaciones sobre las emisiones actuales, los EE.&#160;UU. han insistido en obligaciones para China e India, que reflejan una forma común de «impuestos» sobre las emisiones.
Pero existen motivos persuasivos por los cuales esos países insisten en que las obligaciones, en lugar de ello, deben reflejar las emisiones per cápita, un criterio que exigiría mucho mayores reducciones en los EE.&#160;UU. de las que sus líderes contemplan.
Además, esos países argumentan correctamente que la disyuntiva entre la acción sobre cambio climático y la reducción de pobreza es más imperiosa para ellos a su nivel de ingreso per cápita, a menos que puedan acceder a las nuevas tecnologías emergentes a bajo costo.
Este pedido sugiere que los EE.&#160;UU. debieran subsidiar el flujo de tecnología hacia India y China desde las empresas estadounidenses propietarias de patentes, algo verdaderamente poco práctico.
Aquí es donde el Fondo Mundial contra el Cambio Climático de 100 millardos de dólares, prometido en la conferencia COP-16 en Cancún, entra en acción.
Desafortunadamente, hasta los iconos ambientalistas como Al Gore en los EE.&#160;UU. han invertido tanto en las nuevas tecnologías verdes que su propio interés está atado a que este fondo se destine al desarrollo de nuevas tecnologías de propiedad privada protegidas por patentes.
Las nuevas semillas de la «Revolución Verde» que el agrónomo y premio Nobel Norman Borlaug desarrolló con dinero público estaban disponibles en forma gratuita para todo el mundo.
La tecnología desarrollada con el dinero del Fondo Mundial contra el Cambio Climático también debería ser accesible para todos, incluidas India y China, lo que les permitiría acordar más reducciones de sus emisiones.
De hecho, incluso las contribuciones al Fondo deberían haber reflejado los daños anteriores generados por los países desarrollados a lo largo de un siglo de emisiones de carbono –una obligación basada en el bien establecido principio de responsabilidad que los EE.&#160;UU. han aceptado para la contaminación local.
Pero aquí, también, los EE.&#160;UU. han rechazado la idea de plano.
Varias de esas formas sensatas para diseñar el tratado sucesor al Protocolo de Kioto se han visto debilitadas por los esfuerzos para dar lugar a demandas y objeciones inapropiadas impulsadas por los EE.&#160;UU., lo que ha resultado en el impasse que se tornó evidente en las conferencias COP en Copenhague y Cancún.
Quienes no creen en la magia han aprendido a no esperar que de alguna manera eso desaparezca en Durban.
¿Es posible desenamorarse del propio país?
Durante dos años, como muchos norteamericanos, me dediqué intensamente a documentar, exponer y alertar al país sobre la criminalidad de la administración Bush y su ataque a la Constitución y el régimen de derecho -una historia muchas veces ignorada en casa-.
Estaba segura de que cuando los norteamericanos supieran lo que se estaba haciendo en su nombre, reaccionarían con horror y furia.
Hace tres meses, la administración Bush seguía aferrada al discurso de su demonio, “No torturamos”.
Ahora, Médicos por los Derechos Humanos ha difundido su informe que documenta los traumas de los detenidos en manos norteamericanas, y hasta existen pruebas de detectores de mentiras que confirman que fueron torturados.
Se filtró un informe de la Cruz Roja: tortura y crímenes de guerra. The Dark Side , la exposición basada en una investigación impecable de Jane Mayer, llegó a las tiendas: tortura, pergeñada y orquestada desde arriba.
El diario The Washington Post les ofreció a sus lectores una cobertura de video real del interrogatorio abusivo de un menor canadiense, Omar Khadr, a quien se pudo ver mostrando sus heridas abdominales todavía sangrantes, llorando y suplicándoles a sus captores.
De manera que la verdad salió a la luz y está a disposición de todos.
Y Estados Unidos todavía duerme, preocupándose por su peso y paseándose por el centro comercial.
Yo había pensado que después de tanta exposición, miles de norteamericanos estarían organizando vigilias en Capitol Hill, que los líderes religiosos estarían pidiendo el perdón de Dios y que surgiría un sentimiento popular de repulsión, similar al movimiento anti-esclavitud del siglo XIX.
Para parafrasear a Abraham Lincoln, si la tortura no está mal, nada está mal.
Y, sin embargo, nada de esto ocurrió.
No hay ninguna crisis en las iglesias y sinagogas de Estados Unidos, no hay líderes cristianos y judíos reclamando justicia en nombre de Jesús, un prisionero político torturado o Jehová, que exige rectitud.
Le pregunté a un contacto en el mundo religioso por qué.
Me respondió: “A las iglesias tradicionales no les importa, porque son republicanas.
Y a las sinagogas no les importa, porque los prisioneros son árabes”.
Fue entonces que me di cuenta de que no podía estar enamorada de mi país en este momento.
¿Cómo me puede interesar el destino de gente así?
Si esto es lo que los norteamericanos están sintiendo, si eso es lo que somos, no merecemos nuestra Constitución y el estatuto de derechos.
Incluso el sistema judicial tan elogiado de Estados Unidos no logró refrenar los abusos obvios.
Una corte federal dictaminó que el sistema de tribunales militares -Cámaras Judiciales injustas donde la evidencia obtenida a partir de la tortura se utiliza contra el acusado- puede proseguir.
Otra corte recientemente dictaminó que el presidente puede llamar a cualquiera en cualquier lugar un “combatiente enemigo” y detenerlo indefinidamente.
De modo que los norteamericanos están cooperando secretamente con un régimen criminal.
Nos hemos convertido en una nación fuera de la ley -un peligro claro y presente para el derecho internacional y la estabilidad global- entre países civilizados que han sido nuestros aliados.
Figuramos -con justa razón- en la lista de Canadá de países criminales que torturan.
Europa sigue excitada con la reciente visita de Barack Obama.
Muchos norteamericanos, también, esperan que una victoria de Obama en noviembre haga desaparecer esta pesadilla.
Pero no es momento de ceder a las falsas ilusiones.
Aún si gana Obama, bien puede ser un presidente radicalmente debilitado.
La administración Bush ha creado un aparato transnacional de anarquía que él solo, sin una intervención global, no puede ni desmantelar ni controlar.
Las empresas de seguridad privada -por ejemplo, Blackwater- seguirán operando, sin ser responsables ante él o ante el Congreso, y sin estar comprometidos, según dijeron, por tratados internacionales.
Los fabricantes de armas y la industria de las telecomunicaciones, con miles de millones en juego para mantener una “guerra contra el terrorismo” exagerada y su nuevo mercado de vigilancia global, desplegarán un ejército profusamente financiado de lobistas para defender sus intereses.
Es más, si resulta electo, Obama estará limitado por su propio Partido Demócrata.
Los partidos políticos de Estados Unidos tienen escasa semejanza con las organizaciones disciplinadas familiares en las democracias parlamentarias de Europa y otras partes.
Y los demócratas en el Congreso estarán aún más divididos después de noviembre si, como muchos esperan, los miembros conservadores derrotan a los incumbentes republicanos afectados por su asociación con Bush.
Sin duda, algunos demócratas recientemente lanzaron audiencias parlamentarias sobre los abusos de poder de la administración Bush.
Desafortunadamente, casi sin cobertura mediática, existe escasa presión para ampliar las investigaciones oficiales y asegurar una responsabilidad genuina.
Sin embargo, mientras que la presión popular no funcionó, el dinero sigue mandando.
Necesitamos sanciones lideradas por el gobierno, dirigidas contra Estados Unidos, de parte de países civilizados, incluyendo un despojo de capital internacional.
Muchos estudios han demostrado que vincular la inversión a la democracia y a la reforma de los derechos humanos resulta efectivo en el mundo en desarrollo.
No existe ninguna razón para que no pueda ser efectivo contra la superpotencia del mundo.
También necesitamos una estrategia coordinada internacionalmente para procesar a los criminales de guerra en la cima y más abajo en la cadena de mando -países individuales que presenten cargos, como hicieron Italia y Francia-.
Si bien Estados Unidos no firmó el estatuto que estableció la Corte Penal Internacional, las violaciones del Artículo 3 Común de las Convenciones de Ginebra son crímenes de guerra por los que cualquiera -potencialmente incluso el presidente norteamericano- puede ser juzgado en cualquiera de los otros 193 países que forman parte de las convenciones.
Todo el mundo puede cazar a estos criminales.
Un Estados Unidos al margen de la ley es un problema global que amenaza al resto de la comunidad internacional.
Si este régimen sigue desobedeciendo el derecho internacional, ¿qué va a impedir que la próxima administración -o esta administración, bajo su plan secreto de sucesión en el caso de una emergencia- siga adelante y ponga en la mira a sus opositores políticos en casa y en el exterior?
Los norteamericanos somos o demasiado incapaces o demasiado disfuncionales como para ayudarnos a nosotros mismos en este momento.
Al igual que los drogadictos o los enfermos mentales que se niegan a recibir tratamiento, necesitamos que intervengan nuestros amigos.
Así que recordémonos como éramos en nuestros mejores momentos y hagamos algo para salvarnos -y al mundo- de nosotros mismos.
Talo vez entonces pueda enamorarme de mi país otra vez.
Un asesino global está haciendo estragos en los países más pobres del mundo, casi sin obstáculos.
En los próximos 25 años, causará 10 millones de muertes al año a nivel mundial –más que la malaria, las muertes maternas, las infecciones infantiles y la diarrea juntas-.
Más de la mitad de las víctimas tendrán entre 30 y 69 años, lo que los hará perder 25 años de expectativa de vida.
¿El culpable?
El tabaco.
La misma adicción que se convirtió en la principal causa de muerte prevenible en los países occidentales ha causado una gran incursión en los países en desarrollo.
El cigarrillo mató a 100 millones de personas en el siglo XX, principalmente en los países desarrollados.
Con las tendencias actuales, matará aproximadamente 1.000 millones de personas en el siglo XXI, básicamente en los países en desarrollo.
En la India, fumar triplica el riesgo de muerte por tuberculosis en hombres y mujeres y puede incluso contribuir a la transmisión de la tuberculosis a otros.
Aproximadamente 1 millón de personas por año morirán pronto como consecuencia del cigarrillo en China y la India.
Tal vez 150 millones de adultos jóvenes morirán en manos del tabaco en estos dos países solamente, a menos de que se frene esta tendencia de manera generalizada.
Pero las tasas de mortalidad del pasado no tienen por qué convertirse en el futuro del mundo.
Sabemos cómo controlar el consumo de tabaco.
Se necesita que 1.100 millones de fumadores actuales dejen de fumar para reducir las muertes por tabaquismo en las próximas décadas.
Un menor consumo de cigarrillo por parte de los chicos salvaría vidas principalmente después de 2050.
Dejar de fumar funciona: incluso los que dejan de fumar entre los 40 y los 50 años reducen su riesgo de muerte considerablemente, y los que dejan de fumar entre los 30 y los 40 tienen riesgos de muerte cercanos a quienes no fumaron en toda la vida.
Las subas del impuesto al tabaco, la difusión de información sobre los riesgos que implica el cigarrillo para la salud, las prohibiciones de fumar en público, las prohibiciones totales en materia de publicidad y promoción y las terapias para dejar de fumar son efectivas a la hora de ayudar a los fumadores a abandonar el hábito.
Los impuestos al tabaco probablemente sean la única intervención más eficiente en términos de costos para la salud adulta en el mundo.
Si se triplica el impuesto al consumo, se duplicaría aproximadamente el precio de los cigarrillos (como sucedió en la ciudad de Nueva York), evitando unas tres millones de muertes por año para 2030.
La mayoría de los países de la OCDE empezaron a tomarse en serio el control del tabaco en las últimas dos décadas, y redujeron desde entonces las muertes por tabaco entre los hombres.
Pero en los países en desarrollo no se están implementando medidas efectivas de control del consumo de tabaco.
Los impuestos representan aproximadamente el 80% del precio de venta de los cigarrillos en Toronto, pero menos del 30% en Beijing o Nueva Delhi.
En muchos países, los impuestos al tabaco cayeron en términos reales.
El conocimiento de los riesgos del cigarrillo para la salud es bajo: el 61% de los fumadores chinos en 1996 pensaba que el tabaco les hacía “poco o ningún daño”.
La oposición de la industria tabacalera es un obstáculo obvio para el control del tabaquismo.
En Occidente se han rebatido los argumentos económicos espúreos contra una suba de los impuestos, pero estos se siguen escuchando con frecuencia en los Ministerios de Finanzas de los países en desarrollo.
El dinero que no se gasta en tabaco se invertiría en otros bienes y servicios.
Es más, una demanda marcadamente reducida de tabaco no traería aparejado desempleo en la mayoría de los países.
Las subas de los impuestos reducen el consumo y aumentan los ingresos a mediano plazo: un impuesto 10% más alto implica un ingreso un 7% superior, aproximadamente, en el mediano plazo.
Estos fondos son un recurso muy valioso en la lucha contra la pobreza.
En China, un precio 10% superior reduciría el consumo un 5% y aumentaría lo suficiente los ingresos por consumo como para solventar un paquete de salud básico para 33 millones de chinos en zonas rurales pobres.
Incluso frente al contrabando, los mayores impuestos reducen el consumo y aumentan los ingresos.
El contrabando es fomentado por la industria tabacalera para ganar una porción del mercado e inducir a los ministros de Finanzas a bajar los impuestos.
Pero los gobiernos pueden contrarrestarlo de varias maneras: advertencias en idioma local con una prominente estampilla impositiva en los paquetes de cigarrillos son un ejemplo.
Otro argumento común contra el control del tabaco -que si la gente no perjudica a los demás, los gobiernos no deberían interferir en sus decisiones individuales- se contradice con el sentido común y con la evidencia.
La mayoría de los fumadores se vuelven adictos de adolescentes o de adultos jóvenes, cuando la poca visión y la falta de información hacen que las decisiones racionales resulten difíciles.
En los países con buena información sobre los riesgos del tabaco, cuando los fumadores infantiles se vuelven adultos, más del 80% desea nunca haberse iniciado en el hábito.
Recientemente, nada menos que William F. Buckley sostuvo que la adicción a la nicotina no se puede desechar como libre elección.
Es más, la investigación económica reciente determina que los impuestos más elevados encuentran un justificativo en términos de bienestar social, ya que los costos para los fumadores son enormes (aunque los costos externos para los demás puedan ser reducidos) y los mayores impuestos al cigarrillo no afectan a los pobres (dado que el valor de autocontrol que imponen los impuestos más altos favorece más a los pobres).
El premio Nobel Amartya Sen sabiamente nos recuerda que &quot;es importante que la causa práctica a favor del control del tabaquismo no se descarte sobre la base de un argumento libertario incompleto&quot;.
La agenda es clara: los gobiernos deben tomarse seriamente el tabaquismo como uno de los principales asesinos de adultos en todo el mundo.
Los objetivos internacionales para combatir la pobreza deben incluir el control del tabaquismo.
Los países en desarrollo no deben dejarse engañar por los argumentos económicos vacíos que paralizaron los esfuerzos de control en Occidente durante tanto tiempo.
La Fundación Gates puede financiar la acción y la investigación.
Existen señales alentadoras: más de 160 países han firmado el tratado global de control del tabaquismo de la Organización Mundial de la Salud y los jefes de Estado caribeños recientemente expresaron su deseo de enfrentar al tabaquismo de manera conjunta.
Aproximadamente 150-180 millones de muertes por tabaquismo se evitarían antes de 2050 si la proporción de adultos en los países en desarrollo que dejaran de fumar aumentara de menos del 5% hoy a 30-40% para 2020 (como las tasas actuales en Canadá).
Como las políticas de control disuaden a los chicos de iniciarse en el hábito, incluso se pueden esperar mayores beneficios más allá de 2050.
Benjamin Franklin alguna vez dijo, &quot;En este mundo, nada se puede decir que sea certero, excepto la muerte y los impuestos&quot;.
Sin embargo, tenemos un impuesto que podría prevenir cientos de millones de muertes prematuras.
Es hora de aplicarlo.
WASHINGTON, DC – A lo largo de las últimas semanas, la depreciación del dólar frente al euro y el yen ha acaparado la atención mundial.
En un mundo normal, se debería acoger con agrado el debilitamiento del dólar, pues ayudaría a los Estados Unidos a reducir su insostenible déficit comercial, pero, en un mundo en el que China mantiene vinculada su divisa al dólar con una paridad infravalorada, la depreciación del dólar podría provocar un daño económico mundial que complicaría aún más la recuperación de la actual recesión mundial.
Hace mucho que es necesario un realiniamiento del dólar.
Su supervaloración comenzó con la crisis del peso mexicano de 1994 y fue consagrada oficialmente por la política de “un dólar fuerte” adoptada después de la crisis financiera del Asia oriental de 1997.
Dicha política produjo aumentos del consumo a corto plazo para los Estados Unidos, lo que explica por qué fue popular entre los políticos americanos, pero a largo plazo ha causado un importante daño a la economía de los EE.UU. y ha contribuido a la crisis actual.
El dólar supervalorado hizo que la economía de los EE.UU. tuviera una hemorragia de gasto en importaciones, puestos de trabajo mediante la contratación externa e inversión en países con divisas infravaloradas.
En la actual era de la mundialización, caracterizada por redes de producción flexibles y móviles, los tipos de cambio no afectan sólo a las exportaciones y las importaciones, sino también a la localización de la producción y la inversión.
China se ha beneficiado mucho de la política americana de un dólar fuerte, al que vinculó su propia política de “un renmimbi débil”.
A consecuencia de ello, el superávit comercial de China con los EE.UU. aumentó de 83.000 millones de dólares en 2001 a 258.000 en 2007, justo antes de la recesión.
En lo que va de 2009, el superávit de China ha representado el 75 por ciento del déficit comercial total de los EE.UU., excluido el petróleo.
El infravalorado renmimbi ha convertido a China en una importante receptora de inversión extranjera directa, hasta el punto de ocupar el primer puesto mundial en 2002, logro asombroso para un país en desarrollo.
La magnitud de los déficits comerciales recientes de los EE.UU. ha sido siempre insostenible, razón por la cual el dólar ha perdido valor frente al yen, el euro, el real brasileño y los dólares australiano y canadiense, pero China mantiene su política de tipo de cambio infravalorado, por lo que el renmimbi se ha apreciado relativamente menos frente al dólar.
Esa tónica, combinada con un rápido aumento de la capacidad manufacturera de China, anuncia una nueva ronda de desequilibrios mundiales.
La política de China crea una competencia que la enfrenta al resto del mundo.
Al mantener una divisa infravalorada, China impide a los EE.UU. reducir su déficit comercial bilateral.
Además, no se trata sólo de un problema de los Estados Unidos.
Su política monetaria brinda a China una ventaja competitiva frente a otros países, lo que le permite desplazar las exportaciones de éstos a los EE.UU.
Peor aún: otros países cuyas divisas se han apreciado frente al renmimbi pueden esperarse una invasión de importaciones chinas.
La política monetaria de China significa que, en lugar de mejorar el equilibrio comercial de los Estados Unidos y restañar su goteo de puestos de trabajo e inversión perdidos, la depreciación del dólar puede propagar inadvertidamente esos problemas al resto del mundo.
En la práctica, China está fomentando nuevos desequilibrios en un momento en que los países están luchando con la escasez de demanda causada por la crisis financiera.
El dólar es una parte de un cubo de Rubik en materia de tipos de cambio.
Si China mantiene su política de una divisa infravalorada, la depreciación del dólar puede intensificar las fuerzas deflacionistas mundiales.
Sin embargo, una combinación de factores políticos ha propiciado una asombrosa negativa de las autoridades de otros países a enfrentarse a China.
Por parte de los Estados Unidos, una mentalidad de Guerra Fría que aún persiste, combinada con la presunción de superioridad económica de los EE.UU., ha hecho que se sigan considerando accesorias las cuestiones económicas frente a los intereses geopolíticos.
Eso explica la desatención a las relaciones económicas Estados Unidos-China, que ahora es peligrosa para los EE.UU., dada su debilitada situación económica.
Respecto del resto del mundo, a muchos les resulta fácil acusar a los EE.UU., muchas veces por resentimiento ante su supuesta arrogancia.
Además, entre los países meridionales existe la arraigada idea de que tienen bula en sus relaciones con los septentrionales y de que deben dar muestras de solidaridad mutua en ellas.
Por último, es probable que todos los países hayan dado prueba de estrechez de miras, al imaginar que con su silencio conseguirán favores comerciales de China, pero dicho silencio simplemente permite a China explotar a la comunidad de naciones.
La economía mundial ha pagado un alto precio por la complicidad y el silencio sobre las políticas económicas de los quince últimos años, que han conducido a la más profunda y peligrosa recesión desde el decenio de 1930.
Si las autoridades de otros países siguen adoptando una actitud pasiva sobre la destructiva política monetaria de China, la economía mundial pagará un precio aún mayor.
En momentos que la Unión Europea se prepara para celebrar el aniversario 50 del Tratado de Roma este mes, la percepción generalizada es que la UE está en graves dificultades.
Parece existir la sensación de que la integración europea tuvo su Waterloo en el año 2005, cuando los referendos holandés y francés rechazaron inesperadamente el borrador de constitución de la UE.
Los artículos de la prensa se centran en la parálisis que, se dice, afecta la toma de decisiones de la UE, pero la realidad es diferente.
Lejos de sufrir un declive irreversible de su suerte, la UE ha seguido realizando sus actividades como de costumbre, emprendiendo sin estridencias la tarea de crear nuevas políticas y proyectos.
Veamos algunos titulares recientes.
La UE está creando una estrategia energética y ambiental orientada a poner fin a la contraproducente competencia que se da al interior de Europa por el petróleo y el gas y, al mismo tiempo, poner al continente a la vanguardia global de las iniciativas para detener el cambio climático.
Puede que la política exterior y de seguridad común de la Unión no signifique todavía que Europa hable al mundo con una sola voz, pero está cobrando forma y ya ha sanado algunas de las heridas causadas por los desacuerdos en torno a la guerra de Irak.
Un elemento que tiene similar importancia es el hecho de que la integración económica de Europa continúa avanzando a paso firme, con un euro floreciente y la perspectiva de un mercado único para los servicios financieros.
El punto de partida de la desafortunada apuesta de la UE por crear una constitución común habían sido los temores de que sus mecanismos de toma de decisiones se vieran sobrecargados por el ingreso de tantos miembros, primero en mayo de 2004 y nuevamente al comienzo de este año.
El tratado constitucional fue ideado originalmente para agilizar el sistema, y sólo más tarde se lo amplió, en un exceso de entusiasmo, hasta llegar al largo y pomposo documento que hoy es letra muerta.
Sin embargo, hay señales de que la máquina de la UE hasta ahora ha estado arreglándoselas bastante bien sin la constitución.
El volumen de creación de normativas de la UE el año pasado fue casi exactamente el mismo de hace 10 años.
Durante los años 2005 y 2006, el flujo de directivas y regulaciones de la UE, y los informes, libros verdes y comunicaciones relacionados continuaron al mismo ritmo que los 2800 al año alcanzados en 1996, cuando Jacques Delors encabezaba la Comisión Europea y existía la percepción generalizada de que el proyecto de la UE era imparable.
Bruselas es hoy una ciudad administrativa similar a Washington, D.C., aunque sea también un lugar donde las complejas negociaciones entre los 27 miembros de la Unión avanzan con exasperante lentitud.
Más allá de todo esto, la economía europea tiene perspectivas más prometedoras.
En Alemania, la locomotora económica de la UE, el empleo está descendiendo y aumenta la confianza de las empresas.
Y en toda la UE los efectos positivos de la estrategia de ampliación que ha integrado a 10 países ex comunistas en los últimos tres años parecen estar generando una nueva autoestima.
Nada de esto debería sorprender.
Sería necesario mucho más que un pequeño tropiezo en el delicado proceso político de la UE para hacer que la integración llegue a un punto muerto, por no hablar de hacerla retroceder.
Las presiones globales que hacen que las naciones europeas se acerquen entre si siguen igual de fuertes, de modo que el impasse acerca del tratado de la UE no iba a sacar a la UE de su curso de acción por demasiado tiempo.
Por supuesto, el camino por emprender está lejos de estar claro.
No obstante, parece estar surgiendo un consenso acerca de cómo se desenvolverá el futuro de la UE.
En general, en círculos diplomáticos y de analistas políticos existe la opinión de que se rescatarán los elementos fundamentales de la constitución fracasada, para convertirse en algo así como un &quot;mini-tratado&quot; como el propuesto por Nicolas Sarkozy, favorito de la competencia presidencial francesa.
Los detalles todavía no están claros, pero hay acuerdo en que la UE pondrá en efecto varios de los mecanismos de procedimientos más importantes de la constitución en algún momento del año próximo.
La UE no está fuera de peligro.
Es verdaderamente complejo crear políticas coherentes habiendo tantas naciones, cada una con una cultura política diferente.
Sin embargo, es errónea la idea de que la crisis constitucional le está impidiendo avanzar.
Un problema mucho mayor es el hecho de que los gobiernos de la UE se han concentrado tanto en los detalles de la “construcción de Europa&quot; que han desatendido problemas estratégicos de mayor alcance.
Existe poco o ningún grado de debate acerca de hacia dónde se dirige Europa y qué tipo de Europa quiere su pueblo.
Es extraño, pero cierto, el hecho de que ni siquiera el unilateralismo del Presidente George W. Bush haya generado un debate genuino sobre el papel futuro de Europa en el mundo.
El problema de la UE no es la así llamada &quot;crisis constitucional&quot;, sino más bien su falta de identidad política reconocible.
PRAGA – El 8 de abril, dos tibetanos, Lobsang Gyaltsen y Loyak, fueron sentenciados a muerte por la Corte Intermedia Municipal del Pueblo en Lhasa.
Ambos hombres fueron condenados por cometer incendios premeditados con víctimas fatales contra empresas de propiedad china. Otros dos activistas tibetanos, Tenzin Phuntsok y Kangtsuk, recibieron una sentencia de muerte en suspenso, y un tercero, Dawa Sangpo, fue sentenciado por la misma corte a prisión perpetua.
Estos últimos veredictos son las primeras sentencias de muerte emitidas por tribunales chinos contra quienes participaron en las protestas que arrasaron Lhasa y otras ciudades tibetanas en la primavera de 2008.
Dado que estos juicios tuvieron lugar en total aislación del resto del mundo, sin observadores imparciales o periodistas extranjeros presentes, ha de dudarse fuertemente de que los acusados hayan recibido algo remotamente parecido a un juicio justo de acuerdo con los estándares judiciales internacionales.
Por lo tanto, apelamos a las autoridades de la República Popular China a que rescindan la decisión de ejecutar a estos manifestantes, y les ofrezcan la oportunidad de volver a ser juzgados en un proceso judicial que sea más acorde a los estándares internacionales a los que China dice adherir.
Y el primer estándar que debe cumplirse es que el juicio, ante todo, sea verificable y abierto a la observación internacional.
Sin embargo, más allá de los destinos lúgubres de los tibetanos que hoy han sido sentenciados por la corte tibetana a muerte o a cadena perpetua por las protestas que tuvieron lugar hace un año, también nos preocupan el resto de los cientos de manifestantes detenidos que aún tienen que ser juzgados por la Corte Municipal en Lhasa.
De hecho, somos de la idea de que las recientes sentencias a muerte tal vez marquen el inicio de una avalancha de dictámenes judiciales altamente dudosos en el Tíbet, que podrían derivar en una cantidad preocupante de ejecuciones en esa región tensa y problemática.
Si China ha de ganar una posición internacional de respeto proporcional a su posición en la economía mundial, así como beneficiarse de su ascenso a la preeminencia entre las potencias económicas mundiales, es vital que los representantes de China en el Tíbet reconozcan la necesidad de un debido proceso legal para todos sus ciudadanos, incluyendo sus minorías étnicas.
Asociada a esa sensación de debido proceso legal hacemos un llamamiento al liderazgo chino para que permita que los representantes de la comunidad internacional tengan acceso al Tíbet y a sus provincias adyacentes.
Porque esas provincias, en su mayoría, han sido apartadas de la observación internacional desde las protestas que devastaron el Tíbet la primavera pasada.
Sólo haciendo que su régimen en el Tíbet sea más transparente para el resto del mundo el gobierno de la República Popular China podrá disipar las sombras oscuras de la sospecha que hoy penden sobre el Tíbet. Sólo permitiendo una presencia internacional para informar, desapasionada y fehacientemente, sobre lo que está sucediendo en el Tíbet, el gobierno de China podrá disipar la idea de que su régimen continuo allí significa que abusos aún más severos contra los derechos humanos se infligirán contra los miembros de las minorías étnicas de China. 
En " Late Victorian Holocausts , un libro que causó conmoción el año pasado, Mike Davis describe la actitud del Imperio Británico ante las hambrunas en la India y otros lugares.
Cuando no había monzones, millones de indios se enfrentaban a una muerte inminente.
Se podrían haber transportado alimentos por ferrocarril dentro de la India británica para salvar a mucha gente hambrienta, pero los británicos creían en una política de no intervenir y dejar hacer.
La muerte por hambre era parte de la naturaleza.
En realidad, las actitudes británicas eran aún más escandalosas.
Los funcionarios británicos creían que estaban siendo valerosos al no permitir que las "emociones" los afectaran.
Se congratulaban de su ecuanimidad.
¿Increíble hoy en día?
No, porque los EU están haciendo algo similar.
Estados Unidos se ha quedado sin hacer nada mientras millones de africanos mueren de SIDA.
Hace poco, los Secretarios del Tesoro y de Salud de los EU visitaron Africa y vieron directamente a la gente que se está muriendo.
Esa gente se está muriendo no porque una muerte temprana sea inevitable, sino porque no pueden costear las medicinas para mantenerse vivos.
Si cada estadounidense diera 10 dólares al año para esta causa, más de un millón de africanos podrían salvarse del SIDA, y sobraría dinero para combatir la enfermedad.
Como lo demuestran estudios recientes, si los mil millones de habitantes del mundo rico dieran 10 dólares al año, los 10 mil millones de dólares resultantes podrían financiar una batalla seria en contra del SIDA, la tuberculosos y la malaria.
Este año se echó a andar el nuevo Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria, pero los países ricos contribuyeron con menos de la décima parte del dinero que necesita.
En sus primeros meses de operación, el Fondo comprometió todos los fondos que recibió de los países ricos.
Ni Europa ni Estados Unidos han ofrecido más dinero.
Se ponen todo tipo de pretextos para no dar lo que se necesita.
Los altos funcionarios de EU siguen afirmando que no hay infraestructura para distribuir los medicamentos, aunque esos mismos funcionarios visitan hospitales que tienen los médicos, clínicas, enfermeras y farmacias necesarias.
Como lo explican pacientemente los médicos, lo que les falta son medicinas, porque no tienen el dinero que necesitan para comprarlas.
Cuando el Secretario del Tesoro de los EU Paul O'Neill visitó una clínica para el SIDA en Soweto, Sudáfrica, los doctores le dijeron que podrían aumentar diez veces el número de personas a las que dan tratamiento con medicinas en contra del SIDA si tuvieran dinero suficiente.
Veintidós años después de que iniciara la pandemia del SIDA, la administración Bush insiste en que no permitirá que las emociones la impulsen a actuar.
Necesitamos un plan, dicen los EU. No podemos simplemente solucionarlo con dinero.
Como a fines del siglo XIX, estamos presenciando el espectáculo de una superpotencia mundial que trata a la indiferencia como signo de seriedad.
La verdad es más simple.
Los africanos casi no cuentan en la política de Estados Unidos.
Los africanos no votan; no compran productos estadounidenses; no amenazan con la violencia.
Sencillamente son pobres, están hambrientos y llenos de enfermedades.
Hay pocos países a los que les vaya mejor que a los EU.
Yo señalo a los EU no porque sean únicos en su negligencia, sino porque son únicos en su capacidad de liderazgo.
Europa y Japón también han rehuído hacer las contribuciones financieras para controlar el SIDA que podrían mantener vivos a millones de africanos infectados con el VIH.
En los meses que vienen, los países ricos tendrán tres oportunidades para enmendarse.
A principios de junio, la Organización para la Alimentación y la Agricultura de la ONU celebrará la Cumbre Mundial de Alimentación.
Con cerca de 900 millones de personas crónicamente hambrientas alrededor del globo, la cumbre representa una oportunidad para revertir el colapso de la asistencia financiera a los países pobres para la producción de alimentos.
Como en el caso del SIDA, unos cuantos dólares de asistencia para la agricultura por persona cada año podría salvar a muchos del hambre.
Más adelante, también en junio, los países ricos celebrarán su cumbre anual del G-7.
Han prometido poner a Africa en el centro de las discusiones.
La verdadera prueba de la cumbre será que haya más dinero en lugar de más palabras de aliento para Africa.
En agosto, los líderes políticos del mundo entero se reunirán en Johannesburgo para la Cumbre Mundial sobre Desarrollo Sostenible.
Los países ricos tendrán de nuevo una oportunidad para ser socios verdaderos de los pobres.
Los ricos pueden creer que las palabras ingeniosas los absuelven de su responsabilidad, pero los hambrientos y los moribundos dan testimonio de la trágica realidad.
BRUSELAS – El terremoto haitiano ha revelado dos cosas con absoluta claridad: las amenazas a la seguridad no son sólo obra del hombre y con frecuencia las fuerzas militares son un elemento decisivo de la ayuda humanitaria. Ha sido un recordatorio muy oportuno, porque la seguridad y la defensa son ahora el centro de un importante debate dentro de la OTAN y la Unión Europea.
Se dice que los generales siempre se preparan para reñir la última guerra: una tontería antigua, pero que encierra un poco de verdad.
De hecho, la flexibilidad no es algo que las fuerzas armadas consigan fácilmente, con la consecuencia de que en los dos decenios transcurridos desde el final de la guerra fría ha habido una adaptación lenta a los papeles en transformación del ejército.
Pero entre las prioridades de la OTAN en este año aún figura una revisión drástica de su objetivo estratégico, cosa que la Alianza no había puesto en tela de juicio desde 1999, mientras que la UE sigue persiguiendo su meta de forjar una política de defensa europea digna de ese nombre.
En los dos casos, hay más preguntas que respuestas.
Para empezar, ¿qué se entiende por “defensa”?
¿Se refiere a la geopolítica de las relaciones internacionales o a la protección de la sociedad contra los ataques terroristas?
Se trata de las dos cosas, naturalmente, pero la clase de políticas que permitirá la consecución de esos dos objetivos, muy diferentes, dista de estar clara.
La forma como los Estados Unidos y Europa se relacionen con los gobiernos de todo el mundo revestirá una importancia decisiva en los próximos años.
Además de cuestiones como el cambio climático, existe también la sensación de que otros participantes en el escenario mundial están haciendo una demostración de fuerza.
¿Es la Organización de Cooperación de Shangai, relativamente nueva, una endeble agrupación de China, Rusia y países del Asia central o está volviéndose un nuevo protagonista mundial en materia de seguridad y defensa cuya existencia tendrá graves consecuencias para Occidente?
¿Fortalece el nacimiento del G-20 la relación atlántica en materia de seguridad o contiene los gérmenes de una futura desaparición de la OTAN?
Es más: ¿refleja el pensamiento occidental en materia de seguridad las realidades de un mundo que dentro de dos generaciones estará habitado por nueve mil millones de personas?
En el momento actual, las tensiones dentro de la relación atlántica están moldeando el futuro de la seguridad occidental.
La verdad es que no hay consenso sobre si la del Afganistán es una guerra “que se pueda ganar” y si la “guerra al terror” del gobierno de Bush orientó a Occidente hacia un rumbo a largo plazo que puede resultar equiparable en escala a la Guerra Fría.
De hecho, muchos europeos se preguntan si la dirección americana en el Afganistán y en otros lugares es la solución o el problema.
Probablemente haya menos consenso aún en los Estados Unidos y en la UE sobre si la seguridad de sus ciudadanos esta en juego en el Afganistán y si el programa nuclear iraní constituye de verdad una amenaza para Occidente.
A los europeos no les resulta fácil establecer su programa futuro de la defensa cuando su credibilidad en los asuntos relativos a ella deja mucho que desear.
De los dos millones de hombres y mujeres que componen las fuerzas armadas de los países de la UE, sólo el 2 por ciento están listos para el combate.
El jurado sigue deliberando sobre si la Política Europea de Defensa y Seguridad ha mejorado en gran medida las capacidades y el alcance militares de la UE.
Algunos sostienen que Europa necesita seguir el ejemplo de su Política Agraria Común (PAC) e introducir un presupuesto de defensa del estilo del de la   PAC para que los países de la UE que sólo han pretendido obtener ventajas hagan la contribución que les corresponde.
También se hacen críticas por que Bruselas no haya hecho aún lo bastante con vistas a convencer o incluso obligar a los gobiernos de la UE para que permitan la participación de los demás países en sus contratos de venta de armas.
Los gobiernos europeos se han resistido a una apertura auténtica de sus mercados nacionales de defensa por multitud de razones, incluida una obsesión con el cumplimiento de los requisitos nacionales en materia de defensa, las preocupaciones por la soberanía y el deseo de proteger puestos de trabajo y capacidades locales en materia de tecnología avanzada.
Así, pues, ¿qué debemos hacer en adelante?
Una docena de centros de estudios internacionales van a organizar un debate mundial en línea, que se celebrará entre el 4 y el 9 de febrero, en asociación con la OTAN, la Comisión Europea y varios gobiernos.
Participarán en él no sólo expertos en defensa, sino también organizaciones no gubernamentales, especialistas en desarrollo y quienquiera que tenga opiniones sobre la orientación que debería seguir el pensamiento sobre la seguridad mundial.
El debate durante cinco días por la red Internet versará sobre diez temas, desde los derechos humanos hasta la piratería, desde la preparación para las crisis hasta el cambio climático y desde el desarrollo hasta la prevención de conflictos.
Desencadenarán los debates las apariciones en línea de dirigentes militares, políticos y de la sociedad civil de alto nivel, que debatirán con los participantes.
Quienquiera que esté interesado en participar podrá conectarse desde cualquier parte del mundo para formular preguntas o hacer observaciones sobre lo que se vaya diciendo, pero primero debe inscribirse en   www.securityjam.org .
Resulta alentador ver que muchos millares de personas ya están haciéndolo, porque, sin un compromiso popular, la seguridad seguirá inmersa en la vaguedad y las importantes reformas que hacen falta carecerán de legitimidad política.
NUEVA YORK - Después de la caída de Saddam Hussein, Estados Unidos presionó con éxito a los acreedores para que condonaran gran parte de la deuda externa de Irak.
Altos funcionarios estadounidenses, incluido Paul Wolfowitz, más tarde presidente del Banco Mundial, sostuvieron que el pueblo iraquí no debe cargar con las obligaciones que el dictador contrajo con el fin de enriquecerse y oprimir a sus súbditos.
Citando una doctrina de larga data en el derecho internacional, los defensores de una condonación de la deuda de Irak afirmaron que era "odiosa".
Como resultado, los acreedores dejaron de estar protegidos por las normas jurídicas mundiales.
A medida que el cambio político nuevamente recorre el Oriente Próximo, el tema de la deuda "odiosa" está de vuelta.
Sin embargo, toda deuda contraída por un régimen opresor anterior no puede, por esa sola razón, ser clasificada como "odiosa".
La pregunta es:¿cuánto del dinero se destinó a proyectos de desarrollo meritorios y cuánto terminó apuntalando el régimen y llenando los bolsillos de sus dirigentes?
En el caso de Egipto, por ejemplo, el Ministro de Cooperación Económica Faiza Abu al-Naga sugirió en enero que Mubarak mismo dirigía la política de endeudamiento extranjero del país y "supervisaba todo el proceso."
Incluso si es cierto, puede que desde el punto de vista legal no hubiera nada erróneo con ese acuerdo.
Después de todo, por largo tiempo los préstamos y la ayuda a Egipto por parte de EE.UU. y otras potencias occidentales han estado estrechamente imbricados con consideraciones geopolíticas, y el uso de las herramientas de financiación para respaldar a un aliado leal en una región inestable no es odioso o ilegítimo per se.
Sin embargo, en la medida que los fondos aportados para la represión interna o para el enriquecimiento personal de los dirigentes del régimen, los entidades prestatarias tienen cierta responsabilidad, por lo menos de aliviar a los contribuyentes de la carga de la deuda que se deba pagar con su dinero, o de la indiferencia hacia sus intereses.
Pero esta responsabilidad no puede ser absoluta o ilimitada y debe limitarse a situaciones en que los acreedores estaban al tanto (o deberían haber sabido) de que los fondos podrían ser utilizados con fines corruptos o represivos.
La mayor parte de la deuda externa estimada de entre 35 y 37 mil millones de dólares de Egipto se adeuda a acreedores oficiales (gubernamentales) e instituciones de desarrollo multilaterales y regionales.
Al mismo tiempo que el Banco Mundial calificara públicamente a Egipto como uno de los países más corruptos de la región, su propia Corporación Financiera Internacional lo mantiene como cliente principal.
Del mismo modo, el endeudamiento externo de Túnez aumentó significativamente en los últimos años, a pesar de que la percepción de corrupción, según los índices de Transparencia Internacional, empeoró de forma importante.
En ambos países, una pequeña élite gestionó y manipuló la economía para su propio beneficio, pero le resultó fácil ganar los elogios de las instituciones financieras internacionales cada vez que hizo gestos en dirección liberalizadora.
Sin duda, el alivio de la deuda hará más fácil para los nuevos regímenes proceder a implementar políticas muy necesarias para crear empleos, mejorar la infraestructura y desarrollar el capital humano.
Pero el fondo del tema de la cancelación de la deuda tiene relación fundamentalmente con la justicia de transición.
El riesgo de una negociación apresurada con los acreedores para la condonación de la deuda es que podría impedir un proceso de rendición de cuentas por el pasado
En su lugar, se debe establecer una comisión independiente para examinar la política de endeudamiento extranjero del régimen anterior, sus objetivos y efectos, y lo que las entidades acreedoras sabían (o se podría razonablemente suponer que conocían) sobre esos objetivos y efectos.
Dicha comisión debe estar compuesta en gran parte por ciudadanos nacionales que gocen de credibilidad pública en general, tal vez con una delegación minoritaria de expertos extranjeros.
Su mandato debe ser no sólo para asignar responsabilidades de las decisiones pasadas, sino también para forjar las recomendaciones para un endeudamiento transparente y responsable en el futuro.
Sobre la base de las conclusiones de una comisión así, el nuevo gobierno debe iniciar discusiones con sus acreedores oficiales, incluidas las instituciones financieras internacionales.
Los críticos a la condonación de la deuda "odiosa" argumentan que genera el riesgo de desalentar futuros préstamos a algunos países en desarrollo, dada la incertidumbre de que se paguen o no.
Sin embargo, cuando los regímenes opresivos utilizan el crédito externo para posponer las necesarias reformas políticas y económicas nacionales, ese puede ser un buen resultado.
Como mínimo, los acreedores tendrían que examinar más atentamente a aquellos a quienes están prestando, y a qué se destina el dinero realmente.
Si los acreedores hacen la vista gorda a la corrupción y la opresión, deberían tener que pagar un precio.
MILÁN – Los italianos y otros europeos tienen serios problemas para enfrentar sus propias deudas nacionales, pública y privada, por lo que puede parecer presuntuoso que uno de ellos hable del grave y creciente problema de la deuda de los Estados Unidos.
No obstante, en la actualidad las realidades fiscales a ambos lados del Atlántico son muy similares, y sólo la persistente confianza en la promesa de EE.UU. mantiene viva la expectativa de muchos europeos de que algún gran golpe de efecto solucione la nefasta situación de endeudamiento.
Por supuesto, muchos estadounidenses reconocen la escala de la deuda de su país.
El Almirante Mike Mullen, Presidente del Alto Mando Conjunto y, por ende, el militar estadounidense de más alto rango, declaró recientemente: "el mayor peligro para la seguridad de los Estados Unidos radica en la deuda nacional".
Cuatro de diez estadounidenses están de acuerdo con él, mientras menos de tres de cada diez piensan que el terrorismo o Irán son más peligrosos.
El estatus de Gran Potencia de Estados Unidos siempre ha estado vinculado a su nivel de deuda.
De hecho, fue la ausencia de deuda lo que marcó su surgimiento como potencia mundial entre 1914 y 1917.
Estados Unidos pasó de deber 3 mil millones de dólares (principalmente a Gran Bretaña) a ser un acreedor neto por cerca de la misma cantidad, gracias a los 6 mil millones de dólares en créditos de guerra otorgados a los aliados occidentales.
Los 3 mil millones de dólares en créditos para la reconstrucción europea de posguerra cimentaron el estatus de EE.UU. como principal nación acreedora del mundo, con su superávit de cerca del 8% del PGB de la época.
Este cambio significó que Estados Unidos reemplazaba a Gran Bretaña como centro del sistema monetario y financiero del mundo.
Anteriormente, gracias al patrón oro y la estabilidad política británica, la City de Londres había sido la fuente clave de capital y garantías financieras por más de un siglo.
La nueva era comenzó repentinamente en enero de 1915 cuando, tras algunos meses de gran incertidumbre, comenzó a transportarse oro a Nueva York en grandes cantidades.
Unos cuantos meses antes, el financista de Boston Henry Lee Higginson había esbozado en una carta al Presidente Woodrow Wilson la que debería ser la nueva estrategia de Estados Unidos: "Esta es nuestra oportunidad de tomar el primer lugar", escribió.
La casa financiera estadounidense tenía que ponerse en orden, pagar todas las deudas y, como Londres había hecho por largo tiempo, había que mantener la confianza, lo que significaba garantizar la convertibilidad del dólar en oro.
Sola entre las grandes naciones del mundo, Estados Unidos se las arregló para garantizar la convertibilidad del dólar a lo largo de las Gran Guerra.
Con la paz, el dólar y Wall Street se convirtieron en la fuerza predominante del panorama financiero mundial.
Las reglas del mercado financiero creadas por el Nuevo Trato del Presidente Franklin Delano Roosevelt permitieron que el dólar reemplazara a la libra británica como centro del sistema internacional.
El papel de Estados Unidos como banquero del mundo no tuvo contendores por los siguientes 40 años, hasta que el Presidente Richard Nixon desvinculó el dólar del oro.
Sin embargo, incluso sin el patrón oro, el poder económico de Estados Unidos, junto con el reciclaje de petrodólares, mantuvo la primacía del dólar.
De hecho, EE.UU. siguió siendo la principal nación acreedora hasta 1986-1987, cuando nuevamente pasó a ser deudora.
En las dos décadas siguientes, su deuda ha sido por lo general de 3 billones de dólares, aumentando o disminuyendo con el tipo de cambio del dólar.
A partir de los 90 Estados Unidos comenzó a importar más y más capital, particularmente desde Asia.
En la década de 2000, China se convirtió en la principal fuente de financiamiento de deuda y los estadounidenses estaban más que contentos con ello, ya que permitía a la Reserva Federal mantener bajos los tipos de interés.
Hubo algunos que previeron el peligro.
El economista sueco Axel Leijonhufvud previó la inflación de los precios de los bienes (en particular las viviendas) y un empeoramiento de la calidad del crédito.
La innovación financiera pronto hizo realidad esa predicción.
Baste recordar que en 2008 había apenas 12 compañías públicas en el mundo con calificaciones de crédito AAA, pero más de 60.000 productos financieros estructurados -principalmente estadounidenses- con triple A. Estados Unidos, el banquero del mundo había mutado a fondo de cobertura del planeta.
Con ese cambio se olvidó el imperativo tradicional del banquero de mantener la fidelidad y la confianza, "mantener la fe", como lo expresara Higginson.
Y es en la deuda pública de Estados Unidos donde van a parar las promesas incumplidas de su sistema financiero, tal como la enorme deuda pública de Italia refleja la prodigalidad que tuvo en el pasado.
Las cifras para los Estados Unidos son asombrosas.
La deuda pública incluye no sólo los actuales 13,2 billones de dólares del gobierno federal, sino otros 3 billones que deben los estados, condados y ciudades del país.
Además, las agencias de financiamiento de viviendas respaldadas por el gobierno estadounidense (Fannie Mae, Freddie Mac y otras), que en la actualidad garantizan más del 90% de todas las hipotecas estadounidenses, adeudan 3,9 billones.
Como resultado, la deuda pública estadounidense ha llegado a cerca del 140% del PGB.
El Congreso estadounidense sabe bien lo que significan estas cifras, pero sus miembros han preferido cerrar los ojos.
De hecho, ya no se requiere que el presidente dé la habitual previsión a cinco años de la situación fiscal del país.
Ahora se considera suficiente una perspectiva de un año.
¿Dónde deja esto a la economía mundial?
No hay ninguna nueva Gran Potencia que pueda asumir la responsabilidad de las finanzas globales como la hubo en 1914.
En ese entonces, Wall Street estaba lista para la tarea.
Puede que algún día Shanghai y Honk Kong estén listos, pero de poco sirve esa posibilidad en estos momentos.
NEW HAVEN – A los economistas les gusta hablar de umbrales que, cuando son atravesados, indican dificultades.
Por lo general hay una cierta verdad en lo que dicen.
Pero a menudo, el público reacciona en forma exagerada ante esos comentarios.
Consideremos, por ejemplo, la relación entre deuda y PBI, tan comentada en las noticias estadounidenses y europeas actuales.
A veces se dice, casi sin pausar para respirar, que la deuda de Grecia equivale al 153% de su PBI anual, y que es insolvente.
Combinemos esas afirmaciones con las recientes imágenes televisivas de los disturbios callejeros griegos.
¿Qué les parece?
Aquí en los EE.&#160;UU., puede percibirse como una imagen de nuestro futuro, a medida que la deuda pública se acerca peligrosamente al 100% del PBI anual y continúa en ascenso.
Pero tal vez esta imagen está excesivamente impresa en nuestra imaginación.
¿Es posible que la gente crea que un país se torna insolvente cuando su deuda supera el 100% del PBI?
Claramente, eso sería una tontería.
Después de todo, la deuda (que se mide en unidades monetarias) y el PBI (que se mide en unidades monetarias por unidad de tiempo) dan como resultado una razón en unidades de tiempo puro.
No hay nada de especial en usar un año para esa unidad.
Un año es el tiempo que le lleva la tierra orbitar al sol, lo que, excepto en el caso de industrias estacionales como la agricultura, no tiene ningún significado económico particular.
Deberíamos recordar esto de nuestras clases de ciencia en la escuela secundaria: siempre se debe prestar atención a las unidades de medida.
Si erramos con las unidades, estaremos completamente perdidos.
Si los economistas no anualizaran habitualmente los datos trimestrales del PBI y multiplicaran el PBI trimestral por cuatro, la proporción entre la deuda y el PBI griego sería cuatro veces la actual.
Y si habitualmente tomaran el PBI por década, multiplicando los números trimestrales por 40 en vez de por 4, el peso de la deuda griega sería del 15%.
Desde el punto de vista de la capacidad de pago griega, esas unidades serían más relevantes, ya que Grecia no tiene que pagar el total de su deuda en un año (a menos que la crisis convierta en imposible la tarea de refinanciar la deuda actual).
Ya que estamos, parte de la deuda nacional griega está en manos de griegos.
Como tal, el peso de la deuda subdeclara seriamente las deudas de los griegos entre sí (en gran medida en forma de obligaciones familiares).
En cualquier momento de la historia, la razón entre deuda y PBI anual (incluidas las deudas informales) excedería, por mucho, el 100%.
La mayor parte de la gente nunca piensa en esto cuando reacciona frente a la razón entre deuda y PBI de los titulares.
¿Es posible que verdaderamente sea tan estúpida como para confundirse por esas relaciones?
Desde mi experiencia personal, puedo decir que sí, porque incluso yo, un economista profesional, me descubrí alguna vez cometiendo exactamente el mismo error.
Los economistas que adhieren a los modelos de expectativas racionales nunca lo admitirán, pero mucho de lo que sucede en los mercados es consecuencia de la estupidez pura, o, más precisamente, del desinterés, la desinformación sobre los conceptos básicos, y una atención desmedida sobre las historias que circulan en el momento.
Lo que verdaderamente está sucediendo en Grecia es el funcionamiento de un mecanismo de retroalimentación social.
Algo llevó a que los inversores temieran que el riesgo de una eventual cesación de pagos de la deuda griega hubiese aumentado ligeramente.
La menor demanda de la deuda griega causó que su precio decayese, lo que implicó que su rendimiento, en términos de las tasas de interés del mercado, aumentó.
Las mayores tasas de interés hicieron que para Grecia fuese más costoso refinanciar su deuda, y eso creó una crisis fiscal que ha obligado al gobierno a imponer severas medidas de austeridad, que derivaron en disturbios públicos y un colapso económico que ha alimentado incluso un mayor escepticismo sobre la capacidad de Grecia para pagar su deuda.
Esta retroalimentación no tiene nada que ver con que la relación entre deuda y PBI anual haya sobrepasado un cierto umbral, a menos que quienes contribuyen a esta retroalimentación crean en esa relación.
Sin duda, la razón es un factor que nos ayuda evaluar los riesgos de retroalimentación negativa, ya que el gobierno debe refinanciar antes la deuda de corto plazo y, si la crisis impulsa las tasas de interés al alza, las autoridades tarde o temprano enfrentarán intensas presiones en favor de la austeridad fiscal.
Pero la relación no es la causa de la retroalimentación.
Una ponencia escrita el año pasado por Carmen Reinhart y Kenneth Rogoff, titulada “Growth in a Time of Debt” (Crecimiento en tiempos de deuda), ha sido ampliamente citada por su análisis de 44 países a lo largo de 200 años, que detectó que cuando la deuda gubernamental excede el 90% del PBI, los países experimentan un crecimiento más lento y pierden aproximadamente un punto porcentual en la tasa anual.
Uno puede pensar equivocadamente que, como el 90% está tremendamente cerca del 100%, a los países que se meten en ese tipo de situaciones comienzan a sucederles cosas terribles.
Pero si se lee cuidadosamente su trabajo, resulta claro que Reinhart y Rogoff eligieron el valor 90% casi arbitrariamente.
Decidieron, sin explicación, dividir las relaciones entre deuda y PBI en las siguientes categorías: menos del 30%, 30-60%, 60-90% y más del 90%.
Y resulta que esas tasas de crecimiento disminuyen en todas esas categorías a medida que aumenta la relación entre deuda y PBI, solo que un poco más en la última.
También existe la cuestión de la causalidad inversa.
Las relaciones entre deuda y PBI suelen aumentar en los países con problemas económicos.
Si esta es parte de la razón por la cual las relaciones entre deuda y PBI corresponden a un crecimiento económico menor, hay menos motivos para creer que los países deberían evitar una razón más elevada, ya que la teoría keynesiana implica que la austeridad fiscal jugaría en contra, y no a favor, del desempeño económico.
El problema fundamental que enfrenta actualmente la mayor parte del mundo es que los inversores reaccionan exageradamente a las razones entre deuda y PBI porque temen que se cruce algún umbral mágico, y exigen programas de austeridad fiscal demasiado pronto.
Piden a los gobiernos que disminuyan su gasto mientras sus economías aún son vulnerables.
Los hogares se asustan, así que también disminuyen sus gastos, y las empresas son disuadidas de financiar sus gastos de capital a través del crédito.
La lección es simple: Tenemos que preocuparnos menos por las razones y umbrales de deuda, y más por nuestra incapacidad para ver estos indicadores como los constructos artificiales –y a menudo irrelevantes– que son.
BRUSELAS - La crisis actual en la zona del euro se conoce en todo el mundo como la "crisis de deuda soberana del euro".
Sin embargo, en realidad se trata de una crisis de la deuda externa, no la deuda soberana.
La importancia de la deuda externa está bien ilustrada por el caso de Portugal: aunque las relaciones de deuda pública y déficit del país son muy similares a las de Francia, la prima de riesgo de su deuda pública ha aumentado de forma sostenida, hasta que se vio obligado a recurrir al fondo de rescate de la Unión Europea.
El problema clave que afronta Portugal es, por tanto, no de política fiscal, sino la alta deuda (externa) de su sector privado: sus bancos y empresas.
La importancia limitada de la deuda pública por sí sola es también evidente en Italia y Bélgica.
Ambos países tienen relaciones de deuda a PIB mucho más altas que Portugal, pero pagan una prima de riesgo mucho menor.
La razón clave es que ambos tienen muy poca deuda externa (Bélgica tiene en realidad un superávit de cuenta corriente).
De hecho, aunque el índice de deuda de Bélgica es superior a la media de la zona del euro (alrededor del 100% del PIB), el país sigue pagando una prima de riesgo inferior a 100 puntos básicos, a pesar de estar sin gobierno desde hace más de un año.
¿Por qué los mercados se centran en la deuda externa?
Una de las razones, por supuesto, es que en una crisis la deuda privada tiende a convertirse en deuda pública.
En consecuencia, los mercados financieros miran el endeudamiento global de un país.
Pero también es importante a quién se le adeuda.
El punto clave es que los estados de la eurozona mantienen sus plenas competencias fiscales, lo que produce un simple corolario para un país con elevada deuda pública, pero sin deuda externa: su deuda pública está en manos de los residentes y el gobierno siempre puede&#160; ir pagando su deuda mediante alguna forma de impuesto global (por ejemplo, un tributo sobre el patrimonio).
Así, el gobierno de ese país simplemente podría aprobar una ley que obligue a que cada titular de un bono de gobierno pague un impuesto equivalente al 50% del valor nominal del bono.
El valor de la deuda pública se reduciría así a la mitad, de manera muy similar a lo que ocurriría si el gobierno ordenara que el banco central duplicara la oferta monetaria, lo que presumiblemente daría lugar a una duplicación de los precios.
La naturaleza de los impuestos que se necesitan para pagar la deuda pública podría ser diferente si los bancos poseyeran deuda pública, porque en este caso el gobierno tendría que aplicar impuestos a los titulares de depósitos bancarios.
Pero el punto clave sigue siendo el mismo: en tanto y cuanto un gobierno mantenga sus plenas atribuciones fiscales, siempre puede pagar su deuda interna, incluso sin la capacidad de imprimir dinero.
Pero este no es el caso si la deuda se debe a extranjeros, porque el gobierno no puede cobrarles impuestos
Por lo tanto, la deuda externa constituye el problema subyacente de un estado soberano con problemas de solvencia.
(La excepción a esta regla son los Estados Unidos, que disfruta de lo que Charles de Gaulle llamó el "exorbitante privilegio" de tener su deuda externa expresada en su propia moneda.)
Las cosas se vuelven más complicadas si los residentes extranjeros poseen una gran parte de la deuda pública de un país, pero sus habitantes cuentan también con grandes activos en el extranjero.
En este caso, el gobierno se enfrenta a la tentación de caer en el impago de su deuda externa, mientras que sus ciudadanos todavía pueden disfrutar de los rendimientos de sus activos en el extranjero.
Cuanto más difícil sea para el gobierno aplicar impuestos a los activos extranjeros de sus residentes, mayor será esta tentación.
Sin embargo, incluso en este caso, el gobierno debería ser capaz de pagar su deuda si de alguna manera puede inducir a sus ciudadanos a vender sus activos extranjeros y comprar bonos internos del gobierno en su lugar.
La importancia de este punto quedó de manifiesto en 2001 en el caso de Argentina, que no tenía una gran deuda externa neta.
El sector privado poseía grandes activos extranjeros, mientras que el gobierno tenía aproximadamente la misma cantidad de pasivos externos.
Aun así, la Argentina se declaró en quiebra, porque los argentinos ricos habían sacado sus activos fuera del país y, por lo tanto, los habían puesto fuera del alcance del gobierno, mientras que los argentinos pobres se negaron a pagar los impuestos necesarios para satisfacer las demandas de los acreedores extranjeros.
Por otra parte, cuando no son los hogares sino las instituciones -como los fondos de pensiones- quienes poseen los activos extranjeros del país, estos se pueden identificar y someter a impuestos.
Es el caso sobre todo en Europa.
Este análisis sugiere que el procedimiento para enfrentar los "excesivos desequilibrios [de cuenta corriente]" que se va a introducir en la actual reforma de gobierno de la eurozona va en la dirección correcta.
Pero también implica que la concentración exclusiva de la Unión Europea y el Fondo Monetario Internacional sobre el ajuste fiscal en la periferia de la UE es un error.
Para Grecia, el ajuste fiscal es, por supuesto, la cuestión clave.
Sin embargo, para Portugal el problema clave es el permanente déficit externo del sector privado.
Irlanda es también diferente, ya que tiene una deuda externa muy pequeña y pronto tendrá un superávit de cuenta corriente.
Su gobierno entonces no debería precisar de financiación externa, siempre que pueda movilizar los ahorros de sus propios ciudadanos.
Como demuestra la experiencia de Letonia, las primas de riesgo pueden bajar muy rápidamente.
En resumen, el ajuste fiscal es necesario pero no suficiente para escapar de una crisis de la deuda.
Es igual de importante fomentar el ahorro interno y lograr que los ciudadanos compren bonos de su propio gobierno en lugar de mantener su dinero en el extranjero.
NUEVA DELHI – El anuncio de China de que su primer portaaviones estará listo para zarpar a fin de este mes logró que la atención se volviera a centrar en las ambiciones navales del país.
Lo mismo es válido para el comunicado del ministro de Defensa paquistaní de que su país recientemente le pidió a China que empezara a construir una base naval en su puerto de Gwadar, que tiene una ubicación estratégica en el Mar Arábigo.
Ambas revelaciones subrayan la preferencia de China por el subterfugio estratégico.
Después de comprar el portaaviones Varyag de la era soviética, de 67.500 toneladas -que era poco más que un casco cuando colapsó la Unión Soviética-, China en repetidas oportunidades negó tener alguna intención de repararlo para un despliegue naval.
Por ejemplo, Zhang Guangqin, vicedirector de la Comisión Estatal China para la Ciencia, la Tecnología y la Industria para la Defensa Nacional, dijo en 2005 que no se estaba modificando el Varyag para un uso militar.
Sin embargo, los trabajos para reparar la nave ya habían comenzado en Dalian, el principal astillero de China.
Para desviar la atención del verdadero plan, los medios estatales informaban sobre las intenciones de convertir al Varyag en un "casino flotante" cerca de Macau.
Y, para darle credibilidad a esta afirmación, los dos portaaviones más pequeños de la era soviética que fueron comprados junto con el Varyag en 1998-2000 terminaron transformados en museos flotantes.
El primer reconocimiento oficial de que China estaba transformando el Varyag en un portaaviones desplegable totalmente restaurado llegó este mes, justo cuando ya estaba casi listo para zarpar.
Y el reconocimiento vino de parte del general Chen Bingde, jefe del Ejército Popular de Liberación, en una entrevista con el Global Times, el portavoz duro del Partido Comunista.
El subterfugio también es evidente en los planes chinos en Gwadar, donde en 2007 se abrió un puerto comercial construido por China que todavía está subutilizado.
Desde que comenzó la construcción del puerto, en general se consideró que Gwadar representaba el primer punto de apoyo estratégico de China en el Mar Arábigo, como parte de su estrategia de ensamblar un "cordel de perlas" a lo largo de las costas del Océano Índigo.
Se sabía que Gwadar, que está frente a las rutas de navegación del Golfo y cerca de la frontera de Irán, terminaría convirtiéndose también en una base naval.
Sin embargo, todo el tiempo, China seguía insistiendo en que la única función de Gwadar era comercial.
No sorprende, entonces, que los comentarios públicos del ministro de Defensa paquistaní, Ahmed Mukhtar, sobre una base naval en Gwadar incomodaran profundamente al gobierno de China.
Al culminar una reciente visita a Beijing con el primer ministro paquistaní, Yousaf Raza Gilani, Mukhtar comunicó que el gobierno chino estaba más que contento de satisfacer cualquier pedido de ayuda que hiciera Pakistán, incluyendo llegar a un acuerdo para hacerse cargo de la operación del puerto de Gwadar después de que expirara el contrato existente con una compañía estatal de Singapur.
China también le obsequió a Pakistán 50 aviones de combate JF-17.
Más importante aún, Mukhtar reveló que Pakistán le había pedido a China que comenzara a construir la base naval.
"Nos sentiríamos agradecidos con el gobierno chino si se construyera una base naval en el sitio de Gwadar para Pakistán", anunció en un comunicado.
Posteriormente le dijo a un periódico británico en una entrevista: "Les hemos pedido a nuestros hermanos chinos que por favor construyeran una base naval en Gwadar".
Después de que Pakistán revelara los planes para una base naval, China respondió con evasivas y dijo que "esta cuestión no se tocó" durante la visita.
Dada la tendencia de China al sigilo estratégico, hasta las obras en el puerto de Gwadar se emprendieron de manera discreta.
Es más, China no quiere agudizar las preocupaciones que generó en Asia el año pasado al descartar abiertamente el dictado de Deng Xiaoping, tao guang yang hui ("disimulen las ambiciones y oculten las garras").
En un puñado de cuestiones, entre ellas sus reclamos territoriales en el Mar del Sur de China y contra Japón e India, China se pasó el 2010 afianzando una posición más muscular.
En estas cuestiones, también, la brecha entre las palabras y las acciones de los funcionarios chinos es reveladora.
Por ejemplo, China persistió en su embargo inesperado de tierras raras contra Japón durante siete semanas mientras seguía diciendo en público que no se habían impuesto restricciones a las exportaciones.
Al igual que cuando el año pasado negaba el despliegue de tropas chinas en la región de Cachemira controlada por Pakistán para construir proyectos estratégicos, China puso de manifiesto una tendencia preocupante a oscurecer la verdad.
El Global Times, sin embargo, no se mostró tímido a la hora de anunciar el interés de China de establecer bases navales en el exterior.
En un editorial reciente, "China necesita bases en el exterior para un rol global", el periódico instaba al mundo exterior a "entender la necesidad de China de establecer bases militares en el exterior".
La insurrección contra el régimen paquistaní en la provincia sureña de Baluchistan, rica en minerales, puede impedir el plan de China de transformar a Gwadar en un centro neurálgico de transbordo de energía para transportar petróleo del Golfo y de África a la zona occidental de China mediante oleoductos.
Pero la insurgencia no es ninguna barrera para el uso de Gwadar por parte de China para proyectar poder en Oriente Medio y el este de África, y contra la península India.
De hecho, para entrar en el juego marítimo de la Gran Potencia, China necesita a Gwadar para reparar su principal debilidad -la ausencia de un anclaje naval en la región del Océano Índigo, donde planea tener una presencia militar importante.
Lo que fue promocionado como un casino flotante ahora está siendo lanzado como la pieza central flotante del creciente poderío  naval de China.
De hecho, con un segundo portaaviones y más grande actualmente en construcción, tal vez no pase mucho tiempo antes de que China despliegue sus capacidades navales despachando un grupo de portaaviones de combate al Océano Índigo -si es que no decide apostar uno en Gwadar. 
ATENAS – Los argumentos de Alemania en contra de introducir los eurobonos, ampliar el fondo de rescate de la eurozona e instituir un sistema integral de gobernanza económica son transparentes y fáciles de entender.
Pero, ¿son acertados?
Los alemanes temen que dichas innovaciones puedan conducir a un aumento de los costos de crédito internos y de transferencias fiscales directas e indirectas hacia los países más pobres.
Además, advierten sobre el riesgo moral que se generaría al liberar a los países sobreendeudados de la presión de poner en orden sus finanzas públicas.
Tercero, hablan de las dificultades constitucionales y las relacionadas con el Tratado que surgirían si se establecen reglas y procedimientos que simularían una “unión fiscal.”
Finalmente. La necesidad de avanzar con la unificación europea a fin de legitimar la inevitable violación de la soberanía de los países sobreendeudados, finalmente también podría infringir la de Alemania.
Por otro lado, la eurozona y Alemania se exponen a serios riesgos al no querer aceptar el creciente consenso de que la unión fiscal es un asunto clave para resolver la crisis de deuda.
Aferrarse a medidas a medias exacerba la impaciencia de los mercados y provoca cada vez más ataques especulativos enérgicos, no solo en los países periféricos más débiles, sino también en el núcleo de los países con calificación AAA –como Francia, y en última instancia, la misma Alemania- cuyos sectores bancarios tienen grandes cantidades de deuda de los países periféricos.
En efecto, las delicadas condiciones de la banca se están revelando como la amenaza principal para la recuperación y estabilidad de la eurozona.
En el caso de incumplimientos soberanos, además, el costo del rescate de los bancos puede rebasar por mucho el costo de emitir eurobonos o instituir un régimen de transferencia razonable.
Los inversionistas necesitan tener la seguridad de que los costos del servicio de la deuda están bajo control, y que los volúmenes de deuda y los límites de déficit se supervisan estrictamente a fin de minimizar los riesgos de impago y fortalecer la capacidad de los bancos para sentar las bases de un crecimiento sostenido.
De hecho, el riesgo sistémico emergente relacionado con la sostenibilidad de la eurozona produce un círculo vicioso.
El riesgo sistémico plantea dudas acerca de la solvencia de los países muy endeudados, lo que significa que los esfuerzos de estos países para consolidar su posición fiscal y promover reformas no conducen a una mejora de las condiciones financieras, que es esencial para superar la crisis y promover la recuperación.
Como resultado, la consolidación fiscal se vuelve cada vez más difícil de alcanzar, incitando así nuevos ataques especulativos.
Además, visto desde una perspectiva más amplia, la turbulencia social y económica en la periferia del sur de Europa representará un riesgo geopolítico.
Ese riesgo sería agravado por el estallido de una grave crisis de impagos en la eurozona, que puede no ser contenida y, mediante un efecto dominó, como el de Lehman, podría poner en peligro toda la estructura.
Se pueden debatir infinitamente los dilemas de la eurozona y las ventajas y desventajas de las soluciones propuestas.
Por ejemplo, se podría argumentar que los eurobonos permitirían a los miembros de la eurozona juntar su fortaleza financiera y, al aumentar del atractivo del euro como moneda de reserva, mantener bajos los costos de crédito a tal punto que los países con clasificación AAA no se vean abrumados.
También se pueden superar los problemas legales en el corto plazo mediante el diseño de eurobonos que incluyan garantías de crédito, prioridades de reembolso, y el uso de flujos fiscales específicos como aval.
Mientras tanto, en las propuestas para limitar el riesgo moral se podría fijar un tope a los eurobonos de 60% del PIB –el tope actual de la deuda pública de los Estados miembros de la eurozona.
Una restricción más sustancial sería un régimen disciplinario más severo para los países despilfarradores como parte de un marco institucional reforzado.
Cualquiera que sea la forma de abordar los problemas políticos, se debería ponderarlos con la vulnerabilidad de los bancos europeos.
Actualmente, los bancos alemanes son los que tienen el mayor apalancamiento entre las principales economías avanzadas, mientras que al inicio de la crisis tenían casi una tercera parte de todos los créditos otorgados a los sectores públicos y privados de Grecia, Portugal, Irlanda, España e Italia.
Mientras no se trate el riesgo sistémico de la eurozona, las quiebras soberanas no son improbables y conducirán a una ampliación de los rescates bancarios que podría conllevar costos inaceptables.
En ese caso, una crisis bancaria a gran escala provocaría una depresión en la eurozona y, tal vez en el mundo.
La recapitalización bancaria en Europa es esencial en el corto plazo para contener los costos derivados de posibles quiebras soberanas.
Sin embargo, no se puede posponer indefinidamente el tratamiento de las fallas más profundas de la eurozona.
Por supuesto, en medio de tanta incertidumbre es notable que los esfuerzos de consolidación de los países muy endeudados continúen generalmente su curso; sin embargo, la persistente compra de bonos del Banco Central Europeo y su ayuda en la forma de liquidez, solo es un paliativo temporal.
Es inevitable un impasse, por lo que tratar de ganar tiempo no es una solución.
En contraste, una combinación de eurobonos, un mecanismo de deuda plenamente desarrollado, poderes ampliados para el BCE a fin de que pueda actuar como entidad crediticia de último recurso y una sólida gobernanza económica podría funcionar.
En el largo plazo, también serán necesarias reformas radicales en los mercados de capital, productos y laboral, que estén complementadas con una estrategia de inversión más enérgica y coherente a nivel europeo, destinada a impulsar la competitividad y restaurar las perspectivas de crecimiento.
La competitividad europea no solo tiene una dimensión global.
Existen grandes discrepancias en la eurozona, que se reflejan en los desequilibrios comerciales estructurales entre el núcleo y la periferia, que están al centro de la crisis de deuda.
La cohesión de la eurozona y futuro crecimiento dependen decisivamente de la creación de un marco –mediante subsidios y créditos- para que el capital de inversión fluya a los países más pobres a fin de acabar con los desequilibrios de competitividad.
Como dice una frase del mundo financiero, el euro es muy grande como para fracasar.
Las decisiones se deben tomar cuanto antes para que la eurozona sea la que determine los acontecimientos en lugar de que éstos la determinen a ella.
DAKAR – Francia tiene que lidiar con una carga de deudas y déficits públicos que llevaron recientemente a Standard ampamp; Poor's a bajarle la calificación crediticia.
A pesar de que el riesgo de una recesión aparece como una amenaza, el país se vio obligado a implementar un programa drástico de austeridad.
Pero las tribulaciones de Francia también se sienten mucho más allá de sus fronteras, y esto genera rumores de una posible devaluación del franco CFA, la moneda común de la zona del franco, que comprende a 14 países africanos y las Islas Comoras en el Océano Indico.
La zona del franco es, en verdad, un apéndice de la economía francesa.
El franco CFA se puede convertir a euros y transferir libremente a Francia, cuyas compañías controlan la mayor parte del sector privado de la zona del franco y reciben la mayoría de sus contratos públicos.
En efecto, ésta es la fórmula para una fuga& masiva de capitales a perpetuidad.
El tipo de cambio fijo del franco CFA tiene paridad con el euro y está sobrevaluado para proteger a las compañías francesas de una depreciación del euro.
Pero la sobrevaluación de la moneda también subraya la falta de competitividad que obstaculiza la capacidad de los países de la zona del franco de diversificar sus economías, crear valor agregado y desarrollarse.
Es un escándalo que todavía tengan que resignar el 50% de sus reservas en moneda extranjera y entregárselas al Tesoro francés como garantía de la convertibilidad limitada del franco CFA y libre transferencia a Francia.
Para frenar los déficits públicos que conllevan estas políticas, los países de la zona del franco implementaron programas drásticos de ajuste estructural en los años 1980 y 1990, bajo el auspicio del Fondo Monetario Internacional y del Banco Mundial.
El franco CFA experimentó una marcada devaluación en 1994, y se redujeron las deudas pendientes.
Desde entonces, el FMI y el Banco Mundial mantuvieron los déficits presupuestarios de la zona del franco bajo una estricta vigilancia, lo que limitó el impacto directo de las tribulaciones en materia de deuda soberana en estos países.
En consecuencia, no existe ninguna necesidad de devaluar nuevamente la moneda, a menos que Francia unilateralmente decida hacerlo, ya que hubo varias devaluaciones en las últimas décadas.
Desde el fin de la Segunda Guerra Mundial hasta la adopción del euro, Francia devaluó su propio franco 14 veces para impulsar la competitividad y las exportaciones, y en cada una de esas oportunidades el franco CFA se devaluó a la par.
La economía francesa, con su fuerte base industrial y sus compañías dinámicas en el sector público y privado, se benefició con estas devaluaciones, gracias a un incremento de las exportaciones (inclusive a sus ex colonias africanas).
Pero a los países de la zona del franco ni por asomo les fue tan bien.
Al carecer de una producción industrial bien desarrollada y de un comercio intercomunitario, la devaluación sólo les reportó mayores precios de las importaciones, inflación y un creciente desempleo.
Francia siempre recurrió a sus reservas africanas, especialmente durante una crisis económica. Lo hizo en los años 1930, cuando la zona del franco ayudó a Francia a sobrevivir a la Gran Depresión, y nuevamente durante la Segunda Guerra Mundial, cuando la zona financió la resistencia del general Charles de Gaulle a la ocupación alemana.
Otra devaluación del franco CFA hoy podría desinflar las deudas de Francia con la zona del franco e impulsar sus industrias exportadoras radicadas en Africa, pero agravaría las penurias de los países de la zona del franco.
No sorprende que los países de la zona del franco no hayan podido estar a la par del desempeño de las economías vecinas, que en su mayoría están pasando por el período más próspero de su historia.
Desde 2000, el crecimiento del PBI anual de los países africanos subsaharianos promedió el 5%-7%, comparado con el 2,5%-3% en el caso de la zona del franco.
Esta brecha debería incentivar a los países que integran la zona del franco a rechazar su relación con Francia.
Existen dos maneras en que podrían hacerlo.
Primero, los países de la zona del franco podrían emitir sus propias monedas -una estrategia radical que enfrentaría serios obstáculos-.
Francia ejerce una influencia política abrumadora en sus ex colonias africanas, que incluye un poder de veto sobre los dos bancos centrales de la zona del franco.
Francia, por lo tanto, puede bloquear cualquier medida que considere una amenaza a sus intereses.
Es más, los países de la zona del franco que son pequeños y no producen petróleo prefieren agrupar sus reservas para reducir su vulnerabilidad a los sacudones externos.
La segunda manera implica una revisión minuciosa del sistema. Esto implicaría una paridad del franco CFA no sólo con el euro, sino también con una canasta de otras monedas, aboliendo el tipo de cambio fijo y la convertibilidad del franco CFA,& y acelerando la integración económica.
Pero, como demuestran los problemas actuales del euro, una moneda común requiere políticas monetarias y fiscales unificadas y establecidas centralmente, lo que presupone una integración política -un proceso que probablemente no sea menos difícil en Africa de lo que resultó ser en Europa.
No existe una respuesta fácil.
Pero es hora de que los dos agrupamientos regionales más importantes de la zona del franco -la Unión Económica y Monetaria del Africa Occidental y la Comunidad Económica y Financiera de Africa Central- empiecen a desempeñar un papel decisivo en la revisión de la arquitectura de la zona del franco.
A Francia tal vez no le guste, pero debería priorizarse lo que más beneficie a los ciudadanos de la zona del franco.
LONDRES – Ali Abdullah Saleh está acabado como presidente de Yemen.
Las protestas democráticas populares que comenzaron a pequeña escala a mediados de febrero afuera de la Universidad de Sanaa se han ampliado hasta abarcar a todo el país.
La continuidad y la fuerza de las manifestaciones indican claramente que los días del régimen están contados.
Los líderes tribales se han unido a los manifestantes.
Incluso aliados cercanos de la tribu Hashid a la que pertenece Saleh, como Ali Mohsen al-Ahmar, lo han abandonado.
Ahora, también su protector de muchos años, los Estados Unidos, parecen estarlo abandonando.
Saleh, que ha estado en el poder desde 1978, sabe que su tiempo ha terminado.
"Están cayendo como hojas en otoño," dijo recientemente refiriéndose a los tránsfugas del régimen.
Las renuncias han aumentado: embajadores, ministros, figuras importantes de los medios y generales del ejército.
Este último grupo es el decisivo: cuando los altos mandos militares y el personal de seguridad abandonan a un régimen autoritario ante la presión popular, sus días están contados.
Con todo, Saleh conserva la lealtad del Ministerio del Interior, la Guardia Republicana y parte de la fuerza aérea.
Sin embargo, los enfrentamientos entre el ejército y la Guardia Republicana están erosionando aún más la coherencia del régimen.
Al igual que otros dictadores en sus agonías políticas - el ex presidente egipcio, Hosni Mubarak, y el coronel libio Muammar Kaddafi, por ejemplo - Saleh, ha advertido de los peligros a que se enfrentaría el mundo si se ve obligado a irse: la Hermandad Musulmana, ataques de Al-Qaeda , la hegemonía regional de Irán, y la fragmentación de Yemen. Après moi le déluge parece ser la única justificación que puede dar para seguir en el poder.
Con una desesperación creciente, Saleh ha ordenado ataques mortíferos contra los manifestantes, creyendo evidentemente que podría salir adelante con su gran habilidad para la manipulación política.
Pero cuando declaró el estado de emergencia el 23 de marzo, el número de manifestantes se duplicó en las calles.
Dada la clara falta de legitimidad de su régimen, Saleh está jugando un juego peligroso, y mientras más pronto se vaya, mejor será para la estabilidad y la seguridad de Yemen.
En efecto, todos los yemeníes – los houthis, los harak, e incluso los al-hashid - parecen estar unidos en su oposición al dañado régimen de Saleh y en su lucha por los derechos civiles y humanos.
Miembros de cientos de tribus han levantado tiendas de campaña en la "Plaza del Cambio" en Sanaa.
Tal vez lo más notable sea que, en un país con más de 12 millones de armas de fuego, los manifestantes no han hecho un solo disparo.
Entonces, en la víspera de las protestas previstas por la oposición yemení para el "Viernes de la Salida" a finales de marzo, los Estados Unidos resucitaron al gobierno de Saleh.
El secretario de defensa, Robert Gates, declaró que "la caída de Saleh plantearía un problema real para la labor antiterrorista que llevan a cabo los Estados Unidos".
Saleh, envalentonado por las declaraciones de Gates, inmediatamente apareció en televisión para ordenar a todos los opositores que abandonaran Yemen, como si millones de yemeníes sencillamente fueran a abandonar el país, para que él y su familia pudieran vivir en paz.
Desde 2009, los Estados Unidos han inundado al gobierno de Saleh con ayuda militar.
No obstante, saben que al-Qaeda es un enemigo oportuno para Saleh, y que se exagera el peligro que representaría para ellos el caos posterior a su salida de Yemen.
La democracia no coexiste con al-Qaeda.
Por el contrario, la creciente amenaza de una radicalización se deriva de retrasar la salida de Saleh.
La credibilidad de Estados Unidos, que ya era poca en Yemen, ha tocado fondo. Las palabras de sus líderes ya no se dan por sentadas.
La brecha entre la retórica y las políticas estadounidenses se ha ampliado.
El gobierno de Obama se basó en el discurso de los derechos humanos en Libia, pero ignoró las demandas democráticas de millones de yemeníes.
La realidad es que los Estados Unidos han sabido desde hace semanas que no pueden salvar al régimen.
Su preocupación por la supervivencia política de Saleh está estrechamente ligada a su tutela del régimen saudita, que teme que la agitación en Yemen podría dar a su propia población chiíta, zaidí e ismailí ideas peligrosas sobre la reforma democrática, y hasta poner en peligro la existencia misma del Estado saudita.
Después de todo, las tribus del sur de Arabia Saudita y las tribus del norte de Yemen son históricamente el mismo pueblo, mientras que los chiítas de la Provincia Oriental rica en petróleo están protestando en armonía política con los chiítas de Bahrein.
No es de extrañar que Saleh haya intentado buscar apoyo saudita, para lo que envió a su ministro de relaciones exteriores a Riad con el fin de pedir el tipo de ayuda que el rey saudita dio a Bahrein.
Pero los sauditas, después de haber apoyado financieramente a Saleh, y de haber enviado tropas a Yemen en 2009 para respaldarlo en la guerra contra los houthis, ahora consideran que ya no lo pueden rescatar.
En cambio, están buscando posibles nuevas alianzas en Yemen para tratar con su impredecible vecino.
Por último, los Estados Unidos parecen haber llegado a la conclusión de que el régimen de Saleh no puede ser reanimado.
La medida más compasiva que los Estados Unidos  y Arabia Saudita deberían tomar es una especie de eutanasia política.
Un joven manifestante yemení lo expresó de manera sucinta: "Estados Unidos, dejen de mantener con vida artificialmente a Saleh y traten directamente con nosotros.
Yemen es el pueblo yemení.
Nosotros somos Yemen.
Saleh es sólo su compinche."
Las buenas noticias sobre el TLCAN son que hay pocas noticias sobre el TLCAN.
Esa calma, tan distinta a las protestas que se dieron hace una década cuando surgió el Tratado de Libre Comercio de América del Norte, reflejan los evidentes logros de ese instrumento para facilitar e integrar el intercambio económico entre sus tres socios.
El encuentro que sostendrán la próxima semana los presidentes de México y de Estados Unidos debe aprovechar este éxito para impulsar al TLCAN en formas creativas y novedosas.
Afortunadamente existe un mapa para guiar el camnio del TLCAN.
Cuando el entonces presidente electo de México, Vicente Fox, viajó a Estados Unidos y Canadá en el otoño del 2000, llevaba una propuesta audaz: después de ocho años, era tiempo para que Canadá, los EU y México fijaran una meta de más largo plazo consistente en crear una Comunidad de América del Norte.
Aunque esta poco ortodoxa sugerencia fue recibida con esceptisismo, las ideas de Fox establecieron una agenda a la que los tres socios del TLCAN deben de dar seguimiento.
¿Por qué reparar algo que no está descompuesto?
Porque, desde la perspectiva mexicana, el TLCAN todavía no alcanza una de sus metas centrales: llevar los beneficios del libre comercio a todas las regiones y sectores del país.
Para que el TLCAN logre todo su potencial y pueda avanzar en los procesos de convergencia, no es suficiente abrir las fronteras al comercio y reducir las barreras arancelarias.
Desde sus inicios en 1994, el TLCAN se ha caracterizado (en el mejor de los casos) por un manejo bilateral de los asuntos y los problemas.
Con mucha frecuencia, los EU han adoptado un enfoque unilateral.
Nuestra meta es la cooperación trilateral o subregional.
Como están las cosas, México y Canadá se han visto limitados a tratar con los EU sobre una base individual porque los tres países (por distintas razones) prefieren mantener vínculos bilaterales con sus vecinos.
El resultado de esto es un descuido de la perspectiva de América del Norte en su conjunto en favor de una visión doméstica o bilateral que en ocasiones no logra promover el objetivo, más importante, de la integración.
Para promover una perspectiva regional, México, Canadá y los EU deben considerar el establecimiento de un foro institucional donde puedan tener lugar esas discusiones y de donde puedan surgir recomendaciones de los gobiernos.
Este es particularmente el caso cuando los tres países evalúan la factibilidad de establecer políticas migratorias comunes, el desarrollo y la infraestructura para las fronteras, los recursos naturales compartidos, la protección ambiental, la coordinación de políticas económicas y sociales y otros temas de interés común.
Se han presentado varias propuestas concretas sobre cómo lograr lo anterior.
Como mínimo, se debe establecer una Comisión de América del Norte o un mecanismo de coordinación para iniciar el proceso.
Puede ser que el modelo de la Comisión Europea no sea lo que el TLCAN necesita, pero los gobiernos de Canadá, México y los EU deben establecer un mecanismo permanente para canalizar ideas y propuestas y para convertir esas ideas en acciones.
Uno de los sectores que está listo para un mecanismo institucional es el de los energéticos.
América del Norte tiene una de las reservas de recursos energéticos más ricas y variadas del mundo.
Después de haber excluído el tema de la energía de las discusiones originales del TLCAN, Canadá y México están dispuestos ahora a establecer una estrategia común para los energéticos con los EU.
De hecho, ya ha habido pláticas sobre el asunto entre ministros de los tres países.
Mientras cada uno promueve su estrategia en la materia, la identificación de sinergías puede ayudar a racionalizar y hacer el mejor uso posible de los recursos energéticos disponibles.
Otro ejemplo de la nueva agenda regional se puede encontrar como consecuencia de los ataques del 11 de septiembre.
La protección de América del Norte y la seguridad de sus fronteras se han convertido en una prioridad central en la lucha contra el terorismo internacional y debe haber una respuesta común.
Después de haber creado una zona de libre comercio funcional y regional, los tres países deben asegurar que el nuevo imperativo de proteger las fronteras no obstruya los flujos legítimos de bienes, servicios y personas.
Un perímetro de seguridad alrededor de toda la zona del TLCAN podría transformar las fronteras internas de manera muy similar a como los Acuerdos de Schengen transformaron las fronteras en gran parte de la Europa continental.
El replanteamiento de la agenda bilateral sobre migración entre México y los EU, que ya estaba avanzando antes del 11 de septiembre, debe hacerse compatible con el nuevo concepto de seguridad territorial de los EU.
Aunque hay quienes sostienen que la lucha contra el terrorismo es el enemigo natural de la regularización de la migración, otros están de acuerdo en que ahora más que nunca los países de América del Norte tienen que abordar este asunto en forma trilateral.
La migración, la seguridad, los energéticos, el trabajo y los demás temas que conforman la agenda de América del Norte deben discutirse, manejarse y aplicarse en cuerpos trilaterales que reúnan los conocimientos necesarios para identificar, armonizar y, con el tiempo, hacer converger el diseño de políticas para la región.
Esto requiere de una mayor comunicación entre quienes toman las decisiones en los tres países miembros del TLCAN.
Los líderes electos de esos países deben definir la agenda y el calendario para la convergencia, pero la aplicación debe quedar en manos de una nueva comisión.
Algunos de los temas que podrían ser parte de la agenda de esa comisión incluyen: la armonización financiera, fiscal y aduanera; la infraestructura para el transporte; los recursos naturales y el desarrollo regional.
Existen, por supuesto, muchos otros asuntos, algunos de los cuales ya son objeto de intensos esfuerzos de cooperación, sobre todo en los campos del combate al crimen organizado, el tráfico de drogas y personas y el flujo de contrabando a través de las fronteras.
En cualquier caso, es necesario identificar los problemas para que puedan surgir las oportunidades para la cooperación.
El reto actual es renovar al TLCAN añadiéndole el concepto de sociedad.
Aunque el reconocimiento de que es mucho lo que todavía nos divide, el tener metas comunes de trascendencia ofrece cimientos sólidos para la cooperación futura.
Los tres países se encuentran actualmente en una coyuntura favorable para construir una Comisión para América del Norte que se ocupe de las necesidades de la Comunidad de América del Norte.
Debemos de aprovechar el momento y celebrar las negociaciones para crear ese foro.
El anuncio de Corea del Norte de que posee armas nucleares ha generado un frenesí diplomático.
Para persuadir a Corea del Norte a volver a las conversaciones a seis bandas (junto con China, Japón, EE.UU, Rusia y Corea del Sur) sobre la desactivación de la amenaza nuclear en la península de Corea, Japón, Estados Unidos y Corea del Sur están ofreciendo ampliar el alcance de las mismas para permitir que plantee cualquier tema que le preocupe.
Este sería un grave error.
Las conversaciones llegaron a un punto muerto en junio del 2004, cuando los norcoreanos se retiraron, alegando políticas supuestamente hostiles por parte de los gobiernos estadounidense y japonés.
Ahora afirman haber fabricado armas nucleares para su autodefensa.
Si bien el régimen de Kim Jong-Il había hecho varias declaraciones no oficiales en las que admitía que Corea del Norte posee arsenales nucleares, el anuncio fue la primera confirmación oficial.
Lo que subyace a la declaración fue la constatación del régimen de que una segunda administración Bush no suavizaría su exigencia de que Corea del Norte abandone por completo su programa nuclear y que, en lugar de ello, continuaría impulsando políticas dirigidas a aislar y censurar a este país.
Lo mismo es válido en el caso de Japón, cuya postura sobre el secuestro de sus ciudadanos por parte de agentes de Corea del Norte en los años 70 y 80 también fue citada por el régimen de Kim en julio pasado como una razón para el retiro de las conversaciones a seis bandas.
Con esto en mente, son claros los motivos de los norcoreanos para jugar la baza nuclear, y la oportunidad no podría haberles parecido más favorable: obligar a los estadounidenses a hacer concesiones en momentos en que la situación en Irak los deja sin espacio de maniobra, y menoscabar los crecientes llamados de Japón para aplicar sanciones económicas contra Corea del Norte debido al problema de los secuestros.
Por lo tanto, mientras en su anuncio sobre su capacidad nuclear Corea del Norte condenó en fuertes términos a Japón y EE.UU., no mencionó a China, Rusia ni Corea del Sur, que habían sido más conciliadores durante las conversaciones a seis bandas.
De hecho, al retirarse de las mismas, Corea del Norte no abandonó completamente la posibilidad de resolver el impasse nuclear a través del diálogo.
En lugar de ello, su objetivo era posponer las conversaciones multipartitas tanto como fuera posible, con el fin de obligar a EE.UU. a entablar relaciones bilaterales directas, en las cuales supuestamente lograría obtener ayuda energética y otros tipos de asistencia, al tiempo que exigiría que se garantizara la seguridad del “Querido Líder” Kim Jong-il.
Estados Unidos no aceptó estas negociaciones bilaterales, y su respuesta al reciente anuncio norcoreano de que posee armas nucleares puso énfasis en la necesidad de reactivar las conversaciones a seis bandas.
Japón adoptó una postura similar.
Al igual que Japón, la relativamente moderada postura de la administración Bush hacia Corea del Norte ha cambiado desde que las conversaciones se rompieron el año pasado.
Parece ser que Estados Unidos está endureciendo el aislamiento diplomático contra los norcoreanos, con la perspectiva de llevar el debate nuclear al Consejo de Seguridad de las Naciones Unidas.
Más aún, el Comité Consultor Conjunto de Seguridad de Japón y EE.UU. reunió a los ministros de relaciones exteriores y defensa de estos países en Washington para analizar objetivos estratégicos comunes relacionados con la reforma de las fuerzas de avanzada de EE.UU. Esto incluye a las fuerzas estadounidenses en Japón, que se concentrarán en responder a las amenazas nucleares y de misiles balísticos de Corea del Norte, así como las nuevas amenazas planteadas por el terrorismo internacional y el armamentismo chino.
Mantenerse coordinados e informados sobre los temas de seguridad mutua es esencial para que Japón y EE.UU. conserven una alianza firme que garantice la estabilidad de la región de Asia y el Pacífico.
El gobierno japonés también ha buscado medidas eficaces para responder a la constante insinceridad de Corea del Norte acerca de los problemas regionales y bilaterales, incluidos los casos de secuestro.
En el ámbito militar, Japón enmendó su ley sobre las Fuerzas de Autodefensa, a fin de crear procedimientos para la defensa contra misiles balísticos, con un fuerte énfasis en Corea del Norte.
La decisión, tomada en la reunión regular de gabinete el 15 de febrero, no tenía la intención de coincidir con el cumpleaños número 63 de Kim Jong-il, que iba a ocurrir el día siguiente.
No obstante, mostró que con la confirmación de la amenaza no se podría intimidar al gobierno de Japón, que desde hacía mucho sospechaba que Corea del Norte ya poseía armas nucleares, para que hiciera un cambio de política fundamental.
La enmienda marca la dirección futura de la postura militar de Japón, delegando una mayor autoridad a los comandantes de las Fuerzas de Autodefensa para que inicien acciones defensivas contra amenazas inmediatas.
Según reportes noticiosos surcoreanos, además de los misiles Nodong de alcance medio, Corea del Norte ha mejorado sus misiles Scud, ampliando su alcance para llegar a las principales islas de Japón.
Si es cierto que Corea del Norte ha seguido desarrollando no sólo su arsenal nuclear, sino también varios tipos de misiles balísticos, desafiando los compromisos internacionales, se trata entonces de un verdadero estado canalla.
En cuanto al problema nuclear, la política de Japón hacia Corea del Norte debería seguir poniendo énfasis en afianzar los lazos con EE.UU. y fortalecer la cooperación con China, Corea del Sur y Rusia, haciendo todos los esfuerzos necesarios para que se reanuden las conversaciones a seis bandas.
Sin embargo, el diálogo con el régimen de Kim no puede ser un fin en si mismo.
La negociación es necesaria, y debe ser suficiente, pero será imposible lograr avances si se permite que Corea del Norte convierta en una carta de cambio su participación en las rondas de conversaciones.
Mientras la India se preocupa sobre la inestabilidad entre sus vecinos probablemente el gasto en defensa aumentará en el año por venir.
Dado que aproximadamente el 20% del gasto en la India se dedica ya a la defensa, existe el riesgo de que los déficits presupuestales del gobierno puedan alcanzar niveles no manejables, lo que pondría en riesgo el crecimiento que se alcanzó con tanto esfuerzo la década pasada.
Aun antes de que Estados Unidos y sus aliados iniciaran los bombardeos en contra de la infraestructura terrorista en Afganistán, los gastos de defensa de la india estaban creciendo con rapidez.
En al año fiscal que terminó en marzo del 2002, el gobierno presupuestó 731 mil cuatrocientos millones de rupias (15 mil doscientos millones de dólares) para ese rubro, un incremento del 12% sobre el año fiscal anterior, que se sumó a un ya de por sí inflado déficit gubernamental.
Ahora, la India tendrá que tomar decisiones difíciles si quiere mantener su reputación en materia de reforma económica.
A principios de los noventa, la India se alejó del adormilado sistema estatista, herencia de Nehru mediante la adopción de políticas favorables al mercado.
Estas reformas colocaron a la economía en una trayectoria de mayor crecimiento, el PIB creció en un promedio real del 6% a lo largo de la última década, en comparación con menos del 4% de crecimiento promedio anual en décadas anteriores.
La inflación se mantuvo en un solo dígito a lo largo de los noventa y, a pesar del enorme aumento del déficit fiscal, el crecimiento económico se hizo más estable.
El boom tecnológico global contribuyó a lo anterior, y la India creó su propia ''nueva economía''. Que tuvo un gran impacto sobre la estructura de las exportaicones del país.
De un 16% de crecimiento anual en las exportaciones de tecnología durante 1995-96, se pasó al 53.3% en 2000-01.
Aun así, como en muchos otros países, la alta tecnología no fue una opción mágica.
Se mantuvieron los viejos cuellos de botella de la infraestructura, que limitaron la expansión del sector privado.
Aunque la reforma apuntaló el crecimiento económico al mejorar la productividad en el sector no agrícola, hubo pocos avances en la elevación del nivel de vida de los pobres.
Más del 65% de los trabajadores en la India siguen ganándose la vida en la tierra y, sin embargo, al ajustarse la economía a las reformas de los noventa, el capital disponible para inversión gubernamental en la agricultura disminuyó.
En lugar de hacerse más moderna, la agricultura permaneció tan dependiente como siempre de las erráticas lluvias de los monzones y su producción se hizo aún más volátil.
Tal vez era de esperar el abandono de la agricultura con las prisas del gobierno por modernizarse. Lo que resultó inesperado fue que el gobierno recurriera cada vez más a estrategias fiscales dudosas.
Los déficits fiscales han estado creciendo a niveles insostenibles.
El endeudamiento interno, en efecto, fue del 36.8% del PIB en el año fiscal que terminó en marzo de 2001, comparado con el 25.7% que representó en 1997-98.
El déficit combinado del gobierno central y de los gobiernos estatales supera actualmente el 10% del PB, riesgo clave a ojos de las agencias calificadoras internacionales.
Tanto Standard and Poor como Moody's han reducido el nivel de confianza de la India al ajustar sus predicciones sobre la deuda en divisas extranjeras a largo plazo de estable a negativo y de positivo a estable, respectivamente.
Recortar el déficit constituye ahora el mayor reto para el gobierno que, sin embargo, consistentemente no logra hacer incluso los recortes prometidos en presupuestos anteriores.
Más aún, ha demostrado ser incapaz de acelerar el ritmo de la privatización (lo que aumentaría los ingresos del gobierno), debido en parte a las barreras que la burocracia de la India ha levantado.
Sin embargo, estos problemas no se generan exclusivamente en Delhi.
De hecho, el gobierno central de la India ha logrado (en gran parte) alcanzar sus metas en materia de déficit durante los últimos años.
Por el contrario, las finanzas estatales constituyen una sangría creciente para las finanzas gubernamentales, ya que se han deteriorado enormemente.
Este deterioro en las finanzas gubernamentales no se debe a una caída en los ingresos, sino a fuertes aumentos en los gastos (tales como salarios, subsidios, pagos de intereses y gasto de defensa), que en poco contribuyen a impulsar el crecimiento de la forma en que lo puede hacer el gasto gubernamental.
No obstante, ese creciente déficit fiscal ha creado un déficit monetarizado más alto, lo que ha provocado mayores presiones inflacionarias.
Durante un tiempo, el gobierno esquivó los problemas recurriendo a un mercado interno de bonos mejorado, lo que ayudó a reducir los préstamos provenientes del banco central.
Sin embargo, las incursiones del Estado en los mercados de capitales están coartando la capacidad del sector privado para solicitar préstamos.
De hecho, los préstamos de mercado al gobierno como proporción de sus necesidades totales de financiamiento subieron al 66.5% este año fiscal, en comparación con el 20.6% en 1991-92.
Si la India quiere conservar el rápido crecimiento que logró la década pasada, debe de poner en orden su situación fiscal mediante el recorte del gasto gubernamental en consumo y acelerando la privatización.
No obstante, la prudencia fiscal será más difícil de lograr con la caída de los sectores no agrícolas de la economía y con el debilitamiento del comercio exterior y la balanza de pagos como consecuencia de la desaceleración económica global.
A causa de esta espiral descendaente de la actividad económica, los bancos tienen una enorme liquidez que está apoyando la recuperación del mercado interno de bonos, al tiempo que la caída de la demanda interna arrastra consigo a la demanda de créditos bancarios (véase la tabla).
En momentos de desaceleración económica, los bancos internos encuentran en los bonos gubernamentales un lugar seguro para depositar su dinero, lo que hace menos difícil para el gobierno financiar su creciente déficit fiscal.
El gobierno puede aceptar las condiciones actuales, por supuesto, pero ¿por qué no intentar algo más audaz y mejor?
El corazón de la agenda de reformas en la India lo constituye la reorientación del papel del gobierno en la economía: mejorar la eficiencia llevando al mínimo necesario la intervención del Estado, con lo que se libera al sector privado para que eleve el crecimiento económico de largo plazo.
Debido a que la agenda está inconclusa, este no es el momento para que la India simplememte consolide su década de reformas.
Aunque el relajado ambiente de política monetaria de los años recientes ha demostrado ser relativamente eficiente para apoyar el crecimiento, se necesitará una mayor disciplina fiscal si se quiere atraer más inversión privada.
También es esencial una liberalización más rápida para que la India pueda alcanzar las tasas de crecimiento (digamos de entre el 7% y el 8%) que permitan empezar a mejorar los niveles de vida de los pobres.
Sólo un crecimiento a esa escala puede dotar al gobierno del dinero que necesita para aumentar el gasto en educación y salud al mismo tiempo que el de defensa; y sólo las inversión es en capital humano puede sostener el crecimiento de largo plazo que la India ansía.
El Gobierno y el Consejo Nacional de Seguridad del Japón se proponen revisar el Esbozo de Programa de Defensa Nacional (EPDN) al final de este ańo.
En un borrador de los cambios propuestos presentado al Primer Ministro Junichiro Koizumi se asignan tres tareas principales a las Fuerzas de Autodefensa: una reacción eficaz contra las nuevas amenazas, la participación en actividades internacionales de mantenimiento de la paz y la defensa contra una invasión.
La compleja situación actual en materia de seguridad, con ataques terroristas por parte de agentes no estatales que se producen paralelamente a las guerras tradicionales entre Estados, requiere una estrategia ágil e integrada.
El proyecto de revisión del EPDN parece reconocerlo, al subrayar la necesidad de unas medidas propias de defensa por parte del Japón, la cooperación mediante la alianza Japón-Estados Unidos y las contribuciones a las misiones multilaterales.
Además, el Consejo Nacional de Seguridad ha indicado la necesidad de introducir un nuevo plan para unas fuerzas de defensa flexibles y multifuncionales.
Por desgracia, algunos componentes decisivos de la estrategia de seguridad del Japón que está surgiendo siguen siendo vagos y contradictorios.
Por ejemplo, si bien se considera poco probable la amenaza de una invasión, en el Libro Blanco de la Defensa de 2004 se sostiene que “la función primordial” de las Fuerzas de Autodefensa es la de prepararse para lo peor, porque no se puede desarrollar de la noche a la mańana una capacidad defensiva suficiente.
Dicho de otro modo, el Japón afirmará claramente su voluntad de defender la nación y prevenir una invasión en combinación con el sistema de seguridad Japón-Estados Unidos.
Por otra parte, el Consejo Nacional de Seguridad propone “reducir el tamańo de las fuerzas de defensa”, lo que entrańa una atenuación de la voluntad de defensa.
En realidad, el hecho de que no se seńale posibilidad alguna de una “ampliación en caso de emergencia” de las Fuerzas de Autodefensa agrava esa preocupación.
Desde luego, el gobierno es el encargado en última instancia de determinar la escala apropiada de capacidad de defensa en consonancia con las consideraciones fiscales, pero también tiene la obligación de preparar una política detallada y realista encaminada a lograr el nivel necesario de capacidad de defensa en caso de amenazas imprevistas.
Así, pues, el Gobierno del Japón debe dar una indicación clara de su voluntad auténtica de defender la seguridad del país.
Naturalmente, no se puede juzgar la capacidad de defensa sólo por los niveles de las fuerzas.
La concepción que figura en el proyecto de EPDN de unas nuevas Fuerzas de Autodefensa, más adaptables, móviles, flexibles y para usos diversos, con recursos tecnológicos avanzados y capacidad para la recogida de información, requiere una reevaluación fundamental de la organización y el equipo existentes.
De conformidad con las medidas adoptadas por la comunidad internacional para garantizar la paz y la estabilidad, el proyecto establece también la creación de una unidad básica en cada una de las ramas militares y un sistema operacional integrado.
La reorganización militar prevista en el EPDN es de gran alcance.
Las fuerzas de tierra del Japón deben reorientar su estructura actual, orientada a la consecución de la capacidad de combate para contrarrestar una invasión en gran escala, con miras a contar con una mayor adaptabilidad para las acciones militares en circunstancias menos graves.
La marina debe dejar de estar centrada en la capacidad para la guerra antisubmarina, propia de la época de la guerra fría, y crear una estructura encaminada a defender las islas, vigilar y contrarrestar los ataques con cohetes balísticos y luchar contra las actividades ilegales de barcos espías.
La fuerza aérea debe continuar con sus actividades de vigilancia en el espacio aéreo circundante y mantener la disposición para contrarrestar los ataques aéreos, además de modificar en parte las tácticas para reaccionar contra una invasión, pues disminuye la probabilidad de un ataque desde el aire.
Un problema es la dilución de la capacidad para la guerra antisubmarina.
El Japón debe desarrollar unas fuerzas de defensa equilibradas y con la capacidad necesaria para reaccionar ante las nuevas amenazas, como, por ejemplo, el rápido aumento de la flota de China, en particular sus fuerzas submarinas.
La importancia de la capacidad para la guerra antisubmarina en el Pacífico occidental no ha disminuido.
Al contrario, la reciente violación de las aguas territoriales japonesas por submarinos nucleares chinos indica que, en lugar de reducirla, se debe aumentar aún más dicha capacidad.
Si el Japón decide efectivamente reducir sus fuerzas de defensa a ese respecto, un cambio audaz y cualitativo resulta inevitable.
En particular, podría entrańar la introducción de lo que hasta ahora se había considerado equipo tabú, como, por ejemplo, los portaviones ligeros o los submarinos nucleares.
En esta época de incertidumbre, cuando hasta la naturaleza de las amenazas que la nación afronta es incierta, los planificadores militares y estratégicos del Japón deben seguir buscando formas de adaptar las Fuerzas de Autodefensa a las numerosas amenazas actuales, pero de un modo que aporte una dirección auténtica y que la población, los militares y los vecinos del Japón consideren convincente.
Cada era tiene sus enemigos.
A mediados del siglo XX, los fascistas eran los malos.
Después de la Segunda Guerra Mundial, los comunistas se convirtieron en la némesis de la civilización.
Ahora, los terroristas son los amos de la maldad.
La palabra "terrorismo" aparece en códigos legales de todo el mundo.
Se aplican diversas sanciones civiles a las "organizaciones terroristas", y puede ser un delito darle ayuda a alguna.
Pero no siempre es fácil determinar quiénes son "ellos", los terroristas.
El que las organizaciones sean o no consideradas terroristas es en gran medida una determinación motivada por la política.
La ONU constantemente aprueba resoluciones en contra del terrorismo, pero no hay acuerdos sobre cómo definir el término.
Las definiciones oficiales del terrorismo son poco persuasivas.
Por ejemplo, en la definición del congreso de los EU, el terrorismo incluye la motivación de coaccionar o intimidar a una población o influenciar a un gobierno.
Pero esa fórmula no cubre con claridad ni siquiera los ataques terroristas de septiembre de 2001.
Si la motivación de los secuestradores de los aviones era simplemente matar infieles, sus acciones quedarían fuera de la definición del congreso.
Es un error tratar de definir el terrorismo de la misma forma en que definimos el robo o el asesinato.
Hay demasiados puntos de controversia.
Un mejor enfoque es identificar los temas que surgen al pensar sobre el terrorismo y aclarar por qué la gente experimenta miedo a partir de ciertos actos de violencia.
Entonces podemos definir el terrorismo con referencia a todas esas variables sin hacer que alguna de ellas sea decisiva.
Los tres principales puntos de controversia son la identidad de las víctimas, los autores de los atentados y la relevancia de una causa justa.
¿Tienen que ser civiles las víctimas del terrorismo?
Algunos lo creen así, pero Al Qaeda voló el USS Cole, y la mayoría de la gente consideró el asesinato de los marinos a bordo como un ataque terrorista.
La misma lógica se aplica en las directrices para los tribunales militares del presidente George W. Bush, los cuales dan el mismo trato a quienes atacan a militares o a civiles.
Hay una pregunta similar sobre los autores.
¿Pueden ser los terroristas soldados o agentes de un Estado?
Los Estados islámicos en el seno de la ONU están en favor de esta postura, y yo creo que tienen razón.
La Corte Penal Internacional enjuicia a jefes de Estado por crímenes de guerra.
Con la misma lógica, los funcionarios de un Estado deben cargar con la responsabilidad por actos de terrorismo llevados a cabo bajo su administración.
El aspecto más controvertido al definir el terrorismo está reflejado en el lema: "terrorista para unos, luchador por la libertad para otros".
El problema es saber si una buena causa justifica medios espantosos.
Los Estados islámicos creen que así es, lo que los enfrenta a la opinión occidental.
Quienes optan por el terrorismo siempre creen que su causa es justa.
A veces lo es, y a veces no.
A ningún estadounidense le gustaría tildar de acto de agresión terrorista en contra de bienes británicos al Motín del Té de Boston.
Tampoco los franceses aceptarían que se describiera a los maquisards de la Resistencia como terroristas.
Sin embargo, ambos cometieron actos de violencia en contra de bienes y personas, y por ello cumplen con las características convencionales del terrorismo.
Existen otros inquietantes casos extremos.
¿Qué decir del atentado en contra del Hotel Rey David en Jerusalén por parte de la banda de Stern a fin de liberar a Palestina de los británicos?
¿Acaso hay buen terrorismo y mal terrorismo?
Para algunos, la causa política cuenta mucho, pero de hecho hay apenas unos cuantos casos históricos en los que la mayoría de la gente de hecho no está de acuerdo.
Detrás del fenómeno, queda la molesta pregunta: ¿por qué es diferente el terrorismo? ¿Por qué requiere una definición especial?
¿Por qué esta forma de violencia nos asusta más que otros actos delictivos?
Una de las razones es que el terrorismo es típicamente una actividad organizada.
En julio de 2002, cuando un egipcio abrió fuego y mató a dos personas que esperaban en el mostrador de El Al en el aeropuerto internacional de Los Angeles, el FBI determinó que el sospechoso no era terrorista porque actuó solo.
Los terroristas están organizados, y el grupo puede continuar después de la captura de un individuo.
Eso los hace más aterradores que los delincuentes ordinarios.
Otra razón que explica nuestro mayor miedo al terrorismo es que, mientras que los delincuentes ordinarios prefieren la discreción, los terroristas anhelan la publicidad.
El terrorismo eficiente siempre acapara los titulares.
Es inesperado, y tiene una gran capacidad para generar conmoción.
Como el buen teatro, el terrorismo siempre representa algún drama moral, y para infundir terror en la mentalidad pública, los terroristas tienen que actuar en público, sin culpas y sin remordimientos.
Pero tratemos de definir los ataques del 11 de septiembre de 2001 como terrorismo utilizando la fórmula siguiente: un ataque público, violento y organizado, por entidades privadas contra otros civiles, sin remordimientos, sin importar la justicia de la causa.
Sigue habiendo problemas, porque hay ejemplos que van en contra de cada una de esas seis dimensiones.
A veces las víctimas son militares y los autores son Estados; a veces la causa parece justa, y a veces una persona con suficientes armas pero sin organización puede desencadenar el terror.
Una conspiración para enviar cartas con antrax puede provocar terror individual.
Algunos terroristas sienten culpa y remordimiento por sus actos.
Esos ejemplos no deben sorprender.
Muchas definiciones se enfrentan a este problema.
El gran filósofo del siglo XX, Ludwig Wittgenstein, propuso un enfoque diferente para las definiciones problemáticas: explicar los conceptos mediante una analogía con "parecidos familiares".
Los miembros de una familia pueden compartir muchas características físicas, como la estatura, el color de la piel o del cabello.
Cada uno puede compartir con otros miembros algunos de los rasgos comunes, pero no todos.
Puede no haber una característica común, pero a todos se les identifica fácilmente como miembros de la misma familia.
Lo mismo se puede decir del terorismo.
Al menos seis características son relevantes, pero hay excepciones para cada una.
Las definiciones complejas con excepciones incluídas pueden hacer que los abogados se sientan incómodos, pero en el mundo real, tal vez son lo mejor que podemos idear.
PRINCETON – La historia de las finanzas es en parte la historia de una lucha para establecer una forma segura y estable de medir el valor.
Y como toda búsqueda de certidumbre en nuestro mundo impredecible, estaba condenada al fracaso.
La última crisis financiera resalta claramente esta vulnerabilidad puesto que destruye cualquier noción de que podemos dar un precio exacto a los activos.
La mayoría de la gente está convencida de que este defecto es inherente al sistema financiero.
Pero las incertidumbres sobre el valor también revelan problemas profundos en el orden político.
En el pasado, el dinero metálico dio una solución poco funcional e insatisfactoria a la cuestión del valor.
No era funcional porque el oro no era práctico para las transacciones cotidianas y la plata tenía muy poco valor para las operaciones importantes.
Además, el dinero metálico era susceptible a cambios de valor con el descubrimiento de nuevas existencias.
La llegada de la plata del Nuevo Mundo en el siglo XVI desató una inflación sostenida.
El descubrimiento de oro en California a mediados del siglo XIX y en Alaska, Sudáfrica y Australia 50 años después también produjo una inflación moderada, mientras que la ausencia de nuevos descubrimientos en los años 1870 y 1880 condujo a una leve deflación.
En consecuencia, muchos economistas y políticos concluyeron que el dinero de papel podría controlarse más fácilmente y sería más estable.
Esta innovación, que dependía de técnicas de alta seguridad de fabricación e impresión del papel, transformó al siglo XX.
Pero inicialmente produjo un resultado mucho menos estable debido a la fuerte tentación del abuso político.
En lugar de tener inflación moderada, la mayor parte del siglo XX fue muy inflacionaria porque los gobiernos emitieron moneda en exceso.
No obstante, en las últimas dos décadas del siglo XX ocurrió una revolución intelectual.
Encargar la política monetaria a un banco central independiente prometía ser la forma perfecta de contrarrestar las presiones políticas para imprimir dinero.
En la Reserva Federal de los Estados Unidos, Paul Volcker diseñó un proceso sostenido y exitoso de desinflación a partir de 1979.
Europa aprendió la misma lección al establecer la unión monetaria y crear el Banco Central Europeo para manejar su nueva moneda, el euro.
Como resultado, la gente supuso que el problema de la estabilidad monetaria se había resuelto y que podrían acumular activos para luego utilizarlos como garantía a fin de pedir préstamos de cantidades cada vez mayores.
Pero la destrucción a gran escala de los activos financieros debido a la incertidumbre subyacente sobre la magnitud de las pérdidas tras la crisis de las hipotecas de alto riesgo, y particularmente después de la quiebra de Lehman Brothers, sacudió esa suposición.
La deflación que emana del sector financiero es letal.
Es más difícil lidiar con ella que con la inflación, en parte por la razón técnica de que las tasas de interés sólo se pueden reducir hasta cero.
Mientras más se acerquen a cero, más problemática se vuelve la política monetaria.
Los instrumentos de política ya no funcionan.
Los bancos centrales tienen hojas de balance en expansión pero los precios siguen cayendo y la incertidumbre aumenta.
Hay una razón adicional por la que la deflación es tan amenazante y por la que los encargados del diseño de políticas que buscan eliminarla tienen una tarea mucho más ardua que la de quienes combaten la inflación: no todos los precios disminuyen; en particular, las deudas no se ajustan porque están fijas en términos nominales.
La inflación y la deflación de las deudas generan resultados muy distintos.
La inflación reduce el valor de la deuda, lo que para muchas personas y empresas produce una sensación como la de beber champaña lentamente, un ligero mareo de emoción a medida que sus cargas disminuyen.
Por el contrario, la deflación aumenta la deuda y se siente como estar bajo una plancha de plomo.
En la Gran Depresión del periodo entreguerras, el economista Irving Fisher describió con exactitud el proceso de deflación de la deuda en el que los prestamistas, preocupados por el deterioro de la calidad de sus activos, exigieron el pago de los préstamos y obligaron a los prestatarios a liquidar bienes.
Eso a su vez simplemente presionó los precios aun más a la baja, lo que condujo a más racionamiento del crédito, bancarrotas y quiebras bancarias.
La respuesta política a la deflación es hacer un llamado a fortalecer el Estado.
Hacer frente a la deflación es imposible dentro de los límites de las operaciones normales del mercado.
Sólo el Estado es lo suficientemente confiable para afrontar todas las deudas, ya que las instituciones privadas son demasiado intolerantes al riesgo para hacerlo.
Pero la descripción abstracta que hacen los economistas de la resultante intervención del Estado como una expansión de la “demanda agregada” oculta el hecho de que los gobiernos realizan gastos específicos y toman decisiones políticas que rescatan a empresas e individuos específicos.
En el ambiente de escasez que caracteriza a las deflaciones de deuda, la especificidad de las operaciones de rescate inevitablemente lleva a un intenso debate político.
Esto lo vemos en las discusiones actuales sobre los efectos redistributivos del rescate de la industria automotriz; o la preocupación de que los fondos de cobertura, a los que se culpa de manera generalizada por las dificultades financieras actuales, tengan acceso a las líneas de crédito de emergencia de la Reserva Federal.
Actualmente se están encontrando similitudes con la experiencia de Japón en los años noventa –una “década perdida” en términos económicos que también socavó la legitimidad del Partido Demócrata Liberal que estaba en el poder.
La Gran Depresión produjo resultados más alarmantes, puesto que la respuesta política a la deflación en Europa Central y América Latina destruyó el orden prevaleciente, incluyendo varias democracias.
El estatismo ha sido una respuesta característica del siglo XX a las nuevas incertidumbres.
Su insuficiencia puede conducir a la formulación de una respuesta mucho más antigua: el rechazo a la economía de mercado acompañado de una condena indiscriminada de la deuda y los instrumentos de deuda.
En efecto, a medida que los gobiernos buscan las respuestas a la crisis actual, debemos recordar que la deflación tiende a producir no solamente un anticapitalismo radical sino también una profunda hostilidad hacia cualquier tipo de organización económica o política.
CAMBRIDGE – Actualmente la tasa de inflación es cercana a cero en Estados Unidos y varios otros países importantes. La revista The Economist informó recientemente que los economistas que había entrevistado predecían que los precios en Estados Unidos y Japón de hecho caerán en todo 2009, mientras que la inflación en la zona del euro será de apenas 0.6%.
En Corea del Sur, Taiwán y Tailandia también disminuirán los niveles de los precios al consumidor.
La perspectiva de la caída de los precios refleja el colapso de la producción industrial, el alto nivel de desempleo resultante y el espectacular desplome de los precios de los productos básicos.
La producción industrial está disminuyendo a niveles superiores al 10% en los países con inflación negativa y el índice de precios de todos los productos básicos cayó más del 30% a lo largo del año pasado.
La deflación es potencialmente un problema muy grave, porque la caída de los precios –y las expectativas de que seguirán cayendo—empeoraría la actual desaceleración de la economía de tres formas distintas.
El impacto adverso más directo de la deflación es aumentar el valor real de la deuda.
De la misma forma en que la inflación favorece a los deudores porque erosiona el valor real de sus deudas, la deflación los perjudica porque aumenta el valor real de lo que deben.
Aunque la muy modesta magnitud de la deflación actual no crea un problema significativo, si continua es concebible que el nivel de los precios caiga un 10% acumulado en los próximos años.
Si eso sucede, el valor real de la deuda de un propietario de vivienda con una hipoteca aumentaría un 10%.
Puesto que la disminución de los precios traería consigo una disminución de los salarios, la relación entre los pagos hipotecarios mensuales y el salario crecería.
Además de este aumento en el costo real del servicio de la deuda, la deflación significaría una relación préstamo-valor más elevada para los propietarios de viviendas, lo que conduciría a un mayor impago de las hipotecas, especialmente en Estados Unidos.
Un nivel menor de los precios también aumentaría el valor real de las deudas empresariales, lo que debilitaría las hojas de balance y dificultaría a las empresas obtener créditos adicionales .
El segundo efecto adverso de la deflación es un aumento de la tasa de interés real, es decir, la diferencia entre la tasa de interés nominal y la tasa de “inflación”.
Cuando los precios aumentan, la tasa de interés real es menor que la tasa nominal ya que el deudor paga con dólares que valen menos.
Pero cuando los precios caen, la tasa de interés real supera a la nominal.
El hecho de que los deudores únicamente pueden deducir los pagos de intereses nominales al calcular su ingreso imponible empeora la situación.
Debido a que la Reserva Federal y otros bancos centrales han disminuido sus tasas de interés a corto plazo casi a cero, no pueden rebajarlas más para impedir que la deflación aumente la tasa de interés real.
Las tasas de interés real elevadas desalientan las compras que los hogares y las empresas financian con crédito.
Esto debilita la demanda global y conduce a caídas más pronunciadas de los precios.
El inusual ambiente económico de caídas de precios y salarios resultante también puede tener un impacto psicológico dañino sobre los hogares y las empresas.
Con la deflación nos dirigimos a territorio desconocido.
Si los precios caen a una tasa del 1%, ¿podrían caer a una tasa del 10%?
Si el banco central no puede rebajar más las tasas de interés para estimular la economía, ¿cómo se podrá detener una potencial espiral descendente de los precios?
Esas preocupaciones socavan la confianza y hacen que sea más difícil impulsar las actividades económicas.
Algunos economistas han dicho que la mejor forma de abordar la deflación es que el banco central inunde la economía con dinero a fin de convencer al público de que la inflación crecerá en el futuro y reducir de esa forma las tasas previstas de interés real a largo plazo.
Esa recomendación podría conducir a los bancos centrales a seguir ampliando la oferta monetaria y las reservas bancarias incluso cuando hacerlo ya no disminuya las tasas de interés.
De hecho, la Reserva Federal, el Banco de Inglaterra y el Banco de Japón están haciendo exactamente eso con el nombre de &quot;flexibilización cuantitativa&quot;.
No debe sorprender que los banqueros centrales, que están comprometidos a cumplir objetivos formales o informales de inflación de alrededor del 2% anual no estén dispuestos a abandonar sus mandatos abiertamente y a afirmar que buscan una tasa de inflación elevada.
No obstante, sus acciones expansionistas han contribuido a elevar las expectativas de inflación a largo plazo hacia los niveles de los objetivos.
En Estados Unidos, la tasa de interés de los bonos del gobierno ahora aumenta del 1.80% a cinco años a 2.86% en el caso de los bonos a diez años y a 3.70% en el de los bonos a 30 años.
La comparación de estas tasas de interés con los rendimientos de los bonos del gobierno protegidos contra la inflación muestra que las tasas de interés implícitas correspondientes son de 0.9% a cinco años, 1.3% a 10 años y 1.7% a 30 años.
Irónicamente, si bien algunos bancos centrales están concentrados en el problema de la deflación, el riesgo más grave a plazo más largo es que la inflación crezca rápidamente a medida que sus economías se recuperen y que los bancos utilicen los grandes volúmenes de reservas acumuladas para crear préstamos que expandan el gasto y la demanda.
Al igual que Corea del Norte, el gobierno iraní no va a retroceder ante una confrontación provocada por su programa nuclear.
¿Por qué habría de hacerlo?
Un arma nuclear es la mayor garantía de que Estados Unidos nunca le hará a Irán lo que le hizo a Iraq.
Además, esta lucha con los Estados Unidos reúne un apoyo interno muy necesario.
Entonces, ¿qué puede hacer Estados Unidos para debilitar la postura de Irán?
En su carácter de cuarto exportador mundial de petróleo, Irán se ha beneficiado enormemente de la triplicación de los precios mundiales del petróleo en los últimos cuatro años.
Su estabilidad económica depende de los ingresos del petróleo, así que esa es la vulnerabilidad de los dirigentes iraníes.
Los diplomáticos estadounidenses nunca van a persuadir al Consejo de Seguridad de la ONU de que imponga sanciones a las exportaciones de petróleo de Irán.
Pero la administración Bush puede buscar la forma de limitar los precios globales de los energéticos –y debería empezar por rehusarse a caer en tensiones crecientes cada vez que le plazca al Presidente iraní Mahmoud Ahmadinejad.
Ahmadinejad ha mostrado ser astuto para manejar el conflicto diplomático.
Su gobierno ha rechazado llamados internacionales para detener sus actividades de enriquecimiento de uranio, ha ignorado los plazos impuestos por la ONU, ha armado a milicias iraquíes, ha abastecido de armas a Jezbolá para atacar a Israel, ha negado el holocausto y ha realizado ejercicios militares cerca del estrecho de Ormuz, por donde pasa el 40% del comercio marítimo mundial de petróleo.
Todas estas provocaciones ponen una presión adicional a la alza de los precios del petróleo, lo que enriquece al gobierno iraní.
Cuando el líder supremo, el Ayatola Ali Khamenei, insinuó que Irán podría jugar la carta del petróleo, la Secretaria de Estado estadounidense, Condolezza Rice, restó importancia a la idea.
“Tan sólo recordemos que el presupuesto de Irán depende aproximadamente en un 80% del petróleo”, dijo, así que “realmente no es capaz de sobrevivir con una interrupción”.
Pero si Irán retira cantidades módicas de petróleo del mercado internacional, es probable que los precios compensen (tal vez en su totalidad) cualquier pérdida en los ingresos por la disminución de la oferta.
Además, las amenazas al estrecho de Ormuz le permitirían a Irán presionar los precios a la alza sin reducir la producción.
No es accidental que prácticamente todas las acciones públicas que el gobierno iraní ha emprendido en la escena internacional en el último año hayan añadido riesgos al mercado de los energéticos.
A veces, Estados Unidos efectivamente –aunque de forma no intencional- ha socavado la posición de Irán.
Este verano la administración Bush le ofreció a Irán establecer pláticas directas.
En septiembre, Bush pronunció, inesperadamente, un discurso de bajo perfil ante la Asamblea General de la ONU.
La resistencia de Rusia, China y Francia a aplicar sanciones ha convencido a los funcionarios estadounidenses a “dar más tiempo a la diplomacia” antes de presionar en el Consejo de Seguridad por la adopción de medidas punitivas.
Todas estas decisiones han ayudado a dar un margen a los mercados energéticos.
Los precios del petróleo han caído de más de 78 dólares por barril a mediados de julio, a menos de 60 dólares a principios de octubre.
La caída –que se debió en gran medida a una mitigación de las tensiones sobre el programa nuclear de Irán –le está costando dinero al gobierno iraní y está complicando los problemas internos del régimen.
La inflación está aumentando en Irán, quizá hasta llegar al 20%.
El primero de octubre, Khamenei pidió a Ahmadinejad que atendiera el creciente problema.
Hay precios congelados en ciertos bienes y servicios subsidiados y la inflación en aumento hace que para el gobierno se encarezcan estos subsidios.
En efecto, el gobierno ha señalado que puede empezar a racionar la gasolina.
El desempleo es de aproximadamente un 12% y probablemente del doble entre los jóvenes.
Los Estados Unidos pueden socavar al régimen iraní evitando declaraciones o acciones que contribuyan al aumento de los precios de los energéticos y refuercen la economía de Irán.
Los funcionarios de la administración deberían enfriar el clima político.
Otra vez deberían de ofrecerle a Irán pláticas directas.
Bush debería invitar a Ahmadinejad a Washington.
Mejor aún, debería invitarlo a Crawford.
Prepararle el desayuno.
Washington también puede presionar a los sauditas, que prácticamente controlan toda la capacidad de reserva del mundo, para que mantengan alta su producción a fin de contener los precios.
Los gobernantes sunitas de Arabia Saudita están en mayor peligro que Estados Unidos por el apoyo de Irán a un cambio en el equilibrio de poder regional a favor de los musulmanes chiítas.
Con todo, Ahmadinejad probablemente encuentre la forma de hacer que el conflicto se intensifique nuevamente.
Nadie puede detener las amenazas de Irán al Estrecho de Ormuz.
Pero nadie puede culpar a Estados Unidos por eso cuando Bush está ofreciendo negociar.
Probablemente Irán necesita dos o tres años para desarrollar un arma nuclear.
¿Qué tan fuerte será la posición de Ahmadinejad entonces?
Si los Estados Unidos no le hacen amenazas que le ayuden a conseguir apoyo interno, su incapacidad para reactivar la economía de Irán mermará su prestigio en casa.
Con precios del petróleo más bajos habrá menos dinero para gastar en proyectos nacionales que mantengan a flote su popularidad –o en el programa nuclear.
Si el recorte a los ingresos de Irán procedentes del petróleo no logra debilitar a Ahmadinejad, a los Estados Unidos les quedarían las opciones militares.
Pero socavando su prestigio interno al limitar los ingresos de Irán se tienen mayores probabilidades de éxito para convencer al régimen de que suspenda voluntariamente las actividades de enriquecimiento de uranio que con el uso de medios diplomáticos o con las sanciones coercitivas.
La mitigación de tensiones no hará ver mejor a Bush entre quienes prefieren una estrategia basada en la fuerza.
Pero el enfoque de confrontación de la administración está fracasando porque eso es justo lo que quieren los gobernantes de Irán.
COPENHAGUE – A medida que se acerca del invierno, muchos en Europa Central y del Este recuerdan los problemas causados por Rusia el invierno pasado debido a su deliberado corte del suministro de gas.
Fue un duro recordatorio de que hoy el gas es el principal instrumento político del Kremlin en su búsqueda por establecer una esfera de intereses privilegiada en lo que considera como su “vecindario inmediato”.
Si se permite que Moscú siga imponiendo sus reglas al suministro energético europeo, el resultado costará caro no sólo a Europa, sino también a Rusia.
Ya es tiempo de que la Unión Europea deje de abordar la energía como un asunto bilateral, en que algunos de los miembros más grandes intentan proteger sus propios y estrechos intereses a costa del bienestar europeo común.
La UE necesita con urgencia crear una política energética común y un mercado único para el gas natural.
Hasta que ambos se creen, existe un serio riesgo de que Rusia utilice nuevos bloqueos para seguir el tipo de política de “dividir para reinar” que el mundo ha visto desde la llegada de Vladimir Putin al poder.
El gasoducto Nord Stream, que ha de pasar por el fondo del Mar Báltico, es un buen ejemplo de los problemas que todos enfrentan en Europa.
Se ha creado como un consorcio ruso-alemán-holandés, pero su control real está en manos del gigante energético Gazprom, con un 51% de las acciones.
Nord Stream permitirá a Rusia enviar gas natural directamente a Alemania sin utilizar las actuales conexiones terrestres.
A primera vista, pareciera que no hay problema.
Sin embargo, la verdadera razón por la que Rusia quiere construir Nord Stream –que es más costoso que la red de gasoductos existente- es que le permitirá interrumpir el suministro de gas a países miembros de la UE como Polonia y los estados bálticos, y a vecinos como Ucrania, al tiempo que mantiene a Alemania y otros clientes de Europa Occidental tibios y cómodos.
Los países que tienen buenas razones para temer un frío invierno calculado por Rusia han proclamado alto y fuerte que Nord Stream tiene motivaciones políticas más que económicas.
Después de todo, la capacidad de Rusia de satisfacer la demanda futura de gas a partir de reservas comercialmente viables sugiere que Nord Stream se utilizará para recortar las ventas de gas a clientes menos favorecidos.
No obstante, estas inquietudes han sido descartadas por el poderoso lobby en favor de Nord Stream, encabezado por el ex Canciller alemán Gerhard Schroeder, quien, habiendo aprobado el proyecto cuando estaba en el poder, fue contratado rápidamente por Gazprom una vez que lo abandonó.
En la mayoría de las democracias, una movida así habría recibido rápidamente la atención de las entidades judiciales.
Sin embargo, nunca se ha emprendido ninguna investigación seria sobre la idoneidad de los tratos de Schroeder, quizás debido a la escala e importancia de los vínculos económico germano-rusos.
En noviembre, Nord Stream recibió un sorpresivo espaldarazo de tres países escandinavos que prestarán su lecho marino para el proyecto: Dinamarca, Suecia y Finlandia.
Parecen ver el caso como un &quot;asunto técnico&quot;, y ahora se dan por satisfechos porque han recibido garantías medioambientales.
Sin embargo, Nord Stream no es un “asunto técnico”.
Es importante dar respuesta a la preocupación de los países que temen quedar sin suministro, por lo que es necesario crear un solo mercado de la UE para el gas natural.
De esta manera, nadie quedará expuesto a la presión rusa.
No hay duda de que Europa necesita el gas ruso, pero son exagerados los temores de que esto da a Rusia la capacidad monopólica de estrangular a Europa.
La proporción de Rusia de las importaciones de gas de la UE es algo superior al 40% hoy en día, en comparación con el 80% en 1980.
Más aún, el gas ruso representa apenas entre el 6 y el 7% del suministro total de energía primaria de la UE.
Así es que, en general, no debería temerse una dependencia del gas ruso.
El problema es que algunos países de la parte este de la UE son mucho más dependientes del gas ruso que lo que sugieren las cifras promedio.
Por ello, es necesario que tengan la garantía de recibir el tipo de solidaridad que se le debe de manera fundamental a todo país miembro de la UE.
La experiencia del año pasado con la interrupción del suministro de gas tuvo un beneficio: se ha dado nueva vida a los planes de construir rutas alternativas, como el gasoducto Nabucco que llevará gas azerí a Europa a través de Turquía.
También se ha acordado entre Rusia y la UE un sistema de advertencia temprana de potenciales cortes del suministro.
Y parece ser que la Primer Ministro de Ucrania, Yulia Timoshenko, ha convencido al Primer Ministro Putin de concretar un nuevo contrato de suministro de gas.
Sin embargo, sigue habiendo ansiedad entre los países que están más expuestos a nuevos cortes.
Va en beneficio de los propios intereses de Rusia el que la UE trate con ella como una sola entidad.
No hay dudas de que si sigue habiendo temores e incertidumbre acerca del suministro de gas ruso, los países más expuestos de la UE buscarán protegerse bloqueando las negociaciones entre la UE y Rusia sobre nuevos acuerdos de cooperación e iniciativas conjuntas.
En su Discurso de noviembre sobre el Estado de la Nación, el Presidente Dmitri Medvedev recalcó la necesidad de modernizar la economía rusa.
Una cooperación más estrecha con la UE es la manera más obvia de hacerlo posible.
Sin embargo, esta no será una perspectiva realista si es que se percibe a Rusia como un extorsionador energético en lugar de un socio fiable.
BERLÍN – Como lo han demostrado recientemente las cumbres de las Naciones Unidas y Washington, el desarme y el control de armas nucleares se encuentran entre los principales temas de la agenda política mundial.
Es probable que en el futuro inmediato lo sigan siendo.
En efecto, en 2010 se determinará si la visión del presidente estadounidense, Barack Obama, de un mundo sin armas nucleares continuará siendo una esperanza lejana pero viable o deberá abandonarse.
Nadie debe hacerse ilusiones.
Aunque todos los Estados con armas nucleares del mundo adopten la visión de un mundo libre de la amenaza de un conflicto nuclear, las armas nucleares seguirán con nosotros durante dos décadas por lo menos, e incluso ello requeriría de las condiciones más favorables para el desarme.
Este año es de una importancia crucial.
El acuerdo firmado a principios de abril en Praga entre Rusia y los Estados Unidos sobre la reducción de armas nucleares estratégicas y posiblemente sobre nuevos recortes se acompañó de la publicación del informe Nuclear Posture Review que identifica la capacidad nuclear que la administración Obama desea preservar para los próximos cuatro años.
La conferencia de evaluación del Tratado de No Proliferación Nuclear empezará con la tarea de adaptar el TNP a nuestro mundo que cambia rápidamente.
Muchos encargados del diseño de las políticas esperan que en 2010 haya más claridad respecto de los programas nucleares de Corea del Norte e Irán.
Actualmente existen alrededor de 23,000 armas nucleares, es decir, 40,000 menos que en los tiempos críticos de la Guerra fría. El poder global de estas armas es superior a 150,000 explosiones nucleares como la de Hiroshima.
Por consiguiente, sigue siendo urgente el desarme nuclear por lo que políticos destacados en los Estados Unidos y Alemania han creado la Iniciativa Global Zero y establecido la Comisión Internacional para la No Proliferación Nuclear y el Desarme (ICNND por sus siglas en inglés), patrocinada por Australia y Japón y copresidida por los ex ministros de Asuntos Exteriores, Yoriko Kawaguchi y Gareth Evans.
Los Estados Unidos, Rusia, Francia, el Reino Unido y China –todos signatarios del TNP- poseen nueve décimas partes de las armas nucleares del mundo, mientras que la India, Pakistán y probablemente Israel tienen alrededor de 1000.
Se presume que Corea del Norte tiene unas cuantas, y es muy factible que Irán esté iniciando un programa de armas nucleares.
Obama y el presidente ruso, Dmitri Medvedev, han acordado reducir sus arsenales estratégicos a 1550 cada uno –mucho más que los 1000 que Obama tenía en mente, no obstante, es un gran paso que podría traer más recortes.
Sin embargo, el camino hacia el desarme nuclear será largo y con obstáculos.
Para empezar, la capacidad para desmantelar y destruir ojivas nucleares es limitada y probablemente lo seguirá siendo.
La capacidad actual es de alrededor de 500 armas anualmente en Rusia y en los Estados Unidos, lo que significa que las 2000 armas que el informe del ICNND sugiere para cada uno para el año 2025 no podrá implementarse completamente mucho antes de 2028.
Además, existe el riesgo de que otros países, en particular en Medio Oriente, sigan el mismo ejemplo que Corea del Norte e Irán.
El Informe Eliminating Nuclear Threats (Eliminar las amenazas nucleares) del ICNND publicado a finales del año pasado, propone abordar estos desafíos con un programa amplio de reducción de amenazas nucleares.
Como comisario alemán del ICNND pienso que este informe es el primero y único hasta la fecha que sugiere medidas precisas y viables hacia un mundo sin armas nucleares.
El informe consiste en 20 propuestas sobre las cuales se decidirá en la conferencia de evaluación del TNP de este año, y termina con propuestas de decisiones que se deberán adoptar después de 2025.
No deja lugar a dudas de que puede lograrse un mundo sin armas nucleares sin que suponga un riesgo a la seguridad de los Estados individuales, siempre que en los próximos veinte años, más o menos, haya una disposición política sostenida en todo el mundo, en particular, en los Estados con armas nucleares.
Además, el informe propone una declaración de estos Estados de que el solo propósito de las armas nucleares es disuadir a otros de usarlas, aunado a la obligación de no aumentar sus arsenales.
Para el año 2025 el objetivo es reducir los arsenales nucleares globales a 2000, o menos del 10% de las existencias totales actuales.
Se debe acordar colectivamente una declaración de “No usar primero”, junto con las estructuras, despliegues y estados operativos de las fuerzas verificables correspondientes.
El informe sugiere como medidas suplementarias negociar límites de los misiles, defensa antimisiles estratégica, armas desplegadas en el espacio y armas biológicas, así como entablar negociaciones sobre la eliminación de los desequilibrios de las armas convencionales.”
Lograr esta agenda ambiciosa para 2025 marcaría el comienzo de la última etapa de la búsqueda de un mundo libre de armas nucleares, y necesita primero y principalmente, de condiciones políticas que excluyan de forma fiable las guerras regionales o globales de agresión.
Las armas nucleares por consiguiente serían superfluas.
Solamente así podrían prohibirse las armas nucleares y empezar su eliminación.
Paralelamente, las medidas obligatorias sancionarían cualquier Estado que tratara de eludir la prohibición, así como a las personas involucradas en la producción armas nucleares.
Por lo tanto, la visión de Obama podría hacerse realidad en 20 años, siempre que los Estados Unidos y Rusia emprendan las primeras medidas este año.
Las reducciones inmediatas adicionales deben incluir las armas subestratégicas con el retiro de las pocas armas nucleares de los Estados Unidos que quedan en Europa a cambio de la eliminación del arsenal todavía significativo de Rusia.
Sin embargo, el retiro de las armas nucleares estadounidenses de Europa no es de ninguna manera la primera medida hacia el desarme nuclear.
Sugerir que sea la primera acción podría dañar la seguridad europea y poner en riesgo la cohesión trasatlántica, por lo que el mensaje tiene que ser “no” al retiro unilateral, pero “sí” a su inclusión en las futuras negociaciones de control de armas.
El retiro de este armamento no significaría el fin de la disuasión nuclear en Europa porque la disuasión seguiría siendo necesaria hasta que se desmantele la última arma nuclear.
No obstante, el único propósito de mantener cierto grado de disuasión será evitar el uso de esas armas.
Tal vez Europa se benefició más que ninguna otra parte del mundo de la disuasión nuclear porque ésta contribuyó a preservar la paz durante la Guerra Fría e impidió la proliferación nuclear.
Sin embargo, ha llegado el momento de unirse a los presidentes Obama y Medvedev para lograr el desarme.
En efecto, sin el ejemplo estadounidense y ruso, en el mundo habría más Estados con armas nucleares, no menos.
ACCRA –  Al volar a Takoradi, cuarta mayor ciudad de Ghana y centro industrial y comercial, una de las primeras cosas que uno advierte son las plataformas petroleras a lo largo de la costa, en lo que es un panorama cada vez más característico de la actual África.
Cerca de allí, en la ciudad de Elmina, uno puede ver las cicatrices del pasado. Una extraña sensación persiste en nuestro interior, después de haber terminado el recorrido por los calabozos del tristemente célebre Castillo de Elmina, centro neurálgico del antiguo comercio de esclavos de África Occidental.
El mes pasado me reuní en Ghana con ministros que me dieron a conocer impresionantes cifras de cuánto ha avanzado el país en el logro de los Objetivos de Desarrollo del Milenio (ODM). Algunos líderes tradicionales, académicos, representantes de grupos de la sociedad civil y estudiantes, por el contrario, estaban más preocupados de si la nueva riqueza petrolera del país beneficiaría al ciudadano de la calle.

¿Es el petróleo una bendición o una maldición? ¿Harán el petróleo y otros recursos naturales que Ghana, que está entre los principales productores de cacao, café y palma aceitera, dé la espalda a la agricultura? ¿Creará la riqueza del petróleo una cleptocracia que se asiente sobre 30 años de progreso en el cumplimiento de los criterios estándar de buen gobierno?
Los ghaneses no están solos en la expresión de estas inquietudes. Sus compatriotas en Sierra Leona quieren saber qué va a pasar ahora que ellos también han ganado en la lotería de los productos básicos: el año pasado, el país encontró petróleo y descubrió uno de los mayores depósitos de mineral de hierro del mundo. También ha firmado recientemente nuevas concesiones mineras de bauxita, además de las ya existentes de diamantes, titanio y oro.
Se estima que una de las concesiones de mineral de hierro de Sierra Leona contiene 10,5 mil millones de toneladas de mineral.

En los últimos años han surgido en otros países africanos, como Chad, Guinea, Liberia, Mauritania y Sudán,  historias similares de abundancia mineral. Y, mientras el resto del mundo adopta medidas de austeridad, estos países deberían pensar en estrategias de recuperación y maneras de dejar de depender permanentemente de la ayuda externa. De la misma manera que Ghana fue el país pionero en poner fin a la dominación colonial, podría también convertirse en la próxima experiencia exitosa del África subsahariana en términos económicos. Pero debe estar dispuesta a tomar algunas decisiones difíciles y estudiar los  actuales casos de éxito de la región.

En un continente donde con demasiada frecuencia la riqueza mineral se ha convertido en una maldición, Botswana, bajo el liderazgo del Presidente Festus Gontebanye Mogae, ha demostrado cómo los recursos naturales pueden promover un desarrollo sostenible y el buen gobierno. Mogae ha logrado contener la inflación y atraer la inversión extranjera con el fin de diversificar la economía de Botswana y hacerla menos dependiente de la extracción de diamantes, al tiempo que asegura que una mayor proporción de la riqueza mineral del país se procese localmente.
Gracias en parte a las iniciativas de celebridades como Bono y Bob Geldof, hace un par de años se perdonó a algunos países africanos su deuda externa.
Las opciones que como africanos tomemos hoy determinarán si seguimos siendo pobres, nos convertimos en economías diversificadas como Dubai, o seguimos el exitoso modelo de industrialización basada en la agricultura que se ha implementado en Malasia (a pesar del descubrimiento de yacimientos de gas de ese país).
Los países africanos también podrían elegir el modelo noruego, que estableció los principios de que la riqueza natural pertenece a todos los ciudadanos, incluidos los no nacidos aún, y que todos los contratos mineros deben ser completamente transparentes para el público. La adhesión a estos principios garantiza que se evite la búsqueda de rentas y la apropiación privada de las ganancias del petróleo, dimensión importante de la llamada maldición de los recursos naturales.
Al mismo tiempo, es importante evitar que la riqueza mineral cause una injustificada apreciación de la moneda, la temida "enfermedad holandesa", que socavaría la competitividad de otros sectores económicos y frenaría el crecimiento manufacturero orientado a la exportación, estancando con ello la transformación estructural de estas economías.
En Los africanos: una triple herencia, el académico Ali Mazrui. originario de Kenia, expresó su preocupación por lo que él percibe como un Jardín del Edén en decadencia. Refiriéndose a la década perdida de los años 80 en África, Mazrui observó que, a pesar de estar dotados de excelentes condiciones climáticas, pocos países africanos podían alimentarse por sí mismos; del mismo modo, a pesar de dedicarse al comercio de minerales y los cultivos comerciales, la mayoría de países todavía dependían de la ayuda externa.
Mazrui, siempre optimista, expresó su esperanza de que la "voluntad humana tenga el poder de reparación."

Los africanos podemos culpar al colonialismo de la mayor parte de los problemas de los últimos 350 años, pero tendremos a nadie a quien culpar de las decisiones que hagamos en los próximos 50 años. Nadie nos obliga hoy a firmar los contratos mineros y de perforación. Los líderes africanos deben utilizar la Carta de los Recursos Naturales, lanzada en Oslo en 2009, y la Iniciativa para la Transparencia de las Industrias Extractivas como directrices a la hora de emprender cualquier negociación minera. Podemos y debemos evitar el Síndrome del Jardín del Edén.

CHICAGO – La economía es enteramente un asunto de demanda y oferta.
Las dos están equilibradas y, si no, unas fuerzas potentes las impulsan para que lo estén, pero, en vista de los altos y persistentes niveles de desempleo ahora existentes en los Estados Unidos, es necesario preguntarse por la naturaleza real del problema: ¿es demasiado baja la demanda agregada o hay problemas con la oferta?
El gobierno del Presidente Barack Obama parece creer que se trata de un problema de demanda y ha aprobado una medida de estímulo tras otra, reduciendo los impuestos y aumentando las transferencias y el gasto gubernamental para impulsar el consumo y la inversión.
La Reserva Federal tiene una idea similar, no sólo al mantener unos tipos de interés mínimos a corto plazo, sino también al lanzarse a una política arriesgada en relación con los tipos a largo plazo.
Algunos economistas progresistas quieren algo más incluso.
¿Por qué no han dado resultado hasta ahora esas políticas para reducir el empleo, pese a que ya está en marcha la recuperación del crecimiento?
El economista progresista dice que el estímulo ha dado resultado, al evitar una recesión mucho mas profunda –si no peor–, pero que han sido medidas demasiado tímidas para producir una recuperación sólida.
El economista conservador responde que, precisamente porque el Gobierno se ha tomado tanta libertad con el dinero de los contribuyentes, las familias, temerosas de los impuestos futuros, están esforzándose por aumentar sus ahorros.
Además, el Gobierno, cada vez más activista, ha dejado preocupadas a las empresas por las futuras medidas tributarias y reglamentadoras, por lo que se muestran reacias a invertir.
Probablemente la verdad se encuentre a medio camino de las dos posiciones.
El gasto gubernamental –en particular, en prestaciones por desempleo, ayuda a los estados y algunos proyectos de obras públicas– probablemente contribuyera a evitar una contracción mayor, pero los continuos números rojos preocupan a las familias, que también están intentando rehacer sus ahorros y reducir la deuda después de una orgía de gasto.
La incertidumbre en materia de reglamentación infundida a sectores como, por ejemplo, el de la salud dificulta no sólo la adopción de decisiones de inversión a largo plazo, sino también las contrataciones a largo plazo por parte de las empresas.
No obstante, antes de apresurarnos a juzgar la política actual, debemos reconocer la tendencia a un aumento lento de los puestos de trabajo en las más recientes recuperaciones de los EE.UU. Desde 1960 hasta 1991, las recuperaciones de las recesiones en este país solieron ser rápidas.
Desde el momento más profundo de la recesión, la economía tardó ocho meses, por término medio, en recuperar los puestos de trabajo perdidos.
Las recuperaciones de las recesiones de 1991 y 2001 fueron muy diferentes.
Por ejemplo, en 2001 la producción sólo tardó un trimestre en recuperarse, pero la de los puestos de trabajo tardó 38 meses.
Abundan las explicaciones.
Algunos economistas sostienen que, a diferencia de las recesiones pasadas, en las que los trabajadores eran despedidos temporalmente por un sector industrial y volvían a ser contratados cuando se consolidaba la recuperación, en 1991 las pérdidas de puestos de trabajo fueron más permanentes.
El aplazamiento por parte de las empresas de decisiones difíciles relativas al cierre de instalaciones inviables y despidos de trabajadores hasta la llegada de una recesión exacerbó la situación.
A consecuencia de ello, los trabajadores desempleados tuvieron que buscar puestos de trabajo en otros sectores industriales, lo que requirió más tiempo y formación.
Otros indican que, gracias a la red Internet, a las empresas les resulta ahora más fácil contratar rápidamente.
Así, pues, en lugar de apresurarse, como hacían en el pasado, ante la primera señal de recuperación por miedo a no poder hacerlo más adelante y perder ventas, hoy día las empresas prefieren asegurarse de que la recuperación está bien consolidada antes de contratar.
Eso explica también el actual aumento de las contrataciones temporales.
Sea cual fuere la explicación correcta y como indica la historia de las recesiones recientes, no debe extrañarnos que la recuperación del empleo esté retrasándose.
Sin embargo, hay un aspecto del problema que esta vez es diferente: los despidos en la construcción, que constituye otra causa más de del flojo aumento del empleo, además de una enseñanza positiva para la formulación de políticas.
En el último auge, los empleos en el sector de la construcción aumentaron en gran medida, con un crecimiento del 50 por ciento de la inversión inmobiliaria, como porcentaje del PIB, de 1997 a 2006.
Como han mostrado mi colega Erik Hurst y sus coautores, los estados que tuvieron el mayor aumento de la construcción, como porcentaje del PIB, en el período 2000-2006 solieron ser los que en el período 2006-2009 tuvieron la mayor contracción en ese sector.
Esos mismos estados solieron tener también el mayor aumento de la tasas de desempleo entre 2006 y 2009.
Los desempleados no son sólo trabajadores de la construcción, sino también de sectores subsidiarios, como, por ejemplo, agentes inmobiliarios y bancarios,  además de los que trabajan en viviendas, como, por ejemplo, fontaneros y electricistas.
Así, pues, las pérdidas de puestos de trabajo se extienden mucho más allá del sector de la construcción.
Resulta difícil de creer que un aumento de la demanda agregada vaya a impulsar suficientemente el mercado inmobiliario –cuyo auge se debió, conviene recordarlo, a la creencia en una constante apreciación de los precios que probablemente no abrigarán muchos ahora– para volver a brindar empleo a esos trabajadores.
Hurst calcula que ese desempleo “estructural” puede representar hasta tres puntos porcentuales del empleo total.
Dicho de otro modo, de no ser por la construcción, la tasa de desempleo en los EE.UU. ascendería al 6,5 por ciento, situación mucho más boyante que la actual.
Las autoridades deben recordar que el auge de la vivienda fue fomentado por una política monetaria relajada y encaminada a intensificar el aumento de los puestos de trabajo cuando los EE.UU. se recuperaron de la última recesión.
De hecho, en la época en que se abandonaban los estudios para ocupar puestos de trabajo no especializado, muy abundantes en el sector de la construcción, las tasas de graduados de la enseñanza secundaria en Las Vegas se redujeron en gran medida.
Ahora esos desempleados sin estudios padecen una tasa de desempleo tres veces mayor que los titulados universitarios, por lo que les va a resultar muy difícil volver a formar parte de la fuerza laboral.
La enseñanza que se desprende para las autoridades está clara: en lugar de intentar constantemente impulsar el gasto y crear posibles problemas para el futuro, una forma más sostenible de mejorar el aumento de los puestos de trabajo es la de facilitar el “readestramiento” de los desempleados, en particular los que habían tenído empleos relacionados con la construcción.
Al final, la oferta de una fuerza laboral mejor creará una demanda más sólida y sostenible.
ISLAMABAD – ¿Pueden los gobiernos musulmanes liberarse de los poderosos ejércitos de sus países y establecer control civil comparable al que se encuentra en las democracias liberales?&#160; Esta pregunta es ahora de suma importancia en países tan dispares como ser Egipto, Pakistán y Turquía.
Entender el pasado de la región ayuda a predecir cómo se desarrollará esta lucha.
Desde la fundación del Islam en el siglo VII, se ha mantenido una tradición de profundo compromiso de participación de los militares en la política y la gobernabilidad.
De hecho, el aumento de la capacidad militar del Islam ayudó a que éste se extienda rápidamente por todo el mundo.
El ejército fue el responsable de la implantación del Islam en todo el Oriente Medio, así como en Persia, el sur de Europa, y el sub-continente indio.
Además, una vez que un estado musulmán se establecía en las tierras recién conquistadas, el ejército se convertía en parte integral de su gobierno.
La incorporación de los militares en el estado fue más prominente en el Imperio Otomano, cuyos gobernantes crearon un nuevo tipo de fuerza militar que reclutó a sus miembros, en su mayoría, de las partes de Europa gobernadas por el Islam.
Estos jenízaros (jóvenes cristianos reclutados para servir en las unidades de infantería otomana) o eran reclutados en Europa o eran secuestrados de los países que estaban bajo control otomano.
A los Jenízaros no se les permitía casarse o tener bienes propios, lo que evitaba que desarrollen lealtades fuera de la corte imperial.
Pero, después de que se levantaron estas restricciones en el siglo XVI y hasta su exterminio en el siglo XIX, los jenízaros se convirtieron en un grupo extremadamente poderoso en Estambul (e incluso establecieron su propia dinastía en Egipto).
El dominio militar en los países musulmanes sobrevivió hasta la caída del Imperio Otomano a principios del siglo XX.
Las potencias coloniales que llenaron el vacío dejado por este imperio en decadencia tenían sus propios ejércitos, y por lo tanto no necesitan las fuerzas locales para gobernar.
Sin embargo, cuando los europeos se retiraron del mundo musulmán en el siglo XX, estas fuerzas se apresuraron a regresar para capturar el control de la política.
Los militares llegaron al poder en Egipto, Pakistán y otros países árabes a principios y mediados del siglo XX.
En Turquía, los militares se proclamaron los guardianes de la República laica de Turquía, fundada en el año 1923 por Mustafa Kemal Atatürk, quien, también, era militar.
Hoy en día, las revoluciones que desestabilizan gran parte del mundo musulmán están plagadas del pasado militar del Islam.
En la primera fase de estos levantamientos populares, aquellos que habían sido excluidos política y económicamente&#160; comenzaron a exigir inclusión y participación.
Ahora, una segunda fase está en marcha, esta fase está marcada por un esfuerzo serio por despojar a la antigua clase militar de su poder.
Esta lucha se manifiesta de diferentes maneras en Egipto, Turquía y Pakistán.
En Egipto, la toma de control por parte los militares de la transición política tras el derrocamiento del ex presidente Hosni Mubarak no es aceptable, tanto para las fuerzas musulmanas como para las laicas.
La mayoría de los egipcios quiere que los soldados abandonen la política y regresen a sus cuarteles.
Essam el-Erian, cuya Partido Islamista Libertad y Justicia ha ganado recientemente la mayoría de los escaños en las elecciones parlamentarias de Egipto, dijo recientemente que los hermanos musulmanes (a los que el partido está estrechamente vinculado), no esperan que los gobernantes militares abandonen el poder voluntariamente.
Se tendrá que persuadir a los militares para que abandonen el poder, y si eso no funciona, deberán ser obligados a abandonarlo.
En última instancia, el primer paso del parlamento para la eliminación de los militares sería defender la autoridad que tiene dicho parlamento tiene para elegir a los miembros de una Asamblea Constituyente de 100 personas que ya ha sido planificada.
Mientras tanto, en Turquía, el Partido Justicia y Desarrollo, que tiene fuertes raíces en la tradición islámica del país, en la actualidad está tratando de limitar el rol que desempeñan los militares.
Las fuerzas armadas, sin embargo, reclamar un mandato constitucional para proteger las tradiciones laicas de la República.
Y, los generales de Turquía han intervenido en la política en varias ocasiones para defender al kemalismo – la ideología laica de modernización de Atatürk que condujo a la Turquía islámica hacia un liberalismo de estilo europeo.
Sin embargo, de los tres países, Turquía es el país que ha tenido más éxito en la desmilitarización de su política.
El carismático primer ministro, Recep Tayyip Erdoğan, tras haber ganado tres elecciones consecutivas, ha sido capaz de ejercer su autoridad sobre los militares.
De forma polémica, ha encarcelado al general de más alto rango del ejército, İlker Basbug, a quien los fiscales turcos han acusado –&#160;según la opinión de muchos de manera inverosímil –&#160;de conspirar para derrocar al gobierno.
Finalmente, el ejército de Pakistán, que ha gobernado el país durante la mitad de sus 64 años de historia, está luchando enérgicamente por retener su influencia sobre la formulación de políticas.
Humillado por su incapacidad para controlar las operaciones militares de Estados Unidos, incluyendo la que mató a Osama bin Laden, el ejército está tratando de tener participación en el actual desarrollo de las relaciones del país con India y los EE.UU. Sin embargo, temerosos de provocar una hostilidad generalizada, los líderes militares recientemente han indicado que no tienen ninguna intención de intervenir en la política.
Desde que comenzó la Primavera Árabe, cuatro regímenes establecidos desde larga data han sido removidos del poder, mientras que otros están bajo creciente presión; todo ello da esperanzas a los árabes de a pie sobre que sus demandas ya no serán ignoradas, y que aquellos que los gobiernan estarán atentos a las necesidades de los ciudadanos.
Pero eso – la verdadera revolución – sucederá sólo cuando los verdaderos representantes de los ciudadanos, en vez de los militares, sean quienes empiezan a fijar el rumbo de la política de sus países.
Casi no hay día en que no sepamos de algún ministro de gobierno que renuncia a su cargo en algún lugar.
En cierto sentido, eso no es sorprendente.
Después de todo, sólo en la Unión Europea los veinticinco estados miembros dan empleo a cientos de ministros en su conjunto - e incluso más si se consideran los subsecretarios.
Pero, ¿por qué renuncian los ministros?
Y lo que es más interesante: ¿por qué algunos no renuncian cuando parece haber razones de peso para que lo hagan?
Ante la falta de investigaciones empíricas, debemos hacer generalizaciones basadas en conjeturas.
Los ministros a menudo renuncian porque se ven involucrados en escándalos, frecuentemente relacionados, en tiempos recientes, con el financiamiento de partidos políticos.
En Italia podemos encontrar varios fantasmas de tales delitos.
En ocasiones, los ministros renuncian por lo que ellos llaman "razones personales".
Tales razones pueden ocultar factores más apremiantes, como sugiere la reciente dimisión del director de la CIA, George Tenet.
Pero Tony Blair perdió a uno de sus mejores y más leales amigos en el gabinete, Alan Milburn, porque éste verdaderamente quería pasar más tiempo con su familia.
Blair también perdió a sus ministros de exteriores y de asistencia al desarrollo, Robin Cook y Clare Short, respectivamente.
En su caso, fueron serias diferencias sobre política -en cuanto a la guerra de Irak-lo que hizo que se fueran, y Cook ciertamente busca regresar.
No obstante, Geoff Hoon, el ministro de defensa de Blair, así como su contraparte estadounidense, Donald Rumsfeld, siguen en sus puestos.
Es cierto que ninguno de ellos está claramente involucrado en algún escándalo, ni están en desacuerdo con las políticas de sus líderes.
Por el contrario, no sólo apoyan esas políticas, sino que defienden empecinadamente hasta sus aberraciones, como el maltrato a los prisioneros de guerra.
Estos ministros abren investigaciones, cambian a los generales o los orillan al retiro prematuro, llevan a los autores de los maltratos ante tribunales militares. Pero aparentemente no ven ninguna razón para responder a aquellos miembros del Congreso o del Parlamento, ya no se diga del público, que se preguntan si no es tiempo de que los ministros mismos se vayan.
El caso de los crímenes en Irak es particularmente dramático, pero hay casos menos obvios que llevan a lo mismo.
El ministro de transportes de Alemania, por ejemplo, vio el catastrófico y costoso fracaso de un sistema de peaje en carreteras que había anunciado con orgullo.
Pero incluso él podría permanecer en su cargo después de culpar a otros -en este caso a compañías privadas-por la debacle.
Si sucede algo inaceptable sin la participación directa de un ministro, éste puede salir indemne, o así parece, echándole la culpa a los burócratas o contratistas responsables de implementar una política aprobada.
¿Esto siempre ha sido así?
Quisiéramos pensar que no.
En cualquier caso, hay dos conceptos éticos que nos vienen a la mente, ninguno de los cuales está muy de modo actualmente cuando se habla del gobierno: la responsabilidad y el honor.
Ambos valores son, o al menos solían ser, parte de la ética de gobierno.
La responsabilidad se refiere al hecho de que los ministros tienen que rendir cuentas de todo lo que suceda en su ámbito.
De hecho, son los únicos que deben rendir cuentas en sentido estricto.
En los sistemas parlamentarios pueden y deben comparecer ante los representantes electos del pueblo para explicar lo sucedido.
Dado que son los únicos responsables directos, no es suficiente que un ministro señale a los culpables en un caso particular.
Los servidores públicos no se pueden defender de la misma forma; sus ministros tienen que defenderlos.
Si ha sucedido algo de tal gravedad que un ministro encuentre imposible defenderlos, tal vez tengan que recibir un castigo, pero el ministro de cualquier manera debe asumir la responsabilidad.
Es correcto suponer que el secretario Rumsfeld no aprobó, por no decir ordenó, los abusos contra los prisioneros iraquíes.
Queda la inquietante duda sobre si a su escritorio llegaron instrucciones o informes con datos relevantes.
Pero, de cualquier manera, el ministro es el responsable único y definitivo por lo que sucedió bajo su mando.
No puede eludir esa responsabilidad ni siquiera si se identifica y enjuicia a los culpables.
Aquí es donde entra el segundo concepto ético, el honor, que puede parecer un término anticuado.
Lo que este concepto revela en el caso de Rumsfeld es que puede no haber obligación legal o constitucional alguna para que el ministro responsable renuncie por el escándalo de los abusos en Irak. Pero hubo un tiempo en el que su renuncia se habría considerado cuestión de honor.
Tal gesto no sólo demuestra que el ministro en cuestión está totalmente consciente del peso de su responsabilidad, sino que pone a la integridad de las instituciones democráticas por encima de sus intereses personales, por no hablar de las posibilidades electorales de aquéllos para quienes trabajó.
La democracia es un conjunto de valores preciado pero precario a la vez.
Si queremos persuadir a otros para que lo adopten, haríamos bien en demostrar que no sólo creemos en las elecciones y las mayorías, sino también en las virtudes de la responsabilidad y el honor.
NUEVA YORK – Nada nos hace concentrarnos mentalmente como una crisis en toda regla.
Como millones de personas más en la ciudad de Nueva York, oí al huracán Sandy sacudir mis ventanas y mis puertas.
Tuve más suerte que muchos.
Lo único que hizo fue sacudirlas.
Durante muchos años, los expertos han estado advirtiendo que esa clase de tormentas arrollarían las anticuadas infraestructuras urbanas de la ciudad.
Agua salada entró a raudales en las estaciones de metro abiertas.
Los daños en el sistema de suministro de electricidad redujo una tercera parte de Manhattan a un estado de obscuridad premoderno y eso fue sólo en Nueva York.
En ciertas zonas de Nueva Jersey, muchas personas afortunadas por tener aún una casa están incomunicadas por ríos de aguas residuales que llegaban hasta sus puertas.
Nadie puede decir con seguridad si esa tormenta concreta fue causada por el calentamiento planetario, pero casi todos los expertos convienen en que los efectos de la fusión del hielo polar y el aumento del nivel del mar empeorará las tormentas futuras y, sin embargo, ninguno de los dos candidatos de la campaña presidencial de los Estados Unidos se molestó en mencionar las consecuencias potencialmente catastróficas del cambio climático.
En ese sentido, el huracán Sandy fue como la violencia de las armas.
Durante todo el período de la campaña –y pese a que en él se ha dado mucha publicidad a varios tiroteos en masa– ni el Presidente Barack Obama ni su opositor, Mitt Romney, quisieron examinar el problema de las leyes de muchos estados que permiten casi a cualquiera portar armas letales y propagar en derredor la muerte al azar.
Naturalmente, la razón es que abordando esos asuntos no se obtienen suficientes votos.
Aun cuando una mayoría de americanos están convencidos de que el cambio climático es una realidad, los desastres futuros parecen muy lejanos o podrían suceder en otro sitio; así, pues, ¿por qué preocuparse por ellos ahora?
Tal vez se debiera hacer algo más para proteger a Nueva York, entre muchos otros lugares, contra futuras inundaciones, pero, como dijo un ex funcionario de la ciudad a un entrevistador: “Mientras no suceden estas cosas, la gente no está dispuesta a pagar por ello”.
¿Indica eso una grave deficiencia en el sistema democrático?
Al fin y al cabo, la mayoría de los votantes piensan en sus intereses inmediatos –menos impuestos, más puestos de trabajo, precios menores de la gasolina y demás– y no en la planificación para el futuro, que, en cualquier caso, es imprevisible.
Queremos sentirnos bien ahora mismo y ése es precisamente el sentimiento que procurarán satisfacer los políticos democráticamente elegidos.
Ya se encargará el futuro de los sucesos futuros.
Esa actitud no carece de razón de ser.
La clase de políticos que impone sacrificios en pro de utopías futuras ha causado inmenso sufrimiento humano al servicio de diversos ideales imposibles.
Más vale, pues, atenerse al aquí y ahora.
Sin embargo, aplazar, en pro de la satisfacción inmediata, cierto grado de planificación para el futuro bien colectivo puede ser tan desastroso como abandonarse a los planes utópicos.
Tal vez haya algunas formas no utópicas de trascender los intereses egoístas y hacer lo que es necesario.
Por ejemplo, en diversos países los votantes han sentido la tentación de elegir a magnates de los negocios: basta de políticos que se pelean por intereses egoístas; que hombres fuertes y decididos tomen el mando y dirijan los países como grandes empresas.
Silvio Berlusconi fue una de esas figuras.
Mitt Romney, de forma más suave y menos exuberante, ha apelado a esos sentimientos también: sabía dirigir una compañía de inversiones, conque, ¿por qué no el gobierno federal de los EE.UU?
Sin embargo, en la práctica semejantes políticos magnates tienen sus propios intereses y satisfacciones que perseguir.
Berlusconi dirigió, en efecto, a Italia como sus empresas: como un feudo privado, ascendiendo a sus amiguetes, intimidando a los críticos y pagando grandes sumas de dinero a cambio de una devoción esclava, y, dos años después del terremoto de L’Aquila, ocurrido en 2009 y que mató a centenares de personas, no se ha hecho gran cosa para reconstruir la ciudad, pese a un torbellino inicial de trucos publicitarios en los que se mostraba a Berlusconi tocado con casco de bombero y encargándose personalmente del asunto.
¿Y qué decir de los más serios tecnócratas que dirigen la República Popular Leninista-capitalista de China?
Con frecuencia se ha aclamado el “modelo chino”, que combina una economía capitalista con un gobierno autoritario, por considerarlo superior a los complicados y vacilantes procedimientos de las democracias liberales encaminados a la consecución de avenencias.
Los dirigentes de China, al no tener que preocuparse por las elecciones, pueden permitirse el lujo de planificar a más largo plazo y hacer lo necesario sin verse obstaculizados por mezquinos intereses egoístas o una prensa crítica.
Esas disposiciones han posibilitado, en efecto, a China construir ciudades enteras en pocos años, además de trenes de alta velocidad, teatros de ópera, estadios, parques industriales, diques inmensos y demás.
Muchas personas han salido de la pobreza y las que contaban con las conexiones políticas oportunas se han enriquecido inmensamente.
Pero la falta de transparencia de ese tipo de autocracia ha propiciado también una corrupción en masa y unos errores enormes, por no hablar de las señales en aumento de ruina ecológica.
Los chinos que critican a su Gobierno o incluso quienes simplemente desean notificar errores o delitos son silenciados con mano dura: palizas en las comisarías de policía, sentencias de cárcel draconianas o incluso asesinatos.
Eso es lo que ha ocurrido a los padres que expresaron a las claras su ira por las escuelas mal construidas que se desplomaron con el terremoto de Sichuan y provocaron la muerte de sus hijos.
Los niños murieron porque funcionarios locales corruptos habían permitido a los constructores enriquecerse utilizando materiales de construcción de calidad inferior.
Pese a sus fallos, un sistema en el que los funcionarios democráticamente elegidos deber rendir cuentas públicas y pueden ser destituidos mediante los votos sigue siendo preferible al gobierno de los magnates o los tecnócratas y a veces se hacen cambios radicales incluso en las democracias, aunque con frecuencia es necesaria una grave crisis para movilizar a los votantes tras un impulso colectivo en pro de reformas esenciales, como ocurrió con la Gran Depresión del decenio de 1930, que propició el advenimiento del Nuevo Trato de Franklin Roosevelt.
Tal vez el huracán Sandy sea un acicate para que los ciudadanos y los políticos de los EE.UU. se tomen en serio el cambio climático y apliquen las políticas públicas encaminadas a proteger las ciudades y zonas costeras americanas.
De ser así, nuestra única esperanza es la de que esta crisis no haya llegado demasiado tarde.
BOGOTÁ – En décadas recientes los países de América Latina han realizado esfuerzos significativos en el fortalecimiento del Estado y la consolidación de la democracia en la región.
Al mismo tiempo las redes criminales – entendidas como el conjunto de relaciones entre los agentes legales e ilegales que participan en actividades criminales – se han fortalecido. Ahora tienen un papel importante en las economías formales e informales de la región y en las instituciones políticas, erosionan el tejido social y amenazan los avances conseguidos en la región.
Las redes criminales distorsionan las más importantes fuerzas de cambio en América Latina: la globalización, la tecnología, la apertura de nuevos mercados, la cooperación regional y la democracia.
En contextos de debilidad institucional, de desigualdades persistentes y de altos niveles de marginalidad y exclusión, estas fuerzas han abierto nuevas oportunidades para la difusión de la estructuras criminales.
Hoy Latinoamérica tiene más democracia (formal), un mayor flujo de inversión y comercio exterior, una clase media en crecimiento y mayor desarrollo tecnológico que 20 años atrás.
Y también más crimen organizado.
Las redes criminales han pasado por encima las instituciones legales y han tomado&#160; ventaja de los cambios en las décadas recientes, aprovechando las lagunas del sistema internacional y las vulnerabilidades de las democracias latinoamericanas.&#160; El resultado ha sido su expansión en los mercados internacionales, a través de un sistemas que se encuentra por fuera de la legalidad, basado en relaciones de clientelismo y corrupción.
Antes de resistirse al cambio, las redes delictivas han adaptado las fuerzas de la modernización en su propio beneficio.
Las facciones criminales – ya sean los “cárteles” en México, las “bandas” en Colombia o los “comandos” en Brasil – son sólo la parte más visible de estas redes.
El crimen organizado es más que esto: un sistema basado en una serie de relaciones complejas que conectan el mundo legal con el ilegal, del cual hacen parte políticos, jueces y fiscales que están dispuestos a modificar decisiones y sentencias por dinero; policías y personal militar implicados en actividades ilegales y empresarios involucrados en el lavado de dinero.
La fuerza de estas redes criminales radica en personas y organizaciones – presentes en los distintos niveles de la sociedad – que se relacionan con el mundo ilegal según dicte su conveniencia.
Este sistema se expande global y localmente para satisfacer las exigencias del mercado, proporcionando los bienes y servicios que las sociedades demandan.
Los ingresos obtenidos por dichos mercados ilegales son enormes y compiten en tamaño con los mercados de commodities más relevantes de América Latina.
Considérese solo las ganancias de las ventas de cocaína en Norteamérica, que según la Oficina de las Naciones Unidas contras la Drogas y el Delito (UNODC), ascienden aproximadamente a US$35 mil millones.
A esto hay que agregarle, otros US$26 mil millones de la venta de esta sustancia en Europa Occidental y Central.
La inmensa mayoría de estos recursos se quedan en poder de las organizaciones delictivas de los países desarrollados y se lavan en los centros financieros mundiales, mientras que sólo una pequeña cantidad regresa a Latinoamérica.
Según los economistas Alejandro Gaviria y Daniel Mejía, solo el 2,6 por ciento del valor total de la cocaína colombiana que se vende en las calles de Estados Unidos regresa a este país.
En México, según un informe reciente publicado por la revista Nexos, las ganancias totales de la delincuencia organizada ascienden a US$ 8 mil millones de dólares al año, una porción pequeña de las rentas totales, pero suficiente para comprar a policías con bajos salarios, funcionarios públicos corruptos así como para influir en las economías locales.
La expansión de las redes criminales no sólo ocurre a través de las fronteras; los mercados ilegales han aumentado también dentro de los países.
Brasil es el segundo consumidor de cocaína en el mundo en términos relativos, y Argentina tiene la mayor tasa de prevalencia, según los datos de UNODC.
Asimismo, la extorsión está aumentando en Centroamérica y la minería ilegal es un prospero negocio en Colombia, con el oro convirtiéndose en la nueva cocaína – más fácil de comercializar y con un menor nivel de riesgo.
La violencia es la otra moneda de cambio en América Latina.
Con la excepción de unos pocos grupos guerrilleros, el crimen organizado es el único actor estratégico en la región que tiene la capacidad de disputar al Estado el monopolio del uso legítimo de la fuerza.
Dada la inexistencia de formas legales de mediación, la violencia es el lenguaje utilizado por las redes delictivas para resolver sus disputas.
Cuando la corrupción y las alianzas con los funcionarios públicos no funcionan, las redes criminales enfrentan a las instituciones estatales directamente.
De hecho, la mayoría de los países latinoamericanos superan por mucho el umbral de los diez homicidios por 100.000 habitantes, que la Organización Mundial de la Salud utiliza para determinar un nivel “epidémico” de violencia.
Países como Honduras, El Salvador y Guatemala tienen las más altas tasas de homicidios del mundo, relacionados con una notable densidad de estructuras criminales.
La obsesión de los políticos con la imposición del imperio de ley mediante métodos de mano dura y la guerra contra los criminales, solo ha provocado más inseguridad para los ciudadanos.
Para quebrar el poder distorsionador de las redes criminales es necesario primero confrontar las distorsiones que las perpetúan: la fracasada guerra contra las drogas y la penalización de los consumidores; la creciente privatización de la seguridad privada, sistemas carcelarios que incrementan las capacidades de los delincuentes y sistemas judiciales que revictimizan a los ciudadanos afectados por los delitos.
En última instancia, la clave está en construir instituciones democráticas que sean lo suficientemente fuertes como para contener la violencia y proteger a los ciudadanos, lo que a su vez requiere de líderes políticos que propongan nuevas opciones, y sociedades que asuman más responsabilidad acerca de su destino.
Estos debates están actualmente en curso en América Latina y han llegado a un punto crucial: Los gobiernos y ciudadanos de Latinoamérica pueden reconocer y abordar las distorsiones de sus propias concepciones o pueden seguir por una senda de corrupción y violencia que erosiona tanto los Estados como la misma idea de la ciudadanía.
¿Se está revirtiendo la corriente democrática?
Hace poco más de una década, la gente hablaba del fin de la historia, del triunfo definitivo e indisputable del libre mercado y la democracia.
Pero la opinión pública en varios países parece estarse volteando contra la democracia, sostiene Bronislaw Geremek, ex ministro de asuntos exteriores de Polonia, quien propone varias opciones para dar marcha atrás a esa tendencia.
Hasta hace poco, ocho de los países que ingresarán a la Unión Europea en mayo de 2004 estaban gobernados por dictaduras totalitarias y esclavizados por otra nación.
El regreso de los gobiernos basados en la voluntad de la mayoría de los ciudadanos fue, durante décadas, un sueño inalcanzable en esos países, de la manera en que lo sigue siendo para los ciudadanos de Birmania bajo el gobierno de su junta militar.
Sin duda, la democracia ha alcanzado éxitos en todo el mundo.
Asombrosamente, empero, el apoyo a la democracia se está erosionando en casi todas partes.
El Pew Global Attitudes Project para 2003 señala los países en los que pocas personas reconocen la importancia de las elecciones: 28% en Jordania, 37% en Rusia, 40% en Indonesia.
Si pudieran escoger entre un gobierno democrático y un líder fuerte, el 70% de los rusos, el 67% de los ucranianos y el 44% de los polacos y los búlgaros optarían por éste último (eso es particularmente común entre la gente con ingresos más bajos).
En Latinoamérica, únicamente en Venezuela existe un apoyo a la democracia verdaderamente dominante (79%).
En otros países de la región, el apoyo a un líder fuerte es más firme o casi tan firme como el apoyo a la democracia.
Una encuesta de opinión en Israel muestra que la mayoría de los israelíes prefieren la democracia, pero también ahí hay una tendencia a la baja.
Hace cinco años, el 90% de los israelíes apoyaban la democracia; hoy, la cifra es de 77%.
Los atentados suicidas, el prolongado estado de tensión y el debilitamiento general de las esperanzas de paz han desgastado el apoyo al gobierno democrático.
En Asia, la gente de casi todos los países todavía piensa que una "buena democracia" es más importante que una "economía fuerte". Sin embargo, sucede lo contrario en la Indonesia democrática, donde el 69% prefiere una economía fuerte.
Incluso en varios países europeos con rancias tradiciones democráticas, ha tenido éxito una ola de partidos políticos radicales y populistas que se oponen a las minorías y a los inmigrantes, y a veces hasta han ganado elecciones.
En otros países europeos, que apenas se han encaminado por la ruta democrática, es tangible un cambio de estado de ánimo verdaderamente sorprendente.
En las recientes elecciones parlamentarias rusas, que se celebraron (a pesar de varias reservas) de acuerdo con patrones democráticos, los partidos que defendían la libertad política y económica sufrieron dolorosas derrotas, mientras que los partidos que proclamaban la hostilidad hacia el Estado de derecho y la democracia plural moderna tuvieron éxito.
En las elecciones parlamentarias de Serbia, en diciembre, el Partido Radical, extremista nacionalista, logró el mayor triunfo, y algunos personajes que están siendo enjuiciados en la Corte Internacional para Crímenes de Guerra de la Haya, como Vojislav Seslj, fundador y líder del Partido Radical, y Slobodan Milosevic, fueron electos al parlamento.
Esos resultados ponen de manifiesto los graves problemas a los que se enfrentan las democracias jóvenes, así como la fragilidad de la cultura democrática.
También representan un fracaso de los seres humanos: los valores democráticos no funcionan sin ciudadanos; no puede haber democracia sin demócratas.
Lo anterior plantea preguntas dramáticas sobre el lugar de los valores democráticos en los asuntos internacionales, sobre la efectividad de las acciones para apoyar la democracia y sobre la manera en la que se debe entender la democracia.
Vale la pena resaltar tres conjuntos de cuestiones.
Primero, casi nadie disputa la afirmación de que la democracia apoya la causa de la paz, pero poco se está haciendo para hacer de la democracia (junto con los derechos humanos) una base del orden internacional.
En junio de 2000 se dieron pasos en esa dirección cuando se creó en Varsovia la Comunidad de la Democracia, que agrupa a más de la mitad de los Estados miembros de las Naciones Unidas.
La creación de ese organismo fue un paso importante, ya que introdujo una serie de criterios que los países que quieren catalogarse como democráticos deben cumplir.
La organización se comprometió a vigilar el comportamiento de sus miembros y crear, de esa manera, oportunidades para el apoyo coordinado al orden democrático.
Fue equivalente a un consenso en el sentido de que la ausencia de democracia que todavía existe en muchos lugares del mundo es una vergüenza.
Segundo, como lo sugiere la encuesta Pew, el debilitamiento actual de la cultura democrática usualmente se manifiesta como una nostalgia por el liderazgo fuerte (una invitación clara a lanzar golpes de Estado).
Es necesario alistar las armas de la vergüenza y el oprobio internacional, de modo que le resulte imposible a cualquier nación democrática dar legitimidad a un golpe de Estado en otro país democrático.
El apoyo a la democracia y a la democratización en cualquier situación se debe convertir en principio de las relaciones internacionales; las sociedades democráticas deben renunciar a cualquier beneficio oportunista que resulte de apoyar a los enemigos de la democracia.
Tercero, la democracia no se debe reducir al mero respeto a las decisiones de la mayoría.
Actualmente, una prueba más reveladora de la vitalidad de una democracia es el respeto a los derechos de las minorías, el reconocimiento de la supremacía de los principios del Estado de derecho y la aceptación de la igualdad ante la ley de los ciudadanos.
Pericles, en su discurso sobre la democracia, como lo relata Tucídides, expresó un pensamiento oportuno: "Guiados por la tolerancia en la vida privada, respetamos las leyes en la vida pública; obedecemos todas las leyes, sobre todo aquéllas que no están escritas, las leyes que defienden a quienes sufren injusticias, y las leyes cuya transgresión provoca desgracias universales". Ese antiguo sentido del gran poder de la vergüenza debería utilizarse hoy, so pena de que la ola democrática se siga debilitando.
La administración Bush ha puesto la expansión de la democracia al centro de su política exterior.
Este es un llamamiento mucho más noble que simplemente ampliar la hegemonía estadounidense, pero cabe preguntarse: ¿es sincero Bush al plantear esto y comprende genuinamente lo que significa la democracia?
Alabó las elecciones municipales de Arabia Saudita, pero ¿qué hay de los derechos de las mujeres, incluido su derecho a voto?
Saludó el derrocamiento del gobernante democráticamente electo en Venezuela (si es que no participó activamente en el complot), pero sigue apoyando al dictador militar de Pakistán.
Critica al Presidente ruso Vladimir Putin, pero sólo después de que éste contraría sus intereses comerciales.
Y puede plantear su inquietud sobre la concentración de los medios de comunicación en Rusia, pero se mantiene callado sobre este mismo fenómeno en Italia.
Hay una mancha de hipocresía en un sentido más fundamental.
La administración Bush está en lo correcto al poner énfasis en la importancia de las elecciones, sin las cuales es inconcebible la democracia.
No obstante, la democracia implica más que elecciones periódicas, y la legitimidad de éstas depende de la confianza pública en el proceso electoral mismo.
En este sentido, las últimas dos elecciones presidenciales estadounidenses no han sido precisamente modelos para el mundo.
El ex Presidente Jimmy Carter, cuyo centro de Atlanta monitorea elecciones en todo el planeta, ha planteado dudas sobre si la última elección en EE.UU. estuvo a la altura de los estándares que el país debería cumplir.
En las áreas donde el ex Presidente Bill Clinton trató de asegurar que todos los estadounidenses con derecho a voto estén inscritos para votar, los Republicanos han intentado revertir estos avances, poniendo obstáculos tanto a la inscripción como al proceso de votación.
La tecnología moderna hace que sea fácil tener un “rastro de papel” para las máquinas de votación, a un costo muy bajo; sin embargo, varios estados no proporcionan este resguardo mínimo.
Con posterioridad a las elecciones, los ciudadanos pueden controlar con eficacia al gobierno únicamente si están bien informados.
Por eso es que las leyes para garantizar el derecho a conocer las acciones gubernamentales son tan importantes.
Por supuesto, los políticos prefieren trabajar en secreto, sin supervisión.
Nadie puede imaginarse una situación en que se contrata a un trabajador y se le permite no informar a su empleador sobre lo que está haciendo en el trabajo.
Los políticos trabajan para la ciudadanía, que tiene derecho a saber lo que están haciendo sus empleados.
Los ciudadanos tienen derecho a saber cómo se gasta su dinero y a quién se consulta para diseñar las políticas.
Tienen derecho a saber si Enron y las compañías petroleras están definiendo la política energética.
Tienen derecho a saber por qué los Estados Unidos y el mundo fueron desinformados con falsas afirmaciones sobre armas de destrucción masiva en Irak.
Mi investigación se ha centrado en las consecuencias de las asimetrías en la información para el funcionamiento de la economía.
No obstante, la falta de información verídica tiene consecuencias igualmente graves, si no peores, para los procesos políticos.
La decisión de ir a la guerra en Irak es el ejemplo más notable de esto, pero ha habido muchos otros en Estados Unidos durante el gobierno de Bush.
Proporcionar beneficios de medicamentos bajo Medicare, el programa estadounidense de salud para la tercera edad, puede haber sido la decisión correcta.
Sin embargo, restringir la capacidad del gobierno de negociar con las compañías farmacéuticas fue una concesión realmente gratuita, y nada justifica la divulgación de información enormemente distorsionada acerca de los costes, que ahora se estima serán más de 1,1 billones a lo largo de la próxima década.
Esto es tres veces el monto original proyectado por Bush.
En la actualidad, la administración Bush se encuentra empeñada en una campaña de desinformación sobre una crisis inminente de la seguridad social.
Si bien es necesario hacer algo, la magnitud del problema difícilmente presagia una crisis.
Por el contrario, es casi seguro que se puede lograr que el sistema tenga bases sólidas durante los próximos 75 años con una fracción de lo que se gastó en los recortes de impuestos de 2001 y 2003.
La buena información exige no sólo el derecho a saber, sino el derecho a informar, y esto se hace mediante medios diversificados.
Como mencionamos, existen reclamos bien fundados sobre la falta de diversidad de los medios televisivos en Rusia, pero Bush no se ha opuesto a los intentos de la Comisión Federal de Comunicaciones de Estados Unidos por debilitar las leyes sobre concentración de los medios de comunicación.
La democracia también exige reconocer los derechos de las personas.
El menoscabo de los derechos de cualquier individuo pone en riesgo los derechos de todos.
No obstante, bajo Bush, Estados Unidos ha socavado derechos civiles básicos, como el habeas corpus, que garantiza el recurso de las personas a pedir una revisión judicial si el estado las detiene.
La prolongada detención de decenas de personas en Guantánamo, sin cargos ni juicio, constituye una revocación básica de este derecho.
Afortunadamente, incluso si Bush no entiende principios tan básicos como estos, las cortes estadounidenses sí lo hacen, y en la actualidad (aunque de manera tardía) están obligando a su administración a que los cumpla.
Finalmente, ¿de qué vale el derecho a voto sin el reconocimiento del derecho a un nivel de vida mínimo, tal como se consagra en la Declaración Universal de Derechos Humanos?
En países donde gran parte de la población vive por debajo del nivel de subsistencia, es demasiado fácil comprar votos.
Sin embargo, los únicos derechos económicos reconocidos por la administración Bush son los derechos de propiedad intelectual, lo que pone los intereses de las farmacéuticas por delante de quienes sufren enfermedades que amenazan sus vidas, y el libre movimiento del capital, que ha tenido efectos devastadores en muchos países.
La democracia de Estados Unidos sigue siendo la envidia de gran parte del mundo, y es bueno que la administración Bush ahora se haya convertido con tanta efusión en el paladín de la expansión de la democracia.
No obstante, sería mucho más creíble y tendría mucho más éxito, si echara una mirada más cuidadosa a lo que ocurre en casa, analizara sus propias prácticas de manera más honesta y se involucrara en un debate más amplio sobre qué significa realmente la democracia.
Poco a poco, la democracia se está expandiendo por el mundo.
Del Medio Oriente a América Latina y Asia, muchas autocracias están dando pasos graduales hacia una forma de gobierno más democrática y capaz de rendir cuentas de sus acciones, o se han convertido en democracias plenas.
El gobierno de EE.UU. está decidido a consolidar las libertades políticas en varios países en desarrollo que se encuentran en su ámbito de influencia; de hecho, la expansión de la democracia se ha convertido en piedra angular de la política exterior estadounidense.
Hay muchas razones para celebrar el actual avance de la democracia.
La democracia se relaciona con menos injusticia y abusos, con libertades ciudadanas y políticas básicas, y con una mayor sensibilidad por parte de los gobiernos frente a las verdaderas prioridades de sus ciudadanos.
Pero, ¿cuán importante es la democracia para el éxito económico?
No mucho, según sugiere la evidencia empírica.
Esto podría parecer sorprendente: después de todo, ¿no es verdad que prácticamente la totalidad de los países ricos tienen formas de gobierno democráticas, mientras los más pobres (principalmente en África) no son democracias?
En efecto, en todo el mundo la democracia está estrechamente relacionada con un mayor ingreso per cápita.
Sin embargo, esta correlación desaparece cuando se considera la dimensión temporal en lugar de la espacial.
En promedio, los países que se convierten en democracias no logran un crecimiento económico más acelerado después de su transición política y, viceversa, las democracias que fracasan y vuelven a caer en la autocracia, en promedio, no tienen un desempeño económico peor que antes.
La correlación positiva entre ingreso y democracia, que se puede ver en los diferentes países, se podría deber a una causalidad inversa: a medida que un país crece y prospera, es más probable que se afiance su democracia.
También se podría deber a circunstancias históricas o culturales: algunas sociedades simplemente tienen más éxito que otras, tanto en términos de desarrollo económico como en su capacidad de desarrollar y mantener instituciones políticas democráticas.
Cualquiera sea la razón para la correlación positiva que podemos encontrar en los países entre ingreso y democracia, no se debe confundir con causalidad.
Ser democrático no parece importante para asegurar el éxito económico.
Por supuesto, hay muchos tipos diferentes de transiciones democráticas, y ponerlas todas juntas puede producir confusión.
En la práctica, una distinción importante tiene que ver con la interacción entre los sistemas económico y político.
Es más probable que una democracia nacida en un ambiente económico abierto, con un sistema de mercado que funciona bien, amplia inversión extranjera directa y un nivel importante de comercio internacional, pueda consolidar el liberalismo económico, estabilizar las expectativas y, en consecuencia, generar más inversión y un crecimiento más rápido.
A la inversa, si una economía está estrechamente controlada por el estado, tiene barreras proteccionistas contra las importaciones y extranjeras y el movimiento de capitales, o depende de recursos no renovables para obtener divisas extranjeras, la transición a la democracia puede estar plagada de populismo y luchas por la redistribución, afectando el crecimiento económico. 
La evidencia empírica apoya la idea de que el éxito de una democracia depende de lo abierto que sea el sistema económico subyacente al momento de la transición política.
En el periodo posterior a la Segunda Guerra Mundial, los episodios más exitosos de transiciones democráticas estuvieron precedidos por amplias reformas económicas que extendieron el alcance del mercado y facilitaron la integración internacional.
Como ejemplos se puede mencionar a Chile y Corea del Sur a fines de los años 80, y México a mediados de los años 90.
De manera inversa, las veces que se intentó realizar una transición democrática en un ambiente frágil y cerrado, el resultado fue un panorama mucho peor.
Esto se aplica a los casos de democratización de América Latina y Filipinas a mediados de los 80, pero también a Turquía a principios de esa década, y a Nepal en 1990.
El contraste entre China y Rusia también se ajusta muy bien a este patrón.
China primero abrió su sistema económico al resto del mundo y sólo ahora está pensando (de modo un poco lento) en la reforma política.
A diferencia de China, Rusia se apresuró a instaurar la democracia, y sólo entonces se preocupó de reemplazar el socialismo con un sistema de mercado.
Probablemente no había otra manera de hacerlo en Rusia, pero el camino chino parece mucho más proclive a generar un éxito económico duradero.
Esto no quiere decir que la democracia no importe, pero la secuencia de reformas es fundamental para un desarrollo económico exitoso, y en primer lugar de esa secuencia se encuentran las reformas económicas.
Con un sistema de mercado abierto y que funciona plenamente, es mucho más probable que la democracia lleve a una prosperidad duradera. 
Una importante razón para eso es que, con el fin de crear un sistema de mercado exitoso, el estado debe respetar los derechos individuales básicos: el imperio de la ley, la propiedad privada y la aplicación de la justicia.
Estos derechos fundamentales son parte integral de un gobierno democrático, pero cuando se trata del desarrollo económico, son más importantes que otros aspectos puramente políticos de la democracia, como el sufragio universal y la competencia política genuina.
Así es como el mundo occidental se volvió democrático en los siglos diecinueve y veinte.
El liberalismo económico vino primero, y luego el liberalismo político.
Sin embargo, las jóvenes democracias de hoy deben hacerlo todo mucho más rápido.
No se pueden permitir el lujo de restringir el sufragio a sólo quienes posean propiedades, o a los ciudadanos más educados.
No obstante, debemos recordar las lecciones de la historia.
Es más probable que las reformas políticas tengan éxito si están precedidas de reformas económicas.
Deberíamos insistir en que Egipto o Pakistán mejoren su sistema de mercado, apliquen el imperio de la ley y abran sus economías al comercio internacional y a los movimientos de capital.
Permitir elecciones libres y una verdadera competencia política tiene también una importancia fundamental, pero esto debería ocurrir después de las reformas económicas, no antes.
Algo le ha pasado a la democracia, entendida como un gobierno de elección popular, y ese algo ha ocurrido en todo el planeta.
Por alguna razón la gente ha perdido la fe en las elecciones.
La participación en los comicios está disminuyendo en muchos países; en el caso de las elecciones al Parlamento Europeo, el nivel es tan risiblemente bajo que pone en cuestión la legitimidad del resultado.
Pero, independientemente de la participación, nos hemos acostumbrado a aceptar que los partidos o candidatos que reciben el 25% del voto popular son los "ganadores".
De Holanda a Finlandia, pasando por la Argentina y Japón, los gobiernos se forman con un apoyo minoritario.
Las aparentes excepciones no prueban lo contrario.
Pocos presidentes estadounidenses han tenido el apoyo de mucho más del 10% de las personas con capacidad de voto, la mitad de las cuales ni siquiera se ha inscrito para votar y, de quienes sí lo han hecho, la mitad no vota; de aquéllos que votan, menos de la mitad lo hace por el candidato ganador.
Incluso la "abrumadora" mayoría de Tony Blair en la Cámara de los Comunes de Gran Bretaña se apoya en terreno inestable: los laboristas recibieron sólo un poco más del 40% de los votos en las elecciones de 2002, que tuvieron un 60% de participación.
De modo que sólo el 24% del total del electorado apoyó al partido de Blair.
En la mayoría de los países esto es muy diferente a las elecciones de hace 20 años, por no mencionar las de hace medio siglo.
¿Qué ha ocurrido?
Una respuesta debe ser que los votantes no confían en los partidos políticos.
La democracia electoral funciona en la mayoría de los países con la intermediación de organizaciones que proponen candidatos que representan series específicas de opciones de políticas, conocidas como "manifiestos" o "plataformas".
Sin embargo, por varias razones, esta práctica corroborada por el tiempo ya no funciona.
Las plataformas partidarias ideológicas han perdido su fuerza; los votantes no aceptan las series de propuestas ofrecidas por los partidos, sino que desean seleccionarlas y elegirlas ellos mismos.
Más aún, los partidos políticos se han convertido en "máquinas", compuestas por cuadros de "entendidos" altamente organizados.
Aquí la paradoja es que los partidos se han hecho más tribales al perder lo que los diferenciaba ideológicamente.
Es más importante pertenecer que tener un determinado conjunto de convicciones.
Este curso de desarrollo alejó a los partidos del ámbito de los votantes.
Puesto que la mayoría de la gente no desea pertenecer a un partido en particular, el juego de los partidos se convierte en un deporte de minorías.
Esto aumenta la suspicacia pública hacia los partidos políticos, no en menor término porque, como pasa con todos los deportes profesionales, este juego es caro de jugar.
Si el costo cae sobre los hombros de quien paga impuestos, éste acusa el golpe.
Pero si los partidos no son financiados por el estado, deben buscar fondos de maneras que a menudo son dudosas, cuando no ilegales.
Varios de los grandes escándalos políticos de las décadas recientes comenzaron con el financiamiento de partidos y candidatos.
Otros índices (como las nóminas de miembros, en rápido declive) confirman que los partidos se han hecho impopulares.
Y, sin embargo, siguen siendo indispensables para la democracia electoral.
El resultado es una evidente desconexión entre los actores políticos visibles y el electorado.
Puesto que los partidos funcionan en los parlamentos, la desconexión afecta a una de las instituciones democráticas clave.
Las personas ya no piensan en los parlamentos como entes que las representan y, por ende, dotados de la legitimidad necesaria para tomar decisiones en su nombre.
En este punto hace aparición un segundo curso de desarrollo, si bien bastante distinto.
Los pueblos están más impacientes que nunca.
Como consumidores están acostumbrados a una gratificación instantánea.
Pero como votantes deben esperar antes de ver cualquier resultado relacionado con la elección que hicieron en las urnas.
Algunas veces nunca ven los resultados deseados.
La democracia necesita tiempo, no sólo para las elecciones, sino para la deliberación y el ejercicio de las fiscalizaciones y equilibrios.
El votante-consumidor, no obstante, no acepta esto y por lo tanto se aleja.
Hay alternativas, pero cada una plantea sus propios problemas como solución democrática.
La acción directa mediante manifestaciones se ha convertido en un medio recurrente y, a menudo, eficaz.
Para quienes tienen problemas para desplazarse está la opción de hacer llegar sus opiniones por medios electrónicos, desde salas de conversación de Internet a mensajes de correo electrónico a los líderes políticos.
Y luego están las organizaciones no gubernamentales, a menudo no democráticas en sus propias estructuras y sin embargo, según parece, estrechamente ligadas a los ciudadanos.
Por supuesto, más allá de todo esto está la posibilidad de desconectarse totalmente y dejar la política a los profesionales, para concentrarse en otras dimensiones de la vida.
Esta última postura es la más riesgosa, ya que da sustento al autoritarismo en ciernes que es el signo de nuestra época.
Pero los otros signos de desconexión también crean una situación altamente inestable, en la que nunca se puede saber cuán representativas son las opiniones predominantes.
Algunos quieren terminar con todo este enredo mediante una democracia más directa.
Pero no es posible crear conexiones duraderas entre los líderes y los gobernados mediante la reducción del debate público a simples alternativas de referendos.
Hay mucho que decir en favor de mantener las instituciones clásicas de la democracia parlamentaria y tratar de reconectarlas con la ciudadanía.
Después de todo, la impopularidad de los partidos y la caída de la participación electoral pueden no ser más que fenómenos pasajeros.
Puede que surjan nuevos partidos que insuflen aire fresco a las elecciones y al gobierno representativo.
Pero es probable que esto no sea suficiente para restituir la legitimidad popular que los gobiernos electos han perdido.
De modo que volver a pensar en la democracia y sus instituciones debe ser una prioridad fundamental para todos quienes aprecian y valoran las formas de organización que garantizan la libertad.
PARÍS -- ¿Será el tiempo democrático demasiado lento para reaccionar ante las crisis y demasiado corto para hacer planes a largo plazo?
En una época de crisis económica y social cada vez más profunda en muchas de las democracias ricas del mundo, esa pregunta resulta sumamente pertinente.
En Italia, por ejemplo, el Primer Ministro, Mario Monti, tiene la necesaria y legítima ambición de llevar a cabo una reforma completa.
Es a un tiempo competente y honrado, pero afronta un impedimento casi estructural: mientras que en tiempos los dirigentes tenían tres años para convencer a los votantes de los beneficios de sus políticas, ahora disponen de tres horas para convencer a los mercados financieros de que respalden su criterio.
Atrapado entre los legisladores italianos, que, en lo más profundo de su ser, no entienden ese cambio, y los mercados, que buscan certidumbres casi inmediatas, ¿podrá Monti transcender su prudencia natural y actuar con la suficiente claridad y determinación?
También en los Estados Unidos, el sistema político se está volviendo cada vez más disfuncional.
El filósofo político Francis Fukuyama llega hasta el extremo de decir que la “vetocracia” podría triunfar sobre la democracia, independientemente de quién gane las elecciones presidenciales de 2012.
En la actualidad, la separación de poderes, principio establecido por los fundadores de los EE.UU. bajo la influencia de filósofos como Montesquieu, está conduciendo casi a la parálisis.
Las democracias padecen las consecuencias no sólo de la lentitud con la que reaccionan en los momentos de crisis, sino también de la dificultad que afrontan al proyectarse en el futuro y planificar a largo plazo.
A ambos lados del Atlántico, los dirigentes políticos saben lo que deben hacer para sus países, pero no cómo ser reelegidos, si lo ponen en práctica.
Parecen estructuralmente condenados al cortoplacismo.
Pero no es porque las democracias tengan un “problema de tiempo” por lo que algunos piensan que su hora ha pasado.
China está orgullosa –y con razón– de poder proyectarse en el siglo XXII, pero debe esa cualidad de pensamiento a largo plazo mucho más a su cultura que a la naturaleza de su sistema político.
Los chinos piensan a largo plazo porque son chinos, no porque no sean demócratas.
Naturalmente, los dirigentes chinos pueden reaccionar ante los acontecimientos sin preocuparse demasiado de la opinión pública china.
Al fin y al cabo, la gran mayoría de los chinos no sueñan con la democracia, aun cuando esté surgiendo algo así como una sociedad civil y creando nuevos intereses y demandas que ya no se pueden controlar ni manipular totalmente, como en el pasado.
Pero ésa es precisamente la debilidad de los regímenes no democráticos en una época mundial dominada por la transparencia: ¿quién sueña con llegar a ser un ciudadano chino o incluso un ciudadano de Singapur?
A raíz de la sucesión hereditaria de Corea del Norte, los pensadores estratégicos subrayan y con razón el papel decisivo de China en la forja del futuro de esa península, pero, pese a las escenas de histeria que siguieron a la muerte del “Gran Dirigente” Kim Jong-il, la mayoría de los norcoreanos probablemente sueñen con unirse a la democrática Corea del Sur (aun cuando muchos surcoreanos teman esa perspectiva).
Puede que la mayoría de los chinos no quieran ser gobernados como occidentales, pero sería un error dar por sentado que su única ambición es la de gastar como occidentales.
Cuanto más éxito tengan, más individualistas se volverán y más aspirarán a que quienes los gobiernen los respeten y los tengan en cuenta.
En cambio, si se aminora el crecimiento económico de China, cosa probable en los próximos años, las protestas contra la corrupción, causa de fragilidad para cualquier régimen, aumentarán.
De hecho, es importante tener presente que, antes de la próxima transición en la dirección de China, sólo se ha elegido a quienes ocuparán los dos máximos cargos y, además, mediante un proceso de unción gradual por unas cien personas, como máximo.
La crisis actual de los países avanzados, que muy bien podría propiciar una recesión mundial (si no está haciéndolo ya), no sólo revela las numerosas enfermedades de los regímenes democráticos, sino que, además, hace de incubador y acelerador de ellas, y, sin embargo, la crisis puede llegar a tener unas repercusiones aún mayores en los sistemas no democráticos que parecen más eficientes, pero, en realidad, son mucho más frágiles.
Lo vemos en el malestar en aumento tanto en Rusia como en China.
Al contrario de lo que se podría pensar, la democracia es más resistente que las otras opciones a largo plazo.
Así seguirá siendo mientras los demócratas sigan convencidos de ello.
Los modelos no democráticos no pueden ser una amenaza de verdad para la democracia.
Sólo el mal comportamiento de los demócratas puede serlo.
James Wolfensohn, el Presidente del Banco Mundial, ha anunciado su intención de marcharse y se está buscando a un nuevo director para la organización multilateral más importante del mundo de entre las que fomentan el desarrollo.
La elección resulta particularmente importante ahora, cuando por fin se está reconociendo que la pobreza del tercer mundo es nuestro mayor problema y también amenaza.
La designación del Banco Mundial como “banco” no expresa toda su importancia y sus múltiples funciones.
Presta dinero, en efecto, a los países para emprender proyectos diversos y ayudarlos a sobrellevar las crisis (como, por ejemplo, los diez mil millones de dólares que facilitó a Corea en el período 1997-1998).
Ha desempeñado –y desempeña- un papel decisivo en la reconstrucción posterior a los conflictos en todo el mundo.
Pero el Banco concede también donaciones y préstamos con bajo interés a los países más pobres, en particular para la educación y la salud, y los asesora sobre las estrategias para el desarrollo.
Con frecuencia se ha unido al FMI para imponer por la fuerza a los países ese “asesoramiento”: si no lo hacen, no sólo se verán privados de la ayuda del FMI y del Banco Mundial, sino también de la de otros donantes y los mercados de capitales no tendrán motivos para facilitarles fondos.
A veces –muchas veces, según sus críticos- el asesoramiento brindado por el FMI y el Banco Mundial es desacertado.
Así fue sin lugar a dudas en el decenio de 1980 y al principio del de 1990, cuando predominaba la ideología de derechas, lo que daba una fórmula igual para todos, compuesta de privatización, liberalización y estabilidad macroeconómica (lo que significaba estabilidad de los precios), sin prestar la suficiente atención al empleo, la equidad y el medio ambiente.
El término “banco” es inadecuado en otro sentido: si bien el Banco Mundial llama “accionistas” a sus miembros, no es un banco privado precisamente.
Al contrario, es una institución pública mundial, pero, mientras que todos los países del G-7, que dominan las votaciones en el Banco, declaran su compromiso con la democracia y la gestión idónea de los asuntos públicos –y propugnan su fomento como uno de sus objetivos fundamentales-, existe un abismo inmenso entre lo que predican y lo que practican.
De hecho, todo el proceso de elección de los dirigentes de las instituciones internacionales es un anacronismo histórico que socava su eficacia y constituye una burla del compromiso de los países del G-7 con la democracia.
Ese proceso, establecido al comienzo, hace sesenta años, se enmarca en un acuerdo según el cual un americano dirigiría el Banco Mundial y un europeo el FMI.
El Presidente americano elegiría al director del Banco y Europa decidiría colectivamente el del FMI, con la condición de que la otra parte sólo ejercería el veto en caso de que un candidato fuera totalmente inaceptable.
En los Estados Unidos, todos los nombramientos presidenciales importantes deben ser ratificados por el Senado; aunque los rechazos no son frecuentes, ese proceso de examen es importante, porque el Presidente sabe que no puede rebasar cierto límite.
Pero la presidencia del Banco Mundial es un chollo presidencial poco común: un nombramiento que no está sujeto siquiera a audiencias en el Congreso.
¿Cómo se pueden tomar en serio los consejos sobre reformas democráticas cuando las instituciones multilaterales que los dan no cumplen los propios criterios de transparencia y participación que propugnan?
¿Por qué debe limitarse la búsqueda del sucesor de Wolfensohn a un americano (y en particular a un americano leal a un partido político determinado)?
¿Por qué se desarrolla el proceso de selección a puerta cerrada?
¿No deberían esas instituciones públicas internacionales buscar a la persona más competente, independientemente de su raza, religión, sexo o nacionalidad?
Los dos nombres que se han rumoreado hasta ahora –seguramente filtrados como globos-sonda- resultan particularmente inquietantes.
Dicho sin ambages, dada la importancia del Banco Mundial, cualquiera de los dos supuestos candidatos de los Estados Unidos –el Secretario Adjunto de Defensa, Paul Wolfowitz, o el ex Presidente de Hewlett-Packard, Carleton Fiorina- han sido figuras muy polémicas en todo el mundo.
Aun cuando la convención permita al Presidente americano nombrar al jefe del Banco Mundial, el éxito de la oganización depende de la confianza de los demás.
Ni Wolfowitz ni Fiorina tienen formación ni experiencia en materia de desarrollo económico o mercados financieros.
Naturalmente, algunos de los anteriores seleccionados resultaron ser mucho mejores de lo previsto; estuvieron a la altura de las circunstancias, pese a unas aptitudes que nunca les habrían permitido figurar en la lista de finalistas de un proceso de selección objetivo y transparente.
Demostraron que siempre existe la posibilidad de un desempeño superior a lo previsto, pero eso no compensa el riesgo de un desempeño inferior, razón por la cual la norma mejor es la de buscar al mejor candidato.
Existen personas absolutamente de primera clase que podrían asumir ese cargo, personas que han demostrado su competencia en materia de desarrollo económico, su integridad personal e intelectual y sus aptitudes políticas y de gestión.
Entre esos posibles candidatos, figuran el ex Presidente de México Ernesto Zedillo, doctor por la Universidad de Yale, quien ahora da clases en ella y cuenta con el firme apoyo del Financial Times , expresado en un editorial; Arminio Fraga, doctor por la Universidad de Princeton y ex director del banco central del Brasil, y Kemal Dervis, ex Vicepresidente del Bando Mundial, que ha dado clases en Princeton y gestionó con éxito una de las crisis de Turquía como ministro de Hacienda.
¿Por qué habría de conformarse el mundo con un candidato inferior?
Ya es hora de que los países del G-7 respalden su retórica democrática con sus acciones.
Muchos se opusieron a las presiones de los Estados Unidos en pro de la guerra en el Iraq.
Estuvieron acertados al mostrarse escépticos ante las afirmaciones estadounidenses de un peligro inminente representado por las armas de destrucción en gran escala.
Lo que está en juego aquí es no menos importante: las vidas y el bienestar de miles de millones de habitantes del tercer mundo dependen de una guerra mundial contra la pobreza.
Elegir al general idóneo en esa guerra no garantizará la victoria, pero elegir a uno inadecuado aumenta sin lugar a dudas las posibilidades de fracaso.
BERKELEY – Cuando el político francés y filósofo moral Alexis de Tocqueville publicó el primer volumen de su libro La democracia en América en 1835, lo hizo porque pensaba que Francia se encontraba en grandes problemas y podría aprender mucho de los Estados Unidos.
Así que uno sólo puede preguntarse qué hubiese pensado Tocqueville sobre la Convención Nacional Republicana en Tampa, Florida.
Para Tocqueville, la toma del poder centralizado por parte de los monarcas borbones absolutistas, seguida por la Revolución Francesa y el Imperio de Napoleón, destruyó lo bueno y lo malo en el orden neo-feudal de Francia.
Décadas más tarde, el nuevo orden todavía estaba en proceso de cambio.
Por lo menos en la imaginación de Tocqueville, los súbditos del viejo orden estaban ansiosos por proteger sus libertades específicas y estaban celosos de sus esferas de independencia.
Ellos entendían que estaban incrustados en una red de obligaciones, atribuciones, responsabilidades y privilegios que era tan grande como la propia Francia.
Entre los franceses de 1835, sin embargo, “la doctrina del interés propio” había producido “egotismo... que no era menos ciego”.
Después de haber “destruido una aristocracia”, los franceses estaban “dispuestos a examinar sus ruinas con complacencia”.
Frente a la Francia “enferma” de 1835, Tocqueville contrapuso a un E.E.U.U. saludable, un país donde el apego a la idea de que todas las personas deben perseguir su propio interés no era menos fuerte, pero era diferente.
La diferencia, pensó Tocqueville, era que los estadounidenses comprendían que no podían prosperar a menos que sus vecinos también prosperaren.
Por lo tanto, los estadounidenses perseguían su interés propio, pero de una manera que era “comprendida de manera correcta”.
Tocqueville señaló que “a los estadounidenses les gusta explicar... [cómo] el respeto por sí mismos los lleva constantemente a ayudarse unos a otros, y los inclina a sacrificar voluntariamente una parte de su tiempo y de sus bienes por el bienestar general”.
Los franceses, en cambio, ante un futuro en el que “es difícil pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos”, y “en qué desgracia y miseria se sumergirán para no tener que sacrificar algo de su propio bienestar por la prosperidad de sus semejantes”.
Para Tocqueville, la enfermedad de Francia en 1835 provenía de su herencia borbónica, de un gobierno que comanda y controla de arriba hacia abajo, mientras que la salud de los Estados Unidos consistía en su gobierno de abajo hacia arriba con una democracia que proviene de las bases.
Tocqueville creía que si se daba a la comunidad local suficiente control sobre sus propios asuntos, uno “vería a golpe de vista… el estrecho vínculo que une al interés privado con el interés general”.
En su opinión, “la libertad local que conduce a un gran número de ciudadanos a valorar el afecto de sus vecinos y de sus parientes es lo que perpetuamente une a los hombres, y los obliga a ayudarse unos a otros, a pesar de las inclinaciones que los separa”.
Han pasado casi dos siglos desde que Tocqueville escribió su obra maestra.
La conexión entre el interés general y el interés privado que cada estadounidense tiene, en todo caso, se ha tornado mucho más fuerte, aún si su interés privado se encuentre vinculado a un apartado postal en las Islas Caimán.
De hecho, durante la última generación no existe fortuna de capital privado que se hubiese logrado sin que se hubiese invertido en o comerciado con el próspero núcleo industrial de la economía mundial ubicado en el Atlántico del Norte.
Pero los mecanismos que las personas pueden usar para unirse con sus vecinos inmediatos en la acción política que marca una diferencia en sus vidas se ha tornado mucho más débil.
Si, por ejemplo, el 25% de los 1.000 hogares en las 30 manzanas del “vecindario de fibra óptica” de Brookside en Kansas City, Missouri, se pre-inscribe, Google proporcionará a la totalidad de los 1.000 hogares con la oportunidad de acceder muy pronto a un servicio de Internet muy barato y muy rápido.
Pero esta es la excepción proverbial que confirma la regla.
Y los republicanos se reunieron en Tampa para celebrar la regla – para decir que los Estados Unidos que Tocqueville vio ya no existe: los estadounidenses ya no creen que la riqueza de los ricos se base en la prosperidad de los demás.
Por el contrario, los ricos deben su riqueza únicamente a su propia suerte y esfuerzo.
Los ricos – y sólo los ricos – “construyen” lo que tienen.
La disposición a sacrificar una parte de su interés privado para apoyar el interés público daña las almas y los portafolios del 1% de la población.
Tal vez la ola moral e intelectual se invertirá, y Estados Unidos continuará siendo excepcional por las razones que Tocqueville identificó dos siglos atrás.
De lo contrario, con seguridad Tocqueville diría de los estadounidenses de hoy en día lo que dijo de los franceses en aquel entonces.
La principal diferencia es que se ha tornado demasiado fácil “pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos” y “en qué desgracia y miseria se sumergirán”.
La sorpresiva decisión del presidente egipcio Hosni Mubarak de proponer una enmienda constitucional que permitiría celebrar elecciones presidenciales directas y competitivas puede ser un paso gigantesco para la democracia en Egipto y el mundo árabe.
A los occidentales, acostumbrados a la democracia plural, les puede resultar difícil entender la enormidad del cambio potencial que esto puede significar en un país acostumbrado al gobierno militar durante más de 50 años.
Bajo el sistema actual, los ciudadanos egipcios sólo pueden presentarse el día de un referéndum presidencial cada seis años y pronunciarse a favor o en contra del único nombre que aparece en la papeleta.
Esto explica por qué alguien como Mubarak siempre obtuvo más del 90% de los votos, aunque haya sido con una participación indiferente.
A los líderes de Siria e Iraq les ha ido incluso mejor con este sistema, sin duda porque exigían que los nombres y direcciones de los votantes aparecieran al calce de cada voto.
Muchos han argumentado desde hace tiempo que la democratización del Medio Oriente no avanzará mucho hasta que Egipto se comprometa plenamente con el proceso.
Egipto no podía verdaderamente emprender el camino de la democratización sin reformar primero su constitución --para reducir los poderes faraónicos de su presidente y poner límites a su periodo de gobierno.
Después de todo, Mubarak ya lleva 24 años como presidente.
Por ello, el anuncio de que quiere elecciones presidenciales competitivas es un importante primer paso.
El régimen puede suponer que logrará utilizar el proceso para su provecho, pero tal vez los acontecimientos no sean tan fáciles de controlar cuando el pueblo comience a sentir que tiene poder.
El genio de la democracia ya salió de la lámpara.
En cualquier caso, Egipto no es el único país de esta atribulada región que emprende la senda de la democracia.
Turquía, de un lado del Medio Oriente, y Marruecos del otro, ya van bastante avanzados.
Esta vez el impulso real parece provenir de la cercanía y los resultados positivos de las recientes elecciones en Iraq, Palestina y en menor medida Arabia Saudita.
Las manifestaciones sin precedentes en contra de la ocupación siria en Líbano después del asesinato de su ex primer ministro, Rafiq al-Hariri, no dan señales de calmarse.
También los grupos de oposición egipcios han llevado a cabo marchas cada vez más audaces y otras formas de desobediencia civil en las últimas semanas.
El catalizador de su furia fue el arresto del enfermo líder de la oposición Ayman Nour a finales de enero.
La conducta de mano dura del gobierno revitalizó al movimiento local "Kifaya" (Basta), que ha exigido el fin del régimen de Mubarak.
De pronto, la concepción popular de que los egipcios son pasivos y temerosos para actuar parece no ser cierta.
Se está formando una alianza de fuerzas locales, regionales e internacionales en contra de la "tiranía de siempre" de las riberas del Nilo.
La reciente oleada de presión popular parece haber sacudido al régimen.
Hace apenas un mes, Mubarak desechaba las exigencias de reformas constitucionales calificándolas de vanas.
Pero cualquiera que haya sido la combinación de elementos que lo llevó a cambiar de opinión, hay que recibir con agrado la iniciativa para las elecciones.
Es un primer paso necesario --pero insuficiente-- para rediseñar el estancado sistema político de Egipto.
Los egipcios ya están recelosos de las reformas simbólicas al estilo de las de Túnez, donde el presidente Zine El Abidin Bin Ali, con mucho tiempo en el poder, creó una caricatura de enmienda constitucional que parecía abrir las puertas a las elecciones competitivas, para después crear una farsa electoral con algunos "opositores" escogidos por él.
En referéndums presidenciales anteriores, Bin Ali recibía normalmente el 99% de la votación. Esta vez obtuvo el 96%.
Esperemos que Mubarak se tome más en serio la reforma electoral.
Como muestra de sinceridad, tiene que ordenar la liberación inmediata de Ayman Nour y dar pasos para acabar con el Estado de emergencia que priva desde hace 24 años y que impide en los hechos que se lleven a cabo campañas presidenciales.
Mubarak también debe apoyar un límite de no más de dos períodos consecutivos de cinco años para cualquier presidente.
Las medidas de creación de confianza son igualmente necesarias e incluyen el acceso abierto y equitativo a los medios, que ahora están controlados por el Estado.
Yo he anunciado que tengo la intención de disputar las próximas elecciones presidenciales como forma de abrir el debate sobre estas reformas esenciales.
Pero con gusto regresaría a mi vida de ciudadano una vez que se garanticen elecciones libres y abiertas en otoño.
Si se aplican con seriedad, esas medidas transformarán el legado de Mubarak.
Junto con los acontecimientos en Líbano, Iraq y Palestina, bien puede inaugurar una primavera árabe de libertad que debió haber llegado hace mucho.
LONDRES – “Operar en corto” es una táctica muy conocida entre los entendidos financieros.
Significa apostar contra un activo con dinero prestado con la expectativa de generar una ganancia cuando su valor decaiga.
Un especulador puede “operar en corto” con un gobierno tomando prestada su deuda a su precio actual, con la esperanza de venderla más tarde a un precio menor y embolsar la diferencia.
Por ejemplo: el 1 de enero de 2010, pienso que el juego pronto terminará para los griegos.
La pido prestados por seis meses a Goldman Sachs, a valor nominal, 10 millones de euros del bono del gobierno griego con vencimiento en 2016, que está operando a 0,91 céntimos de euro.
Por esto, tengo que pagarle a Goldman Sachs el rendimiento que recibiría del bono –aproximadamente 5% anual a ese precio, o sea alrededor del 2,5% o 250.000 euros- durante el período de seis meses.
Inmediatamente vendo ese bono en el mercado, a 0,91 céntimos de euro, de modo que obtengo 9,1 millones de euros (0,91 céntimos de euro x 10 millones de euros a valor nominal).
Afortunadamente, mi visión pesimista se cristaliza en mayo, cuando la magnitud plena de los problemas fiscales del país se vuelve evidente.
El 30 de junio, cuando debo devolverle a Goldman Sachs los 10 millones de euros en bonos griegos con vencimiento en 2016 a valor nominal, el bono está operando a apenas 0,72 céntimos de euro aproximadamente.
De modo que entro en el mercado, compro 10 millones de euros a valor nominal a 0,72 céntimos de euro, o 7,2 millones de euros, y le devuelvo los certificados de bonos a Goldman Sachs según nuestro acuerdo.
Mi ganancia por aplicar correctamente esta visión bajista es, por lo tanto, de 1,65 millones de euros –los 9,1 millones de euros que obtuve vendiendo los bonos cuando los pedí prestados el 1 de enero, menos los 7,2 millones de euros que tuve que pagar para comprarlos el 30 de junio, menos los 250.000 euros en intereses que tuve que pagarle a Goldman Sachs por el préstamo a seis meses.
Voilá –una operación “en corto” exitosa.
Por supuesto, un único vendedor en corto no puede “fabricar” el precio de un activo (a menos que sea George Soros, cuya famosa apuesta contra la libra británica en 1992 lo convirtió en un hombre multimillonario y obligó a Gran Bretaña a salir del mecanismo de tipo de cambio europeo).
Pero si un grupo de especuladores deciden (correcta o incorrectamente) que la deuda de un gobierno está sobrevaluada, pueden forzar la caída de su precio, forzando así el alza de su rendimiento (la tasa de interés que el gobierno debe pagar).
Si el ataque persiste, los especuladores pueden obligar a un gobierno a entrar en cesación de pago de su deuda, a menos que encuentre la manera de financiar su empréstito por menos plata.
El fondo de rescate creado el año pasado por el Fondo Monetario Internacional y el Banco Central Europeo para permitir que Grecia y otros países en problemas, como Irlanda y ahora Portugal, hace exactamente eso, pero con la condición de que los países implementen programas de austeridad para eliminar sus déficits en un período corto.
“Eliminar el déficit” significa, en términos simples, eliminar muchos empleos, tanto en el sector público como en el privado, cuya existencia depende del déficit.
Los costos económicos y humanos de una reducción del déficit en una economía débil son atroces, y los objetivos tampoco se cumplirán porque los recortes del gasto erosionarán el ingreso del gobierno conforme caiga la demanda agregada.
Así las cosas, ¿cuál es el papel de los políticos electos frente a un ataque especulativo?
¿Simplemente aceptar la voluntad del mercado y aplicar la dolorosa medicina a su pueblo?
Esto sería una conclusión razonable si los mercados financieros siempre, o al menos habitualmente, valuaran los activos correctamente.
Pero no lo hacen.
El colapso financiero de 2007-2009 fue el resultado de una mala valoración masiva de los activos por parte de los bancos privados y las agencias de calificación.
¿Por qué, entonces, deberíamos creer que los mercados han estado valuando correctamente el riesgo de la deuda griega, irlandesa o portuguesa?
La verdad es que estos precios se “fabricaron” mediante un comportamiento en manada.
John Maynard Keynes señaló la razón hace muchos años: “la precariedad extrema de la base del conocimiento sobre la cual deben hacerse nuestras estimaciones de posibles rendimientos”.
Cuando uno no sabe qué hacer, hace lo que hace la persona de al lado.
Esto no quiere decir negar que algunos gobiernos hayan estado viviendo más allá de sus posibilidades, y que operar en corto con su deuda es la manera en que los mercados financieros los obligan a hacerse cargo.
Pero, al final, son sus votantes, no los mercados, los que obligan a los gobiernos a asumir responsabilidades.
Cuando estos dos patrones de responsabilidad divergen, debe prevalecer el patrón popular si la democracia ha de sobrevivir.
La tensión entre democracia y finanzas está en la raíz del creciente descontento de hoy en Europa.
La ira popular ante los recortes de presupuesto impuestos a instancias de los especuladores y banqueros ha derrocado a líderes en Irlanda y Portugal, y está obligando al primer ministro español a retirarse.
Por supuesto, hay otros blancos: los inmigrantes musulmanes, las minorías étnicas, los bonos de los banqueros, la Comisión Europea, el BCE.
Los partidos nacionalistas están ganando terreno.
En Finlandia, el partido antieuropeo True Finns surgió de la nada hasta llegar a las orillas del poder.
Hasta ahora, nada de esto ha sacudido a la democracia, pero cuando es mucha la gente enojada por varias cosas al mismo tiempo, estamos frente a la cocción de un caldo político tóxico.
El nacionalismo es la expresión clásica de la democracia fallida.
Para los políticos, lo importante no es evitar tomar decisiones duras, sino hacerlo por propia voluntad y a su propio ritmo.
Cuando un gobierno electo es atacado por los mercados de bonos, es esencial que la clase política se mantenga unida.
Es natural que los políticos de la oposición quieran explotar las dificultades de un gobierno para ganar poder.
Pero una crisis fiscal requiere de un autodominio político.
Los partidos de la oposición deberían abstenerse de apostar políticamente contra su gobierno en un momento en que los mercados ya lo están haciendo financieramente.
En términos ideales, debería haber un acuerdo de todos los partidos por tiempo limitado sobre un plan de acción, que representaría el límite de lo que es políticamente posible.
Desafortunadamente, la desunión política frente a la presión financiera siempre termina siendo mucho más nociva para la democracia y la economía que el patriotismo instintivo.
Cambridge – El presidente George W. Bush solía proclamar que la promoción de la democracia era uno de los objetivos centrales de la política exterior estadounidense.
No es el único que ha utilizado esta retórica.
La mayoría de los presidentes estadounidenses desde Woodrow Wilson han hecho declaraciones similares.
Por ello, cuando la Secretaria de Estado, Hillary Clinton, testificó ante el Congreso hace unos meses sobre las tres “D” de la política exterior de su país, llamó la atención que hablara de defensa, diplomacia y desarrollo.
La “D” de democracia brilló por su ausencia, lo que sugiere un cambio de política de la administración de Barack Obama.
Tanto Bill Clinton como George W. Bush frecuentemente hacían referencia a los efectos benéficos de la democracia sobre la seguridad.
Citaban estudios de las ciencias sociales que demuestran que las democracias rara vez se declaran la guerra.
No obstante, dicho con más cuidado, lo que los académicos indican es que las democracias liberales rara vez se declaran la guerra, y puede ser que una cultura constitucional liberal sea más importante que el mero hecho de las elecciones.
Si bien éstas son importantes, la democracia liberal es más que una "electocracia".
Las elecciones sin limitaciones constitucionales y culturales pueden provocar violencia, como en Bosnia o en el caso de la Autoridad Palestina.
Además, las democracias no liberales se han enfrentado, como sucedió con Ecuador y Perú en los años noventa.
A ojos de muchos críticos internos y externos, los excesos de la administración Bush devaluaron la idea de la promoción de la democracia.
Al invocar la democracia para justificar la invasión de Iraq, Bush implicaba que se podía imponer por la fuerza de las armas.
La palabra democracia quedó asociada con su peculiar variante estadounidense y adquirió una connotación imperialista.
Además, la exagerada retórica de Bush contrastaba a menudo con sus prácticas, con lo que se granjeó acusaciones de hipocresía.
Para él era mucho más fácil criticar a Zimbabwe, Cuba y Birmania que a Arabia Saudita o Pakistán, y los reproches que hizo a Egipto en un principio pronto bajaron de tono.
No obstante, existe el peligro de reaccionar de manera exagerada a las fallas de las políticas de la administración Bush.
El crecimiento de la democracia no es una imposición estadounidense y puede adoptar muchas formas.
El deseo de una mayor participación se amplía a medida que las economías se desarrollan y los pueblos se ajustan a la modernización.
La democracia no está en retirada.
Freedom House, una organización no gubernamental, contaba 86 países libres al principio de la administración Bush, con un ligero incremento a 89 cuando ésta terminó.
La democracia sigue siendo una meta encomiable y extendida, pero es importante distinguir entre el objetivo y los medios que se utilizan para alcanzarlo.
Hay diferencias entre la promoción agresiva y un apoyo más moderado a la democratización.
Evitar la coerción, las elecciones prematuras y la retórica hipócrita no debería impedir una política paciente que recurra a la asistencia económica, la diplomacia tras bambalinas y los enfoques multilaterales a la ayuda para el desarrollo de la sociedad civil, el Estado de derecho y elecciones administradas correctamente.
Las formas en que practiquemos la democracia en casa son tan importantes como los métodos de política exterior que utilicemos para apoyarla en el extranjero.
Cuando tratamos de imponer la democracia, la devaluamos.
Cuando hacemos honor a nuestras mejores tradiciones, podemos estimular la emulación y crear el poder suave de la atracción.
Este enfoque es lo que Ronald Reagan llamaba la “ciudad resplandeciente en la colina.”
Por ejemplo, muchas personas, tanto dentro como fuera de Estados Unidos veían con cinismo el sistema político estadounidense y aducían que estaba dominado por el dinero y cerrado a los extranjeros.
La elección de Barack Hussein Obama en 2008 hizo mucho para restablecer el poder suave de la democracia estadounidense.
Otro aspecto de la práctica interna de la democracia liberal en Estados Unidos es cómo encara el país la amenaza del terrorismo.
En el ambiente de miedo extremo que siguió a los ataques del 11 de septiembre de 2001, la administración Bush se dedicó a hacer interpretaciones jurídicas tortuosas del derecho nacional e internacional que mancharon la democracia estadounidense y redujeron su poder suave.
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura pluralista ayudaron a que esas prácticas se sometieran a debate público.
Obama ha proclamado que cerrará la prisión de Guantánamo en un plazo de un año y ha desclasificado los memorandos legales que se utilizaron para justificar lo que ahora se considera de manera generalizada como tortura de los detenidos.
Pero el problema de cómo afrontar el terrorismo no es sólo una cuestión de historia.
La amenaza persiste y es importante recordar que los pueblos con sistemas democráticos desean tanto libertad como seguridad.
En momentos de miedo extremo el péndulo se mueve hacia el lado de la seguridad.
Durante la Guerra Civil, Abraham Lincoln suspendió el derecho de habeas corpus – el principio por el cual los detenidos pueden impugnar su arresto en un tribunal y Franklin Roosevelt encerró a los ciudadanos estadounidenses de origen japonés durante los primeros días de la Segunda Guerra Mundial.
Cuando se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron adoptar las posiciones que adoptaron en 2002, citan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia sobre un inminente ataque con material nuclear y el miedo generalizado de un segundo ataque contra el pueblo estadounidense.
En esas circunstancias, hay tensión entre la democracia y la seguridad.
El terrorismo es una forma de teatro.
Logra sus efectos no con la destrucción misma, sino con la dramatización de actos atroces contra los civiles.
El terrorismo es como el Ju-jitsu.
El adversario más débil utiliza la fuerza del poderoso para derrotarlo.
Los terroristas buscan crear un ambiente de miedo e inseguridad en el que nosotros mismos nos dañemos socavando la calidad de nuestra democracia liberal. &#160;Para preservar y apoyar la democracia liberal, tanto en casa como en el extranjero, será esencial impedir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado.
Este es el debate que la administración Obama encabeza actualmente en Estados Unidos.
CHICAGO – Desde finales del decenio de 1970, la difusión en el mundo académico de la teoría de los juegos ha movido a los macroeconomistas a subrayar la importancia del “compromiso”, estrategia encaminada a aumentar los resultados económicos a largo plazo limitando la discrecionalidad de las autoridades.
Es una idea que parece ilógica: ¿cómo se va a producir más con menos?
Aunque no sea históricamente exacto, uno de los mejores ejemplos de compromiso estratégico lo constituye la leyenda de Hernán Cortés, según la cual, en su intento de conquistar México, decidió quemar las naves que habían llevado a su expedición desde España.
En un principio, podría parecer una iniciativa disparatada: ¿por qué destruir intencionalmente la única forma posible de huida en caso de derrota?
Al parecer, Cortés lo hizo para motivar a sus tropas.
Sin una vía de escape, los soldados estaban muy motivados para vencer.
Cuentan que Alejandro el Grande hizo algo similar durante la conquista de Persia.
Para dar resultado, una estrategia de compromiso debe ser creíble, es decir, que no se pueda invertir rápidamente.
En ese sentido, la estrategia de Cortés era perfecta: en caso de derrota, los españoles no tendrían tiempo para reconstruir los barcos quemados.
Para funcionar adecuadamente, una estrategia de compromiso debe ser también costosa en caso de fracaso: si Cortés hubiera perdido, ningún soldado español habría escapado vivo.
Ese costo precisamente fue el que motivó a sus soldados.
El problema es que sólo podemos conocer los ejemplos históricos logrados de semejante estrategia.
Si la estrategia de Cortés hubiera fallado, habría pasado a la Historia –en caso de que hubiese sido recordado siquiera– como un idiota arrogante que creía poder derrotar a un gran imperio.
Una de las primeras aplicaciones de esa estrategia a la política económica es la concepción de los bancos centrales.
Según el argumento al respecto, las autoridades monetarias deben ser independientes del sistema político, porque, cuando se acerquen las elecciones, es probable que los políticos las presionen para que “compren” un mayor empleo a costa de una inflación mayor y permanente.
Para prevenir ese ineficiente trueque, los gobiernos deben atar las manos de los banqueros centrales aislándolos de la influencia política.
Muchos macroeconomistas atribuyen la reducción sostenida de la inflación desde comienzos del decenio de 1980 al recurso generalizado a dicha estrategia.
Y, animados por su éxito, las autoridades empezaron a aplicarla en otros ámbitos.
Se vendió la liberalización financiera como el compromiso de seguir políticas favorables para el mercado.
Si un futuro gobierno se desviara de esa política, la fuga de capitales lo pondría de rodillas.
Lo mismo es aplicable al dilatado endeudamiento estatal en el extranjero, a las juntas de intervención monetaria, incluso a las uniones monetarias.
La creación del euro no es sino una forma extrema de compromiso: los gobiernos europeos intentaron atarse al poste alemán de la disciplina fiscal.
La difusión de esos mecanismos plantea la cuestión de la democracia.
Cuando Cortés quemó, al parecer, las naves españolas, no hizo una encuesta.
Si la hubiera hecho, podría haber ganado (la estrategia era inteligente), pero no era una conclusión inevitable.
Pero, aun cuando la estrategia de compromiso produjera incentivos beneficiosos, podría no haber valido la pena correr semejante riesgo.
Tal vez Cortés, cegado por sus sueños de gloria, estuviera dispuesto a sacrificar a sus tropas aun cuando las posibilidades de victoria fueran demasiado pequeñas.
Actualmente, quienes adoptan esas decisiones son, por fortuna, gobiernos elegidos democráticamente, que, por tanto, reflejan la voluntad de la población.
Aun así, dada su naturaleza, esas decisiones merecen un detenido examen especial.
Al fin y al cabo, son –por naturaleza– decisiones irreversibles que atan las manos de gobiernos futuros, lo que las hace equivalentes a normas constitucionales.
Como tales, no deben ser objeto del mismo proceso de aprobación que la legislación normal.
Ese problema resulta particularmente grave cuando las medidas iniciales que sellan el compromiso dan resultados a corto plazo más atractivos que la quema del barco.
Cuando un gobierno empieza a endeudarse con el extranjero u opta por adherirse a una unión monetaria, dichos resultados adoptan la forma de unos tipos de interés reducidos.
Así, los resultados inmediatos resultan más destacados políticamente que los posibles costos futuros.
Al utilizar esa estrategia, un gobierno maquiavélico puede inducir a un electorado renuente a aceptar una política contraria a su voluntad.
Muchos dirían que de eso se trata exactamente.
Para los países del sur de Europa, adherirse al euro fue –explícita e implícitamente– una forma de obligar a sus ciudadanos a aceptar un grado de disciplina fiscal que no eran capaces de adoptar por sí solos, pero, ¿fue una decisión democrática o una que una minoría “ilustrada” impuso a sus inadvertidos ciudadanos?
Me temo que esto último es lo cierto: a eso se debe el resentimiento cada vez mayor contra la Unión Europea.
Para añadir insulto a la ofensa, los dirigentes europeos actuales no reconocen sus decisiones pasadas.
No reconocen que ellos o sus predecesores son los que quemaron las naves.
Echan la culpa a Europa.
El resultado es el de que el euro, vendido como una forma de integrar aún más a Europa, la está rompiendo.
CAMBRIDGE – El presidente George W. Bush era famoso por proclamar la promoción de la democracia como un eje central de la política exterior estadounidense.
Esta retórica no le era exclusiva.
La mayoría de los presidentes norteamericanos desde Woodrow Wilson hicieron pronunciamientos similares.
De manera que se produjo una diferenciación sorprendente cuando la secretaria de Estado Hillary Clinton prestó testimonio ante el Congreso a comienzos de este año sobre las "tres D" de la política exterior estadounidense -defensa, diplomacia y desarrollo-.
La "D" de democracia estuvo manifiestamente ausente, lo que sugirió un cambio de política fundamental del gobierno del presidente Barack Obama.
Tanto Bill Clinton como George W. Bush solían referirse a los beneficios de la democracia para la seguridad.
Mencionaban investigación en el área de las ciencias sociales que demostraba que las democracias rara vez se enfrentan entre sí en una guerra.
Pero los académicos han comprobado, y manifestado en términos más meticulosos, que las democracias liberales casi nunca se enfrentan entre sí en una guerra.
De hecho, podría ser que una cultura constitucional liberal sea más importante que el mero hecho de llevar a cabo elecciones competitivas.
Si bien las elecciones libres y justas son importantes, la democracia liberal es más que una "electocracia".
Las elecciones en ausencia de restricciones constitucionales y culturales pueden producir violencia, como en Bosnia o la Autoridad Palestina.
Y las democracias liberales por cierto han ido a la guerra entre sí no hace mucho, como sucedió con Ecuador y Perú en los años 1990.
A los ojos de muchos críticos, en Estados Unidos y en el exterior, los excesos de la administración Bush empañaron la idea de la promoción de la democracia.
La invocación de la democracia por parte de Bush para justificar la invasión de Irak implicaba que la democracia se podía imponer a punta de pistola.
La democracia llegó a asociarse con su particular variante estadounidense, y adoptó una connotación imperialista.
Es más, la retórica exagerada de Bush muchas veces estaba en desacuerdo con su práctica, lo que dio lugar a acusaciones de hipocresía.
A Bush de alguna manera le resultaba más fácil criticar a Zimbabue, Cuba y Birmania que a Arabia Saudita y Pakistán, y rápidamente le bajó el tono a su reproche inicial a Egipto.
Sin embargo, existe el peligro de reaccionar exageradamente ante los fracasos políticos de la administración Bush.
La democracia no es una imposición estadounidense y puede tomar muchas formas.
El deseo de una mayor participación aumenta conforme las economías se desarrollan y la gente se adapta a la modernización.
Tampoco la democracia está en retirada.
Freedom House, una organización no gubernamental, enumeró 86 países libres al inicio de los años Bush, un total que aumentó ligeramente a 89 al concluir su mandato.
La democracia sigue siendo un objetivo digno y generalizado, que debería distinguirse de los medios elegidos para alcanzarlo.
Existe una diferencia entre promoción autoritaria de la democracia y un respaldo más moderado.
Evitar la coerción, las elecciones prematuras y la retórica hipócrita no descarta una política paciente de asistencia económica, diplomacia moderada y esfuerzos multilaterales para respaldar el desarrollo de la sociedad civil, el régimen del derecho y el apoyo a elecciones bien administradas.
Igualmente importantes para los métodos de política exterior utilizados para respaldar la democracia en el exterior son las maneras en que la practicamos en casa.
Cuando intentamos imponer la democracia, la empañamos.
Cuando vivimos según nuestras mejores tradiciones, podemos fomentar la emulación y generar el poder blando de la atracción.
Este enfoque es lo que Ronald Reagan llamaba la "casa iluminada de la colina".
Por ejemplo, muchos tanto dentro como fuera de Estados Unidos se habían vuelto cínicos respecto del sistema político estadounidense, con el argumento de que estaba dominado por el dinero y cerrado a los de afuera.
La elección de Barack Hussein Obama en 2008 sirvió de mucho para restaurar el poder blando de la democracia estadounidense.
Otro aspecto de la práctica doméstica de una democracia liberal por parte de Estados Unidos que hoy se está debatiendo cómo el país hace frente a la amenaza del terrorismo.
En el clima de extremo temor que siguió a los atentados del 11 de septiembre de 2001, las interpretaciones legales atroces que hizo la administración Bush del derecho internacional y doméstico opacaron la democracia estadounidense y redujeron su poder blando.
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura contenciosa ayudaron a llevar estas prácticas al debate público.
Obama proclamó que cerrará las instalaciones de detención de Guantánamo en el lapso de un año, y desclasificó los documentos legales que fueron utilizados para justificar lo que hoy se considera ampliamente como tortura de los detenidos.
Sin embargo, el problema de cómo hacer frente al terrorismo no es sólo una cuestión del pasado.
La amenaza sigue entre nosotros y es importante recordar que la gente en las democracias quiere tanto libertad como seguridad.
En momentos de extremo temor, el péndulo de las actitudes oscila hacia el extremo de la seguridad de ese espectro.
Abraham Lincoln suspendió el derecho de habeas corpus durante la Guerra Civil, y Franklin Roosevelt confinó a los ciudadanos norteamericanos de origen japonés durante los primeros años de la Segunda Guerra Mundial.
Cuando hoy se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron haber adoptado las posturas que adoptaron en 2002, mencionan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia de un ataque inminente con materiales nucleares y el temor público generalizado de un segundo atentado.
En esas circunstancias, la democracia liberal y la seguridad están en tensión.
El terrorismo es una forma de teatro.
No funciona por simple destrucción, sino más bien dramatizando actos atroces contra civiles.
Es como jiu jitsu: el adversario más débil gana apalancando el poder del más fuerte en su contra.
Los terroristas esperan crear un clima de miedo e inseguridad que haga que las democracias liberales se dañen a sí mismas cercenando su calidad en términos de sus propios valores.
Prevenir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado será esencial si queremos preservar y respaldar la democracia liberal tanto en el país como en el exterior.
Ese es el debate que la administración Obama hoy está llevando a cabo en Estados Unidos.
El filósofo Karl Popper tenía buenas razones para proponer una definición precisa del concepto "democracia".
La democracia, decía, es un modo de sacar a quienes están en el poder sin derramamiento de sangre.
El método preferido de Popper era, por supuesto, depositar los votos en las urnas.
La definición de Popper evita disputas teológicas acerca del "gobierno del pueblo" y si una cosa así puede existir realmente.
También permite ahorrarnos el intento de pegar en la definición toda clase de objetivos deseables, como la igualdad en términos sociales y técnicos, una teoría general del proceso efectivo de la "democratización", o incluso un conjunto de virtudes cívicas relacionadas con la participación.
Pero la definición que Popper da de la democracia no es útil cuando se plantea una pregunta que se ha convertido en tema recurrente en varias partes del mundo: ¿qué pasa si quienes salen del poder creen en la democracia, mientras que quienes los reemplazan no?
En otras palabras, ¿qué pasa si la gente "errada" resulta electa?
No faltan ejemplos.
En Europa, partidos de dudosos antecedentes democráticos han tenido buenos resultados en los últimos años: Jörg Haider en Austria, Christoph Blocher en Suiza, Umberto Bossi en Italia, Jean-Marie LePen en Francia... la lista es larga.
En el mejor de los casos, las victorias electorales de estos grupos hacen difícil la formación de gobiernos responsables; en el peor de los casos, son el preludio de movimientos activamente antidemocráticos capaces de obtener una mayoría en las elecciones.
Esto es lo que ha ocurrido o está ocurriendo en varias partes del mundo.
Hay dos ejemplos recientes que destacan.
Uno se encuentra en los países poscomunistas de Europa del este y del sudeste, de los cuales una sorprendente cantidad ha elegido a miembros de la vieja nomenklatura bajo una nueva apariencia.
El caso más extremo es Serbia, donde una gran parte del electorado dio sus votos a hombres con juicios pendientes en La Haya por crímeres de guerra.
El otro ejemplo es Irak.
¿Qué pasa si el sueño americano de llevar la democracia a ese aproblemado país termina en una situación en que los ciudadanos eligen que los gobierne un movimiento fundamentalista?
El solo pensar en ejemplos como estos nos lleva a la clara conclusión de que la democracia no se trata meramente de elecciones.
De hecho, por supuesto, los primeros partidarios de la democracia tenían todo tipo de cosas en mente.
Por ejemplo, John Stuart Mill consideraba la "nacionalidad", una sociedad cohesiva dentro de fronteras nacionales, como una precondición para la democracia.
Otra precondición para Mill era la capacidad y el deseo de los ciudadanos de elegir de manera informada y ponderada.
Hoy ya no damos por hecho la existencia de tales virtudes.
Probablemente eran ejercidas por una minoría, incluso en la época en que Mill escribió acerca del gobierno representativo.
Hoy la democracia tiene que significar "democracia más algo", pero ¿qué es ese algo?
Hay algunas medidas técnicas que se pueden tomar, como prohibir a los partidos y candidatos que hacen campaña contra la democracia, o cuyos antecedentes democráticos sean insuficientes.
Esto funcionó en la Alemania de posguerra, pero en ese caso fue con la ayuda de los traumáticos recuerdos del nazismo y la relativa debilidad de los movimientos antidemocráticos.
Un ejemplo más relevante bien puede ser Turquía, en donde los movimientos islamistas fueron disueltos por las cortes y, cuando reaparecieron con otro disfraz, tuvieron que pasar por severas pruebas.
Sin embargo, es fácil ver los problemas: ¿quién juzga la idoneidad de los candidatos y cómo se hacen cumplir tales juicios?
¿Que ocurre si la base de apoyo de un movimiento antidemocrático es tan fuerte que la supresión de su organización genera violencia?
En cierto sentido, sería mejor dejar que tales movimientos lleguen al gobierno y esperar que fracasen, como ha ocurrido con la mayoría de los actuales grupos europeos de raigrambre antidemocrática.
Pero eso es demasiado riesgoso.
Cuando Hitler llegó al poder en enero de 1933, muchos (si no todos) los demócratas alemanes pensaron: "¡Dejémosle hacer!
Pronto quedará al descubierto por lo que es y, sobre todo, por lo que no es".
Pero el tiempo es relativo: "pronto" llegó a significar doce años que incluyeron una guerra salvaje y el Holocausto.
Por tanto, los ciudadanos activos que defienden el orden liberal deben ser su salvaguarda.
Pero hay otro y más importante elemento que proteger, el imperio de la ley.
Imperio de la ley no es lo mismo que democracia, ni son elementos que necesariamente se garanticen mutuamente.
El imperio de la ley es la aceptación de que las leyes dictadas no por alguna autoridad suprema, sino por la ciudadanía, rigen para todos: quienes están en el poder, los que están en la oposición y quienes están fuera del juego del poder.
El imperio de la ley es la característica más sólida de Turquía en la actualidad.
Con razón ha sido el principal objetivo del Alto Representante para Bosnia, Paddy Ashdown.
Es algo que se debe defender; las así llamadas "leyes de excepción" que suspenden el imperio de la ley son la primera arma de los dictadores.
Pero es más difícil usar el imperio de la ley para socavar la ley que usar las elecciones populares contra la democracia.
"Elecciones más algo" significa, por lo tanto, democracia más imperio de la ley.
A riesgo de ofender a varios amigos que son demócratas convencidos, he llegado a la conclusión de que el imperio de la ley viene primero cuando un país anteriormente regido por una dictadura se dota de una constitución y la obedece, y después viene la democracia.
Los jueces independientes e incorruptos son aún más influyentes que los políticos elegidos con grandes mayorías.
¡Afortunados los países que poseen ambas autoridades, y que las estimulan y protegen!
Las alianzas extranjeras de los Estados Unidos han llegado a ser una cuestión en debate en este año de campaña para las elecciones presidenciales.
El senador John Kerry, el candidato demócrata, ha acusado al Presidente George W. Bush de desatender y ofender a los aliados de los Estados Unidos, en particular en Europa.
Según dice, un gobierno de Kerry restaurará el respeto a los Estados Unidos en el mundo.
El antiamericanismo no es nuevo en Europa, pero en el pasado las opiniones sobre los Estados Unidos han sido en general más positivas.
Durante la guerra fría los Estados Unidos no sólo aplicaron políticas de amplias miras, como el plan Marshall, sino que, además, representaron la libertad y la democracia.
La admiración de los valores americanos no significa, naturalmente, que otros quieran imitar todas las formas americanas de aplicarlos.
Si bien muchos europeos admiran la lealtad de los Estados Unidos a la libertad, prefieren políticas en sus países que suavicen los principios económicos liberales del individualismo con un Estado del bienestar fuerte.
Pese a la retórica sobre la Europa "vieja" y la "nueva", al final de la guerra fría las encuestas de opinión mostraron que dos tercios de los checos, polacos, húngaros y búlgaros veían a los EE.UU. como una buena influencia en sus respectivos países, pero menos de la cuarta parte quería importar los modelos económicos americanos.
La cultura popular puede ser con frecuencia una fuente importante de poder "blando".
Simples artículos como los pantalones vaqueros, la coca-cola o las películas de Hollywood contribuyeron a la obtención de resultados favorables respecto de al menos dos de los más importantes objetivos americanos después de 1945.
Uno de ellos fue la reconstrucción democrática de Europa después de la segunda guerra mundial y el otro fue la victoria en la guerra fría.
El plan Marshall y la OTAN fueron instrumentos decisivos de poder político y económico, pero la cultura popular reforzó su efecto.
Los dólares invertidos por el plan Marshall contribuyeron al logro de los objetivos de los EE.UU. de reconstrucción de Europa, pero también lo hicieron las ideas transmitidas por la cultura popular americana.
En la actualidad, unos dos tercios de las personas encuestadas en diez países europeos dicen admirar a los Estados Unidos por su cultura popular y sus avances científicos y tecnológicos, pero sólo un tercio considera buena idea la propagación en su país de las costumbres americanas.
Los EE.UU. no tienen que hacer a los otros parecer pequeños americanos, pero sí que deben estar a la altura de sus valores básicos para utilizar eficazmente su poder blando.
Ésa es la razón por la que los ejemplos de las cárceles de Abu Ghraig y de la bahía de Guantánamo han sido tan perjudiciales y, también por eso, una prensa libre que informa sobre esos problemas, las audiciones del Congreso que los investigan y una reciente serie de decisiones del Tribunal Supremo que conceden a los detenidos el recurso judicial son tan importantes también.
Los Estados Unidos no son perfectos, pero, mientras se atengan a sus valores básicos, pueden superar sus errores y recuperar su poder blando en los países democráticos.
Por ejemplo, los Estados Unidos fueron extraordinariamente impopulares en la época de la guerra de Vietnam, pero recuperaron su poder blando al cabo de un decenio y resulta interesante examinar por qué.
Parte de la respuesta puede ser la de que, cuando los estudiantes estaban haciendo marchas de protesta en las calles, no cantaban la "Internacional", sino "Venceremos".
Los valores democráticos de los Estados Unidos serán la clave para el éxito en la recuperación de su poder blando.
Algunos escépticos sostienen que esa insistencia en los valores es una explicación equivocada de cómo se producen los cambios en la política mundial y que el problema real entre Europa y los EE.UU. es estructural.
Según ese argumento, con la desaparición de la Unión Soviética, desapareció también el equilibrio bipolar del poder y los Estados Unidos pasaron a ser la única superpotencia del mundo, con lo que provocaron resentimiento y envidia... y, por tanto, una época difícil para las relaciones EE.UU.-Europa.
Según dicen algunos dirigentes de los EE.UU., si el resentimiento europeo es inevitable, la respuesta apropiada es no prestarle atención.
La popularidad es efímera y nunca debe orientar la política nacional.
En opinión de esos dirigentes, los EE.UU. pueden actuar sin el aplauso del mundo.
Según dicen, los Estados Unidos no necesitan aliados e instituciones permanentes, porque bastará con una coalición de los que estén dispuestos a actuar.
Como ha dicho el Secretario de Defensa, Donald Rumsfeld, "deben ser la cuestiones en debate las que determinen la coalición y no la coalición la que determine las cuestiones en debate".
Pero es una error desechar tan a la ligera el atractivo en decadencia de los Estados Unidos.
La recuperación de este país respecto de las políticas impopulares en el pasado, como, por ejemplo, la guerra de Vietnam, se produjo sobre el telón de fondo de la guerra fría, en la que los países aliados temían a la Unión Soviética como un mal mayor.
Además, si bien la condición de los Estados Unidos de única superpotencia mundial es un hecho estructural, unas políticas prudentes pueden suavizar los angulosos contornos de esa realidad.
Después de la segunda guerra mundial, los Estados Unidos pudieron utilizar los recursos del poder blando y cooptar a otros en una serie de alianzas e instituciones que duraron sesenta años.
Cuando recordamos la guerra fría, es importante no olvidar que la estrategia de contención por parte de los Estados Unidos combinó la capacidad disuasoria de su poder militar duro con el atractivo de su poder cultural blando, que erosionó la confianza y la fe en el comunismo detrás del telón de acero.
La insistencia del gobierno de Bush en el fomento de la democracia en el Oriente Medio indica que entiende la importancia de los valores de la política exterior.
No obstante, el gobierno se niega a dejarse contener por las limitaciones institucionales.
Propugna el poder blando, pero se centra sólo en la substancia y no lo suficiente en el proceso.
La única forma de lograr la clase de transformación en el Oriente Medio que desea el gobierno de Bush es la de colaborar con los demás y evitar la violenta reacción que surge cuando los Estados Unidos actúan como poder unilateral, imperial.
No se puede imponer la democracia en un tiempo razonable por la fuerza exclusivamente.
Hace falta tiempo para que eche raíces, como lo demuestran los casos logrados del Asia sudoriental.
Así, pues, la impaciencia del gobierno de Bush con las instituciones y los aliados debilita sus propios objetivos.
La ironía es que fueron los EE.UU. los que construyeron algunas de las alianzas e instituciones de mayor duración que ha visto el mundo moderno y que fueron fundamentales para el poder americano durante más de medio siglo.
BERKELEY – En los impasses políticos que recientemente paralizaron a las dos democracias más grandes del mundo, India y Estados Unidos, los líderes normalmente lúcidos de ambos países, para parafrasear a William Butler Yeats, carecieron de toda convicción, mientras que los equivocados y los superficiales desbordaban de intensidad apasionada.
En rigor de verdad, esa pasión no da señal alguna de desvanecerse.
En Estados Unidos, los económicamente analfabetos, que ven miseria a su alrededor debido a la pérdida de empleos, a los hogares rematados y a la caída cada vez más evidente del estatus internacional de Estados Unidos, destilan su frenesí de defensores obsoletos de la rectitud fiscal, a la vez que se aferran a sus Biblias y abrazan una interpretación juvenil de la constitución estadounidense.
Pero sus esfuerzos no hacen más que horadar un agujero más grande para la economía norteamericana, dificultando aún más la recuperación.
Inclusive sus patrocinadores adversos a los impuestos, si bien aprecian los esfuerzos de la plebe por proteger su riqueza, hoy temen el impacto de estas ideas díscolas sobre el clima de inversión y los precios de las acciones.  
El presidente Barack Obama, elegido con una gran dosis de buena voluntad y esperanza en 2008, hoy está atrapado como un ciervo frente a los faros de un auto.
Sabe que lo que la economía necesita en el corto plazo es diferente de lo que es necesario hacer para gestionar la deuda pública en el largo plazo, pero es incapaz de dar muestras de un liderazgo decisivo.
Sus torpes intentos por llegar a un acuerdo no hacen más que alimentar el frenesí de sus opositores.
En India, el primer ministro Manmohan Singh, que alguna vez gozaba de una sólida reputación por su integridad e inteligencia, también se quedó paralizado y actuó de manera errática frente a un movimiento populista igualmente demagógico -la cruzada anti-corrupción liderada por un activista en ayuno, Anna Hazare- que terminó en un acuerdo desesperado e incómodo.
Hazare, incitado por una clase media urbana indignada que agita banderas, y por medios sedientos de sensacionalismo, intenta con toda su fuerza reclamar el manto de Mahatma Gandhi; es bueno imitando la piedad de Gandhi, pero carece de su profunda sabiduría.
La corrupción en los niveles bajos (la policía, las cortes y los empleados del gobierno) siempre fue generalizada en India.
El tipo de corrupción que aumentó en los últimos años es en parte una consecuencia del rápido crecimiento económico.
El valor de los recursos públicos, como la tierra, los minerales y los hidrocarburos, y el espectro de las telecomunicaciones, se disparó y, en el desbande por controlarlos, los empresarios buscan atajos.
Otra razón para la creciente corrupción es el costo cada vez mayor de las elecciones: los políticos recaudan dinero de las empresas como parte de un quid pro quo.
Tanto India como Estados Unidos tienen escaso financiamiento público de las elecciones, y las donaciones de las grandes empresas que son legales en Estados Unidos muchas veces son ilegales (y por lo tanto ofrecidas bajo cuerda) en India. 
Sin embargo, en lugar de ocuparse de las causas estructurales de la corrupción rampante, el movimiento anti-corrupción de India se lamenta por un supuesto debilitamiento de los valores éticos y reclama agencias adicionales con poderes draconianos para monitorear y castigar.
Las clases medias urbanas, impacientes frente a los procesos lentos de la democracia, se aferran a hombres sagrados y a sus pociones mágicas.
Al igual que en Estados Unidos, la ira pública de alguna manera deja de apuntar a los sobornadores ricos para centrarse en los políticos corruptos.
En ambos países, es imperioso analizar las implicancias a largo plazo de estos movimientos populistas iracundos para la salud de las instituciones democráticas.
Esto es particularmente válido en el caso de India, donde las elecciones son vigorosas y la gente común participa en ellas con más entusiasmo que en Estados Unidos, pero donde otras instituciones democráticas siguen siendo débiles y a veces disfuncionales, y el poder judicial es demasiado lento y en ocasiones corrupto. 
Para gran algarabía de las multitudes, los populistas condenan a los políticos electos catalogándolos de ladrones y saqueadores, pero en el proceso desacreditan a las instituciones y a los procesos de gobierno representativo.
En el pasado no tan lejano, la denigración generalizada de este tipo en África, América Latina y otras partes del sur de Asia muchas veces hizo que al autoritarismo populista le resultara más fácil adueñarse del poder.
De hecho, el eslogan tan escuchado "Anna es India, India es Anna" les recuerda a algunos los días oscuros del régimen de emergencia de Indira Gandhi en 1975-1977, cuando sus seguidores aclamaban el eslogan "Indira es India".
Pero los fanáticos de los eslóganes pasan por alto la diversidad extrema de India.
Muchos miembros de las minorías étnicas, entre ellos los 150 millones de musulmanes del país, se aponen abiertamente al movimiento de Hazare.
Un líder Dalit (el nivel más bajo del antiguo sistema de castas de India) expresó su temor de que el éxito de Anna pudiera inspirar a algún líder mayoritario a despertar un movimiento aún mayor para rescindir los derechos protectores y las políticas de acción afirmativa que le aportaron a las clases más bajas cierta dignidad.
Y algunos líderes de ONGs objetan que las demandas de Hazare se impongan a su propia agenda anti-corrupción que es muy diferente.
En un país muy poblado, no es difícil atraer a una gran muchedumbre.
Los medios electrónicos se sienten particularmente atraídos a las multitudes coloridas que agitan banderas y abrazan causas nacionalistas.
Como señaló un periodista, cuando 400.000 personas (muchas más que los seguidores de Hazare en Nueva Delhi) marcharon en Kolkata en mayo de 1998 para protestar contra los ensayos nucleares del gobierno, los medios prácticamente no se dieron por enterados.
Incluso cuando los movimientos tienen un respaldo casi universal (que no es el caso de los recientes movimientos políticos en Estados Unidos o India), existe una tensión fundamental entre los aspectos procesales y participativos de la democracia.
Más allá de la reforma electoral, los canales para la participación política y la expresión de las quejas públicas deben estar equilibrados por instituciones y procedimientos que en parte estén aislados de los vaivenes de la política.
Por supuesto, el gobierno representativo a veces no ofrece respuestas, particularmente entre elecciones, pero la democracia directa no es la solución.
El estado norteamericano de California, que se ha vuelto cada vez más disfuncional desde que un referendo popular de 1978 impuso un límite a los impuestos inmobiliarios, puede dar prueba de ello.
Tampoco es una respuesta exigir una promulgación apresurada de legislación frente a una amenaza de causar desorden público haciendo una huelga de hambre, como hizo Anna Hazare.
La mayoría de los ciudadanos de las dos democracias más grandes del mundo entienden que la democracia no ofrece soluciones mágicas.
Uno de los desenlaces más lamentables de nuestro tiempo es que hay tanta gente que hoy está dispuesta a probar paliativos y atajos poco saludables.
El capitalismo es el motor del crecimiento en el mundo.
Pero su propio dinamismo -su "destrucción creativa"- suele producir grandes incertidumbres.
Las empresas que fracasan quedan arrumbadas para ceder el paso a otras nuevas y mejores y las personas que resultan económicamente menos productivas (con frecuencia sin que sea culpa suya) pueden también verse "descartadas" por el mercado, ver interrumpida su carrera profesional y sus inversiones reducidas a una fracción de su valor anterior.
A esa incertidumbre se han debido las peticiones de que el Estado intervenga y proteja a las personas contra el carácter despiadado del mercado.
Muchos países han creado un Estado del bienestar "mixto" -desde el sistema de seguridad social de Bismarck en el siglo XIX hasta las políticas socialdemócratas de la Europa de la posguerra, pasando por el New Deal del decenio de 1930- en el que los gobiernos regulan y atenúan las fuerzas del mercado, al brindar una extensa "red de seguridad" a las personas.
Pero muchos creen que, pese a sus logros, el Estado del bienestar resulta demasiado caro, al atenuar el dinamismo económico.
Gracias a la perspectiva que ofrecen las nuevas tecnologías actuales en materia de finanzas e información, algunos de los "fracasos del mercado" que originaron la intervención del Estado en la economía pueden dejar de existir.
De hecho, la "destrucción creativa" que hace correr riesgos inaceptables a las personas ya está en condiciones de brindar los medios para atenuar esos mismos riesgos.
En realidad, los mecanismos capitalistas más importantes para mitigar las repercusiones del riesgo en las personas -seguros, diversificación y operaciones compensatorias- existen desde hace siglos.
Pero con el advenimiento de la nueva tecnología de la información, que también nos permite aplicar esos instrumentos sin hacer que las personas pierdan el estímulo para trabajar, se ha acelerado una aplicación más amplia de esos instrumentos.
De hecho, el mundo parece estar entrando en una era en la que los principios básicos de las finanzas quedarán integrados en la economía capitalista mundial, y también en nuestra vida, de forma más profunda que nunca.
Con la ayuda de la avanzada tecnología de la información, se democratizarán las instituciones financieras y se las pondrá al alcance de todo el mundo, lo que representará un gran paso hacia la resolución de los problemas actuales de desigualdad en aumento y decadencia económica.
Un ejemplo del progreso reciente ilustra lo que quiero decir.
Para la mayoría de las personas de clase media de los países desarrollados, la vivienda de su propiedad es su activo más valioso.
Aunque el auge demográfico de la posguerra y una reglamentación estricta contribuyeron a que en muchos países los precios de la propiedad inmobiliaria aumentaran con mayor frecuencia de lo que descendían, un hundimiento repentino del mercado inmobiliario -como el que se produjo en el Japón hace un decenio- puede reducir drásticamente el valor de los ahorros de la mayoría de las personas.
Semejante "golpe" financiero puede afectar a sus actitudes en materia de consumo, complicar sus planes de jubilación e incluso colocarlas al borde de la indigencia.
Aun así, hasta hace poco se podía asegurar la vivienda propia contra incendios u otros daños, pero no contra una pérdida de su valor de mercado.
Eso está cambiando.
Dos novedades recientes indican lo que puede suceder en el futuro, aunque a ninguna de las dos se les ha prestado demasiada atención.
En primer lugar, en octubre de 2001 la empresa City Index, dedicada a la especulación diferencial, creó mercados de futuros relativos a los precios de las viviendas en el Reino Unido.
En mayo de 2003, el banco de inversiones Goldman Sachs creó mercados de opciones relativos a los precios de las viviendas, en el Reino Unido en general y en el Gran Londres en particular, para su contratación en la Bolsa de Londres.
Teóricamente, los propietarios de viviendas pueden utilizar esos instrumentos para protegerse contra la pérdida de valor de su vivienda.
Pero se trata de instrumentos bastante complejos... demasiado complejos, de hecho, para que la mayoría de los propietarios de viviendas recurran a ellos.
En segundo lugar, en julio de 2002 la ciudad de Syracuse (Nueva York), junto con la Neighborhood Reinvestment Corporation, la Escuela de Administración de Empresas de Yale y Realliquidity, LLC, crearon un seguro del valor de la vivienda que se cobra, si baja un índice de precios de las viviendas urbanas.
Como el mercado británico de opciones y futuros relativos a los precios de las viviendas, esa novedosa política en materia de seguros es, de momento, una innovación limitada y posibilitada por la nueva tecnología de la información en forma de bases electrónicas de datos relativos a los precios y las características de las viviendas.
Algún día, se combinarán esas dos instituciones en un país.
Entonces las compañías de seguros, si se lo permite la reglamentación, podrán ofrecer pólizas contra la pérdida de valor de las viviendas a los particulares y después podrán protegerse contra el riesgo al que las expongan dichas pólizas haciendo contrataciones compensatorias en los mercados de futuros o de opciones.
De ese modo estarán dispuestas a ofrecer dichas pólizas a millones de personas en diferentes localidades.
Evidentemente, el seguro del valor de la vivienda no resolverá todos los problemas de riesgo individual, pero resolverá uno muy grave.
Además, sólo es un ejemplo de la democratización de las finanzas que está en marcha.
Le seguirán otros avances en la misma dirección.
Se están añadiendo gradualmente muchos riesgos a la lista de aquellos contra los que se pueden contratar seguros.
Los tipos de riesgos a los que se refieren las contrataciones en los mercados electrónicos no dejan de aumentar.
Se están mejorando las plataformas de contratación para permitir una contratación más compleja.
Se están mejorando a fondo y rápidamente las bases de datos, que están integrándose más profundamente con los sitios de la red Internet relativos a la planificación financiera personal.
Incluso los sistemas fiscales y de asistencia social dan pruebas de mayor experiencia en la utilización de los nuevos instrumentos de seguros, finanzas y tecnología de la información.
Gracias a ello, nuestros mecanismos para afrontar el riesgo pueden llegar a ser cada vez más diversos y complejos.
Con las computadoras modernas y la tecnología de la información, será posible afrontar de forma individual un millón de riesgos diferentes.
El efecto combinado de muchas innovaciones financieras diferentes será el de atenuar las repercusiones del riesgo capitalista en nuestra vida, lo que contribuirá a reducir la incertidumbre y la desigualdad económicas.
PARÍS – En los días 20 a 22 de septiembre, los dirigentes mundiales se reunirán en Nueva York para alentar los avances con vistas a la consecución de los objetivos de desarrollo del Milenio (ODM) de las Naciones Unidas, un conjunto de ocho objetivos que van de la erradicación de la pobreza extrema y el hambre a la reducción de la mortalidad infantil, pasando por la enseñanza primaria universal, y que se deben alcanzar en 2015.
El propósito de la cumbre es el de hacer balance  de los éxitos y los fracasos y pasar a formular “estrategias concretas para la adopción de medidas”, pero esta cumbre haría un gran servicio al mundo entero al reconocer lo que ha salido tal mal en relación con los ODM y elegir un planteamiento radicalmente distinto.
Los ODM, tal como están concebidos actualmente, abordan los síntomas de pobreza y subdesarrollo, pero la mayoríade ellospasan por altolas causas profundas.
Señalan a la atención 18 metas en total, aquellas sobre las que resulta más fácil compilar datos, pero a consecuencia de ello los ODM pueden distraer la atención de los mecanismos que producen el subdesarrollo: como el hombre bebido que busca sus llaves bajo el solitario farol de la calle, porque allí hay mejor luz.
En lugar de prometer apoyo a los objetivos humanitarios y lanzar dinero sobre los síntomas de la pobreza, los países ricos deben reconocer la urgencia de la eliminación de los obstáculos al desarrollo que tienen capacidad para abordar.
Por ejemplo, todos los años los países en desarrollo pierden 124.000 millones de dólares de ingresos correspondientes a activos depositados en paraísos fiscales en el extranjero.
Al no cerrar dichos paraísos fiscales, fomentamos activamente que las minorías dominantes y corruptas de esos países sigan engañando a sus poblaciones.
Además, el sistema actual de comercio internacional es profundamente injusto: expone a los países en desarrollo a una competencia desleal y disuade la diversificación de sus economías.
Dichos países afrontan una carga de deuda externa –calculada en unos 500.000 millones de dólares en el caso de los países pobres– que resulta, sencillamente, incompatible con la persecución de los objetivos de desarrollo.
Abordar esas cuestiones es decisivo para que se pueda tener éxito en la consecución de los objetivos de desarrollo.
Sin embargo, aunque el objetivo 8 es el de lograr una alianza mundial para el desarrollo y, aunque se han logrado algunos avances sobre la cuestión de la deuda, se ha hecho demasiado poco, en realidad, para dar un significado concreto a esa iniciativa.
Otra importante deficiencia de los ODM es la de que no reconozcan los derechos humanos como esenciales para cualquier estrategia de desarrollo sostenible, pero los derechos humanos no son sólo símbolos, sino también instrumentos.
Son valiosos, porque son operativos.
Los 1.000 millones de personas hambrientas del mundo no deben ser objeto de caridad: tienen el derecho humano a alimentos suficientes y los gobiernos tienen los deberes correspondientes, consagrados en las normas internacionales sobre los derechos humanos.
Se debe pedir a los gobiernos que se tomen en serio la tarea de lograr avances con vistas a la consecución de los objetivos de desarrollo que aprueben un marco legislativo para hacer realidad derechos económicos y sociales, como, por ejemplo, el derecho a la alimentación y el derecho a la atención de salud.
Mediante un proceso participativo en el que intervenga la sociedad civil se debe formular ese marco, que debe determinar qué medidas se deben adoptar, quién debe hacerlo, con qué calendario y con qué recursos.
Se debe considerar titulares de derechos a los beneficiarios de dichas medidas.
Se deben crear mecanismos de rendición de cuentas, que permitan a las víctimas considerar responsables a los gobiernos que no adopten medidas.
Así se elimina el estigma de la caridad y se concede poder a las víctimas.
En lugar de recibir ayuda porque tienen necesidades no satisfechas, se les conceden remedios porque se están violando sus derechos.
El marco debe comprender también un requisito de no discriminación para velar por que centremos nuestra atención en los grupos más vulnerables y no sólo en los mejor conectados, los alfabetizados y los favoritos del régimen, ni tampoco sólo en grupos con los que se puedan obtener éxitos rápidos.
Como se debe garantizar la participación en el proceso, las personas a las que deseemos apoyar colaborarán en la concepción y la mejora de los sistemas destinados a prestarles servicio.
Pasan a ser protagonistas en lugar de receptores pasivos de la ayuda, gracias a lo cual esta última resulta más eficaz.
Todas las revoluciones democráticas comienzan con los derechos humanos.
La cumbre sobre los ODM va a desaprovechar una oportunidad para iniciar esa revolución tan necesaria también para nuestra comprensión del desarrollo económico.
WASHINGTON, DC – China tuvo una civilización avanzada y próspera durante milenios hasta el siglo XVIII, pero luego se degeneró y pasó a ser un país muy pobre durante 150 años.
Ahora ha resurgido para convertirse en la economía más dinámica del mundo desde el lanzamiento de su transición a una economía de mercado en 1979.
¿Qué motivó estos cambios fatídicos?
En mi libro reciente Demystifying the Chinese Economy (Desmitificando la economía china), sostengo que, para cualquier país en cualquier momento, el cimiento para un crecimiento sostenido es la innovación tecnológica.
Antes de la Revolución Industrial, los artesanos y agricultores eran la principal fuente de innovación.
Al contar con la población más grande del mundo, China fue un líder en innovación tecnológica y desarrollo económico a lo largo de gran parte de su historia porque tenía una gran masa de artesanos y agricultores.&nbsp;
La Revolución Industrial aceleró el ritmo del progreso occidental al reemplazar la innovación tecnológica basada en la experiencia por experimentos controlados realizados por científicos e ingenieros en laboratorios.
Este cambio de paradigma marcó el advenimiento del crecimiento económico moderno, y contribuyó a la "Gran Divergencia" de la economía global.
China no logró experimentar un cambio similar debido, principalmente, a su sistema de revisión de la administración pública, que enfatizó la memorización de clásicos de Confucio y ofreció poco incentivo para que las elites aprendieran matemáticas y ciencia.
La Gran Divergencia tenía un aspecto positivo: los países en desarrollo podían utilizar transferencias de tecnología de los países avanzados para lograr un ritmo más rápido de crecimiento económico que los países que estaban en la vanguardia industrial.
Pero China no supo explotar ese beneficio del retraso hasta que la transición de una economía dirigida comenzó en serio.
Luego de la toma del poder por parte de los comunistas en 1949, Mao Zetung y otros líderes políticos anhelaban revertir rápidamente el retraso de China y adoptaron un gran impulso para construir industrias avanzadas que requerían grandes inversiones en bienes de capital.
Esta estrategia le permitió a China hacer ensayos con bombas nucleares en los años 1960 y lanzar satélites en los años 1970.
Pero China seguía siendo una economía pobre y agraria; no tenía ninguna ventaja comparativa en las industrias que requerían grandes inversiones en bienes de capital.
Las compañías en esas industrias no eran viables en un mercado abierto y competitivo.
Su supervivencia requería protección gubernamental, subsidios y directrices administrativas.
Estas medidas ayudaron a China a establecer industrias modernas y avanzadas, pero los recursos estaban mal asignados y los incentivos eran distorsionados.
El desempeño económico era deficiente.
La prisa fue enemiga de la perfección.
Cuando comenzó la transición de mercado de China en 1979, Deng Xiaoping adoptó una estrategia pragmática y de doble tracción, en lugar de la fórmula del "Consenso de Washington" de privatización rápida y liberalización comercial.
Por un lado, el gobierno siguió ofreciendo protección transitoria a las empresas en los sectores prioritarios; por otro lado, liberalizó la entrada de empresas privadas e inversión extranjera directa en sectores que empleaban mucha mano de obra y que eran consistentes con la ventaja comparativa de China pero que habían estado reprimidos en el pasado.
Esta estrategia le permitió a China lograr simultáneamente estabilidad y crecimiento dinámico.
De hecho, los beneficios del retraso han sido impresionantes: 9,9% de crecimiento anual promedio del PBI y 16,3% de crecimiento comercial anual en los últimos 32 años -un logro estelar que conlleva lecciones valiosas para otros países en desarrollo-.
Ahora China es el mayor exportador del mundo y su segunda economía más importante, y más de 600 millones de personas salieron de la pobreza.
Sin embargo, el éxito de China tuvo sus costos.
Las disparidades de ingresos aumentaron, en parte debido a que se perpetuaron las políticas distorsivas en varios sectores, entre ellas el predomino de los cuatro grandes bancos estatales de China, las regalías prácticamente inexistentes en el sector de la minería y los monopolios en las principales industrias, como las telecomunicaciones, la energía y los servicios financieros.
Como estas distorsiones (un legado de la transición de doble tracción) resultan en disparidades de ingresos, terminan reprimiendo el consumo interno y contribuyen al desequilibrio comercial de China.
Estos desequilibrios permanecerán hasta que China termine su transición de mercado.&nbsp;
Confío en que, a pesar de los vientos de frente que soplan desde la crisis de la eurozona y el derrumbe de la demanda a nivel mundial, China pueda continuar su crecimiento dinámico.
En 2008, el ingreso per capita de China estaba en el 21% del nivel de Estados Unidos (medido en paridad de poder adquisitivo), y era similar al ingreso per capita de Japón en 1951, al de Corea del Sur en 1977 y al de Taiwán en 1975.
El crecimiento anual del PBI promedió el 9,2% en Japón entre 1951 y 1971, el 7,6% en Corea del Sur entre 1977 y 1997, y el 8,3% en Taiwán entre 1975 y 1995.
Dadas las similitudes entre la experiencia de estas economías y la estrategia de desarrollo china posterior a 1979, es probable que China pueda mantener un crecimiento del 8% en las próximas dos décadas.
Algunos piensan que el desempeño de un país tan único como China, con más de 1.300 millones de habitantes, no se puede replicar.
Estoy en desacuerdo.
Todos los países en desarrollo pueden tener oportunidades similares para sostener el crecimiento rápido durante varias décadas y reducir la pobreza drásticamente si saben explotar los beneficios del retraso, si importan tecnología de los países avanzados y si modernizan sus industrias.
En una palabra, no hay nada que reemplace el hecho de entender la ventaja comparativa.
Esta semana marca el aniversario número 15 de la promulgación de la constitución de Hong Kong, la Ley Básica, por el Congreso Nacional del Pueblo de China.
Supuestamente, la Ley Básica creó un marco político en armonía con la política de los últimos años de Deng Xiaoping de “un país, dos sistemas”, según la cual el pueblo de Hong Kong se gobernaría con un alto grado de autonomía.
Bajo esta política, se preservarían el sistema capitalista de Hong Kong, el imperio de la ley, y las libertades y el estilo de vida de su pueblo.
Establecía un Jefe de Ejecutivo y un Consejo Legislativo, ambos de elección popular.
De hecho, aparte de los temas relacionados con la defensa y las relaciones exteriores, Hong Kong iba a mandar en su propia casa.
No obstante, a pesar de prometer el sufragio universal, la Ley Básica restringe el desarrollo democrático durante los primeros diez años tras el traspaso de Hong Kong a China.
Como resultado, sólo se permitirá una democracia total en 2007.
En mi discurso inaugural del Consejo legislativo en 1985 dije que la política de “un país, dos sistemas” no puede funcionar sin democracia.
Como Deng dijo una vez sobre China: “Con un buen sistema, incluso los hombres malos no pueden obrar mal; pero sin un buen sistema, hasta los hombres buenos se ven impedidos de obrar bien y pueden ser obligados a obrar mal.”
Para Hong Kong, el único buen sistema es la democracia.
Esto es así porque, en un sistema democrático, quienes están en el poder están conscientes de que es el pueblo quien los puso en sus puestos, y que serán sacados de ellos con el voto si es que se percibe que sirven a los intereses de Beijing en lugar de los de Hong Kong.
Por supuesto, la política de Deng sólo puede funcionar si Beijing así lo desea.
De hecho, China no sólo debe abstenerse de interferir en los asuntos internos de Hong Kong, sino que debe estimular al pueblo de Hong Kong a que defienda su sistema, que es mucho más pequeño.
Desgraciadamente, Beijing tiene otras ideas.
El 1 de julio de 2003, en el sexto aniversario del traspaso, cerca de un millón de personas inundaron las calles de Hong Kong en una protesta pacífica contra una ley antisubversión que habría socavado la libertad de prensa, de religión y de asociación.
La manifestación tuvo como consecuencia el que la ley se postergara y finalmente se retirara, así como la renuncia del Secretario de Seguridad, su responsable.
No obstante, también originó un importante cambio en la política de China hacia Hong Kong.
Hasta entonces, la interferencia de China era encubierta y sutil, de modo que la percepción pública era que el Jefe del Ejecutivo de Hong Kong, Tung Chee-hwa, tenía las riendas del poder.
Tras la manifestación, el gobierno chino adoptó un enfoque práctico, haciendo saber al pueblo de Hong Kong quién manda realmente.
De esta manera, el 26 de abril de 2004 China anunció su decisión unilateral de que Hong Kong no tendrá democracia en 2007, sin precisar cuándo la tendrá.
Luego, en marzo, ocurrió la renuncia de Tung como Jefe del Ejecutivo.
La creencia general es que Tung fue destituido o presionado para renunciar.
Había sido seleccionado cuidadosamente por el ex Presidente chino Jiang Zemin en 1996 y recibió el abierto apoyo de Jiang para un segundo periodo en 2002.
Sin embargo, no era popular, ya que el público lo veía como una marioneta de China y un compinche de los grandes magnates inmobiliarios, particularmente Li Ka-shing, la persona más rica de Hong Kong.
Aunque la elección del próximo Jefe del Ejecutivo no ocurrirá sino hasta julio próximo, China ha hecho saber que el elegido es el actual Secretario en Jefe, Donald Tsang.
Más aún, aunque la Ley Básica prescribe un periodo de cinco años para el Jefe del Ejecutivo, China está insistiendo en que el ganador ocupará el cargo sólo por el resto del periodo de Tung, hasta el 30 de junio de 2007.
El mensaje es claro: tras casi ocho años de gobierno chino, los líderes de China no confían en nadie de Hong Kong lo suficiente como para que gobierne cinco años.
Sin duda, esta es la mayor acusación que se puede hacer a la política que ha tenido China hacia Hong Kong desde 1997.
No obstante, la solución radica en cambiar el sistema, no sólo al gobernante.
El camino para avanzar no es más control ni represión, sino mayor confianza y democracia.
Lo último implica la plena aplicación de la política de Deng, consagrada en la Ley Básica, de “un país, dos sistemas”, mientras que lo primero convierte a la Ley Básica en un trozo de papel sin valor alguno.
En 1984, la Primer Ministro británica Margaret Thatcher dijo, refiriéndose al inminente traspaso de Hong Kong, “Los ojos del mundo nos miran”.
Esto puede ser cierto o no hoy en día, pero al menos el pueblo de Taiwán está observando con atención.
A lo largo de nuestra vida, nos vemos expuestos a una mezcla compleja de compuestos alimentarios.
Procesos bioquímicos intrincados extraen de los alimentos la energía y otros componentes útiles que nos permiten crecer y funcionar.
Muchos compuestos, que en el pasado parecían carecer de importancia, están reconocidos ahora por su influencia en nuestra salud.
Por ejemplo, el licopene de las salsas de tomate cocido puede contribuir a prevenir el cáncer de próstata.
En realidad, todo el mundo sabe que los alimentos pueden tener repercusiones positivas o negativas en la salud.
Puede que no curen nunca una enfermedad determinada, pero las dietas ricas en frutas y verduras, cereales y aceites vegetales ofrecen protección contra muchos cánceres, las enfermedades cardiovasculares y otras asociadas con la vejez.
El problema, para los científicos y también para los consumidores, es que los beneficios no son los mismos para todos.
Por eso, necesitamos entender la relación entre lo que comemos y nuestro cuerpo –o, más concretamente, nuestros genes- y sus efectos en nuestra salud.
Ésa es la ciencia de la nutrigenómica.
El fin a largo plazo de la nutrigenómica es el de determinar cómo reacciona todo el cuerpo a los alimentos mediante la llamada “biología de sistemas”.
Cada una de las células de nuestro cuerpo (excepto las células rojas maduras de la sangre) –y hay unos 50 billones en un adulto- contiene copias de nuestro ADN, que están estrechamente enrolladas en espiral para formar 46 haces diferentes llamados cromosomas.
Dichos cromosomas están alojados en el núcleo de la célula y hay 22 pares combinados, con uno de cada par procedente de cada uno de nuestros padres biológicos, más un cromosoma X de nuestra madre y un cromosoma X o Y de nuestro padre; la combinación XX corresponde a la mujer y la XY al hombre.
El ADN almacena información decisiva para el crecimiento, la reparación, la substitución y el funcionamiento correcto de nuestras células.
Consta de dos cintas –compuestas de fosfato y azúcar- a las que están unidos cuatro compuestos químicos únicos (las bases del ADN).
Hay unos tres mil millones de bases y las secuencias que forman son nuestro código genético o genoma humano.
Dentro del código genético, hay de 30.000 a 40.000 regiones sumamente organizadas llamadas genes.
Los genes son la unidad básica de la herencia y, salvo en el caso de los gemelos idénticos, la combinación de genes heredados de nuestros padres son únicas en cada uno de nosotros.
Los genes que tenemos constituyen nuestro genotipo.
El producto resultante –por ejemplo, el color de los ojos- es nuestro fenotipo.
Mediante el genotipo se pueden determinar los genes que tiene una persona, pero no siempre se puede predecir el fenotipo.
La herencia de algunas características, incluido el color de los ojos, es sencilla.
Sin embargo, la mayoría de los fenotipos son el resultado de una compleja combinación multigenética, del medio ambiente y de los estilos de vida, incluido el riesgo de contraer gran número de enfermedades relacionadas con la edad.
Los genes están cifrados para las proteínas, las trabajadoras del cuerpo, que no están hechas directamente de ADN, porque no les corresponde el mismo lenguaje.
El ácido ribonucleico (ARN) hace de intérprete en un proceso llamado transcripción (la lectura de los genes).
La traducción del ARN crea proteínas tridimensionales a partir de las combinaciones de 22 aminoácidos esenciales... esenciales sólo porque nuestro cuerpo no puede producirlos, por lo que debe obtenerlos de nuestra dieta.
Las proteínas resultantes, sus cantidades y sus características forman colectivamente el proteoma y sus actividades, en combinación o como respuesta a las señales del interior del cuerpo o externas a él, constituyen nuestro metabolismo.
La complejidad de la nutrigenómica es tal, que los investigadores nutricionales ya no pueden trabajar por separado.
Los conocimientos técnicos de una gran variedad de disciplinas diferentes –biología molecular y celular, matemática y estadística, nutrición y dieta, química de los alimentos y ciencias sociales- son fundamentales para lograr nuevos avances.
Para ello, 22 grupos de vanguardia se han unido a fin de crear la Organización Europea de Nutrigenómica (NuGO).
La NuGO, fundada por la Comisión Europea, brinda a los científicos de organizaciones que suelen competir para conseguir financiación y a los mejores investigadores su primera oportunidad real de trabajar en colaboración.
Las dificultades resultantes de la jerga profesional, la estructura organizativa y la distancia quedan más que compensadas por los beneficios de la integración de los servicios y conocimientos técnicos de nutrigenómica para velar por la utilización cooperativa de los conocimientos y su aplicación a la investigación nutricional.
La Nutrigenómica no es el Santo Grial de la nutrición, pero tampoco deja de ser pertinente para todos y no sólo para los pocos “preocupados y adinerados” que podrán adquirir los nuevos productos alimentarios, cuando existen.
La determinación de la estructura del ADN y de la secuencia del genoma humano ha revolucionado la biología y la medicina.
Ha creado nuevas especialidades y ha hecho avanzar nuestra comprensión de las enfermedades.
Pero ese conocimiento raras veces nos permite controlar los resultados: la prevención en lugar de la curación.
De hecho, en el siglo XXI seguimos sin poder describir la salud salvo como inexistencia de enfermedad.
Las nuevas tecnologías actuales permiten identificar la salud mediante configuraciones de expresión de genes, producción de proteínas y respuesta metabólica.
Aplicada a la nutrición, la nutrigenómica nos permitirá entender y –lo que tal vez sea más importante- manipular nuestra respuesta individual a los alimentos existentes para beneficio de nuestra salud.
Para algunas personas, eso significará onerosos ensayos genéticos y dietas de diseño, pero para la mayoría significará consejos realistas basados en fenotipos visiblemente demostrables: una tendencia a ganar peso, por ejemplo, o una intolerancia o una respuesta alérgica a ciertos tipos de alimentos.
Por encima de todo, la nutrigenómica promete brindar la independencia saludable que todo el mundo espera tener en la última etapa de la vida.
PRAGA - A fines del año pasado, los ministros de finanzas de la UE dieron luz verde a una nueva arquitectura de supervisión de los mercados financieros de la Unión.
Ahora es tarea del Parlamento Europeo abordar este delicadísimo tema, cuya parte más controvertida son los poderes y las responsabilidades que han de recibir las tres nuevas entidades paneuropeas de supervisión de bancos, valores y seguros.
La decisión del parlamento tendrá grandes consecuencias y afectará las finanzas europeas por muchos años.
Aunque algunos se quejan de que el acuerdo de diciembre sobre normativas financieras no va lo suficientemente lejos, también se puede decir que lo contrario es cierto.
El punto de partida de este cambio fundamental de política fue el informe dado a conocer a principios de 2009 por el ex presidente del banco central francés y jefe del FMI Jacques de Larosière.
Sin embargo, este texto soslayó muchos temas vitales que, en consecuencia, no se tomaron en cuenta de manera sustancial en el debate subsiguiente sobre las reformas financieras.
Como ha demostrado la crisis que comenzara el 2008, existen demasiadas, en lugar de demasiado pocas, instituciones normativas y de supervisión de los mercados financieros europeos: casi 70 en la UE como un todo.
De Larosière y el debate político que impulsó renunciaron por completo a primero simplificar y consolidar instituciones en el nivel nacional, y sólo entonces, tal vez, establecer un ente supranacional sobre esas bases más acotadas.
En lugar de ello, estamos comenzando con lo que serán instituciones paneuropeas completamente nuevas.
Se trata de una respuesta burocrática clásica: frente a un nuevo problema, crear una nueva institución.
Qué gran error.
Si no hacemos más que añadir nuevas instituciones a los ya bizantinos sistemas de los países de la UE, no podremos dar al sistema de supervisión de la UE la eficacia, flexibilidad y fluidez de intercambio de información que necesita.
Recordemos los comienzos de la crisis: el banco británico Northern Rock, por ejemplo, se ve hoy como un claro ejemplo de cuánto pueden empeorar las cosas cuando hay mala comunicación e intercambio de información entre apenas tres entidades de gobierno.
Debemos comenzar con los supervisores nacionales (como inteligentemente lo hace Alemania) y después pasar al nivel europeo si es necesario, no a la inversa.
El nuevo modelo normativo tampoco aborda una persistente debilidad del mercado financiero europeo único: cómo pagar los costes (o "compartir la carga") cuando quiebra un banco multinacional.
Antes, y no después, de la creación de nuevas instituciones europeas debe haber una solución sistémica.
Los europeos decimos con orgullo que contamos con un mercado financiero único, pero está configurado sólo para los buenos tiempos.
En épocas de vacas flacas, los contribuyentes de cada país tienen que poner de sus bolsillos para sacar de apuros al sistema financiero, porque no hay modelos tributarios ni de "repartición de la carga" plausibles en el nivel paneuropeo.
Sin embargo, será difícil avanzar sin uno.
En junio pasado, se acordó en la UE que las decisiones de las instituciones europeas no vulneran el control de las políticas fiscales por parte de los estados miembros.
Es difícil decir cómo se puede conciliar esto con una normativa paneuropea.
Varias de las decisiones que deban tomar las nuevas instituciones europeas pueden implicar costes que saldrán a la superficie mucho más tarde.
Esto plantea una interesante paradoja.
Muchos servicios transfronterizos cotidianos, desde el transporte de carga a los peluqueros, enfrentan importantes barreras y restricciones.
Sin embargo, si el proveedor de ese servicio cae en la quiebra o tiene dificultades, hay pocas probabilidades de que un gobierno nacional lo rescate.
Después de todo, ¿cuántos transportistas "sistémicamente importantes" existen?
Por el contrario, los bancos y otras entidades pueden usar "pasaportes" europeos para prestar servicios financieros -lo que sí tiene implicancias importantes para las finanzas públicas- en toda la UE. Se trata de una idea atractiva, pero incompleta: no especifica qué contribuyentes tendrían que responder si algo sale mal y los ahorristas quieren su dinero, como ocurrió con los bancos islandeses en el Reino Unido, Holanda , y hasta Suiza.
Si no se solucionan estos temas cruciales, estaremos creando un sistema paneuropeo que viola la regla de oro de todo diseño institucional: quienes deben tomar las decisiones son aquellos que tienen la responsabilidad y han de pagar si las cosas salen mal.
Si hay demasiado poder en el nivel europeo, las autoridades nacionales deberán responder ante sus ciudadanos y se verán obligadas a pagar la cuenta, pero carecerán de poder.
A la inversa, las instituciones europeas no tendrán que hacerse cargo de los costes ni asumir las responsabilidades, pero serán quienes tomen las decisiones.
No deja de ser perturbador, entonces, que los poderes de estas instituciones puedan aumentar más todavía.
Las tres nuevas entidades no sólo harán cumplir normas técnicas comunes, que pueden terminar por resultar vinculantes en toda la UE si las apoya la Comisión Europea, sino que también podrán solucionar disputas entre instituciones de supervisión nacionales.
Lo que es más importante: en caso de que el Consejo declare un estado de emergencia financiera -como la que vivimos en la actualidad-, las entidades de la UE podrían recibir de manera excepcional facultades superiores a las de las autoridades de supervisión nacionales.
De más está decir que las "disputas" o "emergencias" son exactamente las situaciones que probablemente importen más a los contribuyentes y autoridades nacionales en el futuro.
Si en los buenos tiempos se toman en el nivel europeo las decisiones sobre instituciones financieras nacionales de importancia sistémica, mientras en los tiempos malos el dinero de los contribuyentes nacionales debe arreglar el entuerto, la UE entera saldrá perdiendo.
Es probable que no veamos la diferencia en épocas de bonanza, pero la triste realidad es que un sistema así no impedirá nuevas crisis.
¿Por qué, entonces, construye la UE la casa partiendo por el tejado?
CAMBRIDGE – La falta de democracia en el mundo árabe es resultado de una alianza profana entre los intereses occidentales y los autócratas locales, justificada por lo que ambas partes denominan la “especificidad cultural.”
En pocas palabras, ha sido mucho más fácil para Occidente hacer negocios en el Medio Oriente post colonial con regímenes no democráticos, a quienes les ha resultado útil el apoyo y reconocimiento occidental para marginar las fuerzas liberales y democráticas locales, aunque eso haya sentado las bases para la radicalización del Islam.
Ambas partes han utilizado el palo y la zanahoria para mantener esta alianza.
Por ejemplo, el énfasis que ha hecho Occidente en los últimos años sobre la reforma y la democracia se ha utilizado muy a menudo como amenaza en la que el mensaje típico es: “Ayúdennos con Irak o ejerceremos presión por la democracia y los derechos humanos en su propio país.”
Y la respuesta árabe es igual de amenazadora: “Dejen de presionarnos en el tema de la reforma o no cooperáremos en la “guerra contra el terrorismo”.
Otros dos asuntos importantes han mantenido los arreglos: Israel y el ascenso de los movimientos islámicos.
En gran medida el público árabe considera a Israel como un extraño y una entidad ilegítima impuesta por la fuerza en territorio palestino con el apoyo occidental.
Si esta percepción se canalizara democráticamente y se permitiera que definiera las políticas de los países árabes hacia Israel, toda negociación de paz sería aún más complicada de lo que actualmente son.
Así, pues, es mucho más fácil para los regímenes autoritarios como Egipto y Jordania (y en el futuro tal vez Siria), en los que no hay necesidad de acuerdos parlamentarios, iniciar negociaciones y firmar acuerdos de paz con Israel.
Del mismo modo, en Marruecos, Túnez, Mauritania, Qatar, Omán y Bahrein, en donde existen varios contactos de bajo nivel y representaciones de Israel, los regímenes no democráticos pueden definir cualquier relación de su elección con Israel.
El ascenso del islamismo radical ha sido también un obstáculo en lo que se refiere a la democracia árabe.
Las décadas de alianza profana entre los autócratas árabes y el Occidente han visto surgir el Islam radical como una fuerza de “salvación”.
Si se celebraran elecciones libres y justas en cualquier país árabe, los islamistas llegarían al poder.
Ese fue el caso en Argelia en 1991-1992, en Irak en 2005 y en Cisjordania y Gaza en 2006.
Otros países, como Jordania, Marruecos, Kuwait, Yemen y Bahrein, han creado un espacio más limitado para la democracia.
Ahí también, los islamistas lo han llenado inmediatamente.
Occidente ha desperdiciado décadas y perdido innumerables oportunidades para establecer regímenes que pudieran dar el poder a las fuerzas liberales y democráticas árabes.
El apoyo ciego de Occidente a los gobernantes árabes autocráticos ha reducido las esperanzas de lograr un cambio pacífico.
El proceso democrático ha perdido su impulso, entre otras cosas porque la democratización parece conducir al surgimiento de movimientos políticos que resultan inaceptables para Occidente.
La noción de democracia se ha erosionado y desacreditado y la radicalización que afecta a muchas sociedades musulmanas ahora se está desbordando hacia sus comunidades de emigrantes en Occidente.
Cuando la administración del presidente estadounidense George W. Bush puso en marcha la Iniciativa de Asociación con el Medio Oriente en 2002, ya era demasiado tarde –y terminó demasiado pronto.
El presupuesto asignado fue de apenas 29 millones de dólares, pero su rápida muerte puede atribuirse a su diseño miope –y a Barack Obama, que ha mostrado poco interés en el asunto.
Los elogios de Obama al egipcio Hosni Mubarak como hombre con el que se puede tratar desmoralizaron a los grupos opositores de ese país que han estado luchando contra el autócrata, que lleva muchos años en el poder, y sus esfuerzos para asegurarse de que su hijo, Gamal Mubarak, lo suceda.
Los Estados Unidos no son los únicos culpables.
Europa ha desempeñado un papel muy importante para retrasar las reformas democráticas en Libia y Arabia Saudita.
Libia se ha convertido en la Meca para los líderes europeos que buscan obtener negocios petroleros y de inversiones multimillonarios.
La rehabilitación del régimen de Kadaffi nunca ha incluido presiones para reducir la represión política en Libia.
Arabia Saudita es un caso aun más revelador.
Ningún líder europeo se arriesga a contrariar a los sauditas con los temas de la democracia y los derechos humanos.
Las mujeres todavía tienen prohibido manejar coches, viajar solas y trabajar o estudiar sin el permiso de un pariente varón.
La sociedad saudita y las de algunos otros Estados del Golfo carecen de niveles mínimos de libertad y participación política.
Los regímenes árabes justifican el statu quo en nombre de la especificidad cultural –el mismo pretexto que utilizan los gobiernos occidentales para justificar sus políticas “libres de valores” hacia estos regímenes.
Sumemos todos los arreglos entre el Occidente y los regímenes árabes, junto con los factores israelí e islamista, y la conclusión a la que llegaremos es tan inevitable como alarmante: el Occidente no puede darse el lujo de que haya democracia en la región.
En agosto de 2001, el Presidente George W. Bush dijo a los estadounidenses que le inquietaba “una cultura que devalúa la vida” y que creía que, como Presidente de los Estados Unidos, tenía “una importante obligación de promover y estimular el respeto a la vida en los Estados Unidos y en todo el mundo”.
Esta creencia es la razón de trasfondo de la negación de fondos de gobierno federal para la investigación de células madre que podría fomentar la destrucción de embriones humanos.
Aunque la administración Bush ha reconocido que algunos científicos creen que la investigación en células madre podría abrir el camino a nuevas maneras de tratar enfermedades que afectan a 128 millones de estadounidenses, es evidente que desde el punto de vista de Bush esta perspectiva no justificaba destruir embriones humanos.
El mes pasado, las fuerzas militares que este mismo presidente encabeza lanzaron un misil a una casa en Damadola, un pueblo pakistaní cerca de la frontera con Afganistán.
Murieron dieciocho personas, entre ellas cinco niños.
El objetivo del ataque, el segundo hombre de Al Qaeda, Ayman al-Zawahiri, no estaba entre los muertos, aunque supuestamente sí murieron figuras menores de la organización terrorista.
Bush no se disculpó por el ataque, ni reprendió a quienes lo ordenaron.
Aparentemente, cree que la oportunidad de matar a un líder terrorista importante es suficiente justificación para lanzar un misil que casi con total certeza matará seres humanos inocentes.
Otros políticos estadounidenses adoptaron la misma postura.
El Senador Trent Lott, republicano conservador y prominente opositor al aborto, dijo sobre el ataque: “absolutamente, debemos hacerlo”.
El Senador John McCain, otro líder republicano, aunque uno que a menudo está en desacuerdo con Bush, lamentó las muertes civiles pero agregó: “no puedo decirle que no haríamos lo mismo otra vez.”
De hecho, sería difícil para la actual administración decir que no haría nuevamente lo mismo, puesto que lo ha hecho muchas veces en el pasado.
El 1 de noviembre de 2001, aviones estadounidenses bombardearon Ishaq Suleiman, un grupo de chozas de barro, porque había estacionado una camión talibán en una de sus calles.
El camión abandonó el lugar antes de que la bomba cayera, pero 12 habitantes locales murieron y 14 resultaron heridos.
Hay muchas otras historias similares de vidas inocentes truncadas por la guerra en Afganistán.
También en Irak los ataques estadounidenses se han cobrado las vidas de muchos civiles.
Nuevamente, bastará uno de entre muchos ejemplos.
En abril de 2003, se bombardeó un vecindario civil en Basora.
El objetivo era el General Ali Hassan al-Majid, conocido como “Alí el químico” debido a su uso de armas químicas contra ciudadanos iraquíes.
Una bomba alcanzó el hogar de la familia Hamoodi, educada y respetada, ninguno de cuyos miembros pertenecía al gobernante Partido Baath.
De su catorce miembros, diez murieron, incluidos un bebé de dos años, un niño de 10 años y una niña de 12.
Cuatro meses después, Majid fue capturado vivo; las bombas habían errado el objetivo.
Este patrón constante de prontitud para infligir víctimas civiles –a menudo al golpear objetivos que no son de importancia militar vital- sugiere que a Bush y otros líderes estadounidenses “por la vida” les preocupan más los embriones humanos que las vidas de seres humanos inocentes que viven en Afganistán, Irak y Pakistán.
Es una grotesca escala de prioridades.
Ningún padre llora la pérdida de un embrión perdido de la manera como lloraría la muerte de un niño.
No hay embriones con capacidad de sufrir, ni con esperanzas o deseos para el futuro que terminen abruptamente cercenados con su muerte.
Sería posible justificar la pérdida de vidas inocentes en Damadola por el cálculo utilitarista de que matar a los líderes de Al Qaeda permitirá a largo plazo salvar a una gran cantidad de seres humanos inocentes.
Después de todo, si siguen con vida y organizados, pueden tener éxito en realizar otros ataques terroristas que se cobren cientos o incluso miles de vidas inocentes.
Sin embargo, Bush no se puede basar en ese argumento, ya que es precisamente el tipo de justificación que rechaza cuando se trata de destruir embriones para salvar, a largo plazo, a quienes mueren de enfermedades para las que no hay cura en la actualidad.
Otros moralistas dirán que la diferencia entre destruir embriones para fines de investigación y matar civiles en ataques militares es que lo primero es deliberado, mientras que lo segundo representa “daños colaterales”, efectos secundarios involuntarios, aunque previsibles, de una acción de guerra justificable.
Podemos conceder que quienes planificaron y autorizaron el ataque a Damadola no tenían como intención principal matar gente inocente.
Podemos también aceptar que al-Zawahiri es sin duda un enemigo peligroso, todavía activo en un movimiento terrorista, y que es un objetivo militar legítimo.
Quizás este ataque en particular pudiera justificarse con esos argumentos.
Sin embargo, la doctrina de que es aceptable emprender acciones que previsiblemente maten gente inocente puede tener el efecto de llevarnos a tratar de manera más liviana de lo debido las muertes de estas víctimas.
Parece que esto es lo que ocurrió en algún punto de la cadena de mando estadounidense.
La presencia de un camión talibán no justifica bombardear un pueblo donde hay civiles que viven sus vidas cotidianas.
Es erróneo matar personas inocentes para hacer una especie de justicia en términos generales con “Ali el químico”, un miembro particularmente repugnante de la elite del ejército de Saddam, pero que al momento de la ofensiva ya no estaba al mando de fuerzas militares.
Una cultura que permite –e incluso apoya- tácticas así no está comprometida genuinamente con el respeto a la vida.
Podemos estar bastante seguros de que las fuerzas estadounidenses no habrían actuado del mismo modo si los civiles en las cercanías de estas acciones militares hubieran sido sus compatriotas.
NUEVA DELHI – Delegaciones oficiales de los nueve países más poblados del mundo acaban de reunirse en Nueva Delhi para discutir un tema vital para el futuro de sus países: la educación.
El encuentro de ministros y otros funcionarios de Bangladesh, Brasil, China, Egipto, India, Indonesia, México, Nigeria y Pakistán, conocidos como el E-9, es el último en una serie de reuniones llevadas a cabo cada dos años para cumplir la promesa de “educación para todos” para 2015.
El E-9 representa el 54% de la población del mundo, el 42,3% de los niños sin escolaridad, el 58% de los jóvenes analfabetos (entre 15 y 24 años) y el 67% de los adultos analfabetos (dos tercios de los cuales son mujeres).
De modo que los desafíos son enormes: niños provenientes de familias demasiado pobres para pensar en educación, sin acceso a una escolaridad y demasiado desnutridos como para estudiar; y una escasez de escuelas, aulas, recursos educativos y maestros correctamente instruidos.
El analfabetismo endémico&#160; es la base de otros problemas, como los estallidos demográficos, los desequilibrios de género y la pobreza generalizada.
La India ofrece un buen ejemplo de cómo deberían abordarse estos problemas.
Hace una década, 30 millones de niños indios no iban a la escuela; hoy, la cifra es tres millones.
Una Ley de derecho a la educación de amplio alcance, que obliga al estado y los gobiernos centrales a ofrecer (como un derecho constitucional) ocho años de educación gratuita y obligatoria a todos los niños entre 6 y 14 años, ha tenido un gran impacto.
Y las comidas gratuitas al mediodía son un fuerte incentivo para que los niños de familias pobres asistan a la escuela y se queden allí.
Esto no significa que todos los alumnos inscriptos vayan a salir preparados para la era de la información; pero hacer que los niños vayan a la escuela es un comienzo.
La India también necesita un programa de estudios relevante y maestros capacitados que puedan motivar a los alumnos a aprenderlo -en otras palabras, un énfasis hasta ahora ignorado en la calidad, además del entendible interés de las autoridades en focalizarse en el acceso y la inclusión.&#160;
Hay 540 millones de indios menores de 25 años.
Se espera que la fuerza laboral aumente un 32% en los próximos 20 años, mientras que decaerá un 4% en los países industrializados y casi un 5% en China.
El perfil demográfico favorable de la India puede aumentar significativamente su potencial de crecimiento económico en las próximas tres décadas, siempre que sus jóvenes estén educados y capacitados como corresponde.
De lo contrario, los mismos jóvenes harán aumentar las filas de los frustrados y desempleados, con consecuencias inimaginables en términos de malestar social y riesgo de una violencia organizada.
Grupos maoístas ya tienen a esta gente en la mira para reclutamiento.
Si la India pretende evitar un destino apocalíptico, debe ofrecerles una mejor oportunidad de empleo remunerado a través de más y mejores oportunidades educativas.
La India tiene uno de los sistemas de educación superior más grandes del mundo, y ocupa el segundo puesto en términos de estudiantes inscriptos.
Pero, si bien el país hoy tiene 621 universidades y 35.000 institutos universitarios, sólo unos pocos son instituciones de nivel mundial, entre ellas los Institutos Indios de Tecnología (ITT por su sigla en inglés) cuyos alumnos han prosperado en el Silicon Valley de Estados Unidos.
Pero estas instituciones siguen siendo islas en un mar de mediocridad.
La India está ingresando en el mercado de empleo global con una desventaja autoimpuesta de la que recién empezamos a tomar conciencia.
Durante mucho tiempo, fuimos complacientes, al haber generado, desde los años 1960, la segunda reserva más grande del mundo de científicos e ingenieros calificados.
Eran más de los que nuestra economía por entonces protegida podía absorber, de manera que muchas decenas de miles se marcharon para hacer fortuna en otra parte, fundando compañías en Silicon Valley, inventando el chip Pentium y hasta ganando un par de Premios Nobel.&#160;
Su éxito significó que los ITT pronto eran mencionados junto con el MIT.
Pero también ocultó otra realidad -que no hay tantos como debería haber-.
Altos ejecutivos indios cuyas empresas les exigen contratar científicos o ingenieros competentes se quejan de que la demanda de este tipo de talento supera ampliamente la oferta.
Dejando de lado las instituciones de elite, lo que queda es, decididamente, desparejo en calidad.
Una encuesta del Banco Mundial de 2009 destacaba que el 64% de los empleadores "sólo están algo satisfechos", o peor, con los nuevos egresados de ingeniería que contratan.
Yo he conversado con muchos CEOs que me dicen que muchos, si no la mayoría, de sus empleados nuevos requieren una capacitación de refuerzo antes de empezar a trabajar, para compensar las deficiencias de la educación universitaria.
De hecho, empresas como Tata e Infosys están contratando gente que no consideran adecuada para el puesto -y dedican entre 6 y 9 meses, a veces más, a educarlos como corresponde para sus empleos.
La necesidad de una reforma educativa nunca ha sido más clara, y el gobierno del primer ministro Manmohan Singh lo ha reconocido.
Aún así, la India invierte sólo el 1,2% de su PBI en educación superior, comparado con el 3,1% en Estados Unidos o, más cerca de casa, el 2,4% en Corea del Sur.
La cifra debería ser más alta.
Por otra parte, la participación del 3,3% de la India en la producción global de investigación académica es demasiado baja para un país con el 17% de los cerebros del mundo.
Hoy se reconoce la educación como una prioridad nacional.
Se están comprometiendo más recursos, se está alentando al sector corporativo a involucrarse y existe un énfasis bien recibido en la innovación.
También se saca provecho de la cooperación internacional, ejemplificada por el aprendizaje mutuo implícito en el ejercicio del E-9.
Los próximos diez años podrían ser testigos de una transformación drástica de la educación en la India.
Pero esto no sucederá sin un enorme esfuerzo nacional.
El resto del E-9, comprometido en empresas similares, estará observando.
NUEVA YORK – Es probable que éste sea el peor año para la economía mundial desde la segunda guerra mundial, pues el Banco Mundial calcula que la reducción será del 2 por ciento, aproximadamente.
Incluso los países en desarrollo que hicieron todo bien –y aplicaron políticas reguladoras y macroeconómicas mucho mejores que las de los Estados Unidos– están sintiendo sus efectos.  Es probable que, a consecuencia en gran medida de una caída en picado de las exportaciones, China siga creciendo, pero a un ritmo mucho menor que el de entre 11 y 12 por ciento de crecimiento anual de los últimos años.
A no ser que se haga algo, la crisis hundirá más en la pobreza nada menos que a 200 millones de personas.
Esta crisis mundial requiere una reacción mundial, pero, lamentablemente, el deber de reaccionar sigue circunscrito en el nivel nacional.
Cada país intentará formular su plan de estímulo con vistas a las repercusiones en sus ciudadanos... y no a escala mundial.
Al evaluar las mayores repercusiones del estímulo, los países contrapesarán los costos para sus presupuestos con los beneficios desde el punto de vista del aumento del crecimiento y del empleo para sus economías.
Como una parte del beneficio (una gran parte en el caso de las economías pequeñas y abiertas) irá a parar a otros, es probable que los planes de estímulo sean menores y estén peor formulados de lo que deberían, razón por la cual se necesita un plan de estímulo mundialmente coordinado.
Ése es uno de varios mensajes importantes resultantes de una comisión de expertos de las Naciones Unidas sobre la crisis económica mundial, que presido y que recientemente presentó su informe preliminar a las Naciones Unidas.
En el informe se apoyan muchas de las iniciativas del G-20, pero se insta a la adopción de medidas más intensas y centradas en los países en desarrollo.
Por ejemplo, si bien se reconoce que todos los países deben adoptar medidas de estímulo (ahora todos somos keynesianos), muchos países en desarrollo carecen de recursos para hacerlo, como también carecen de ellos las entidades crediticias internacionales.
Pero, para no acabar sumidos en otra crisis de la deuda, deberá conceder una parte –tal vez una gran parte– del dinero en forma de donaciones.
En cambio, en el pasado la asistencia fue acompañada de “condiciones” exigentes, algunas de las cuales entrañaban la aplicación de políticas presupuestarias y monetarias contradictorias –exactamente las opuestas de las que ahora resultan necesarias– e imponían una desregulación financiera que fue una de las causas primordiales de la crisis.
En muchas partes del mundo, el recurso al Fondo Monetario Internacional se considera un grave estigma por razones evidentes y la insatisfacción no es sólo de los prestatarios, sino también de los posibles suministradores de fondos.
Las fuentes de fondos líquidos en la actualidad están en Asia y en Oriente Medio, pero, ¿por qué habrían de aportar dinero esos países a organizaciones en las que tienen voz y voto limitados y que con frecuencia han incitado a la adopción de decisiones antitéticas de sus valores y creencias?
Muchas de las reformas propuestas para el funcionamiento del FMI y del Banco Mundial, la más evidente de las cuales es la de la forma de elección de sus directivos, parecen estar por fin encima de la mesa, pero el proceso de reforma es lento y la crisis no esperará.
Así, pues, es imprescindible que se conceda asistencia mediante diversos cauces, además –o en lugar– del FMI, incluidas instituciones regionales.
Se podrían crear nuevos mecanismos crediticios con estructuras de dirección más en consonancia con el siglo XXI.
Si se pudiera hacer rápidamente (y yo creo que sí), dichos mecanismos serían un cauce importante para el desembolso de fondos.
En su cumbre de noviembre de 2008, los dirigentes del G-20 condenaron firmemente el proteccionismo y se comprometieron a no caer en él.
Lamentablemente, un estudio del Banco Mundial observa que 17 de esos 20 países han adoptado, en realidad, nuevas medidas proteccionistas, muy en particular los Estados Unidos con su disposición en pro de la “compra de productos americanos” incluida en su plan de estímulo.
Pero hace mucho que se ha reconocido que las subvenciones pueden ser tan destructivas como los aranceles e incluso más injustos, pues los países ricos pueden permitírselas más que los demás.
Haya existido o no alguna vez un terreno de juego igual para todos en la economía mundial, el caso es que ya no existe: las subvenciones y rescates en gran escala facilitados por los EE.UU. lo han cambiado todo, tal vez irreversiblemente.
De hecho, incluso las empresas de los países industriales avanzados que no han recibido una subvención cuentan con una ventaja injusta.
Pueden correr riesgos que las otras no pueden correr, pues saben que, si fracasan, pueden ser rescatadas.
Si bien podemos entender los imperativos políticos nacionales que han propiciado la concesión de subvenciones y garantías, los países desarrollados deben reconocer las consecuencias mundiales y prestar asistencia compensatoria a los países en desarrollo.
Una de las más interesantes iniciativas a medio plazo, a cuya adopción insta la comisión de las Naciones Unidas, es la creación de un consejo mundial de coordinación económica, que, además de coordinar la política económica, evaluaría los problemas inminentes y los desfases institucionales.
Al intensificarse la recesión, varios países pueden afrontar la quiebra, por ejemplo, pero aún no disponemos de un marco adecuado para abordar esa clase de problemas.
Y el sistema en el que el dólar de los Estados Unidos es la divisa de reserva, columna vertebral del actual sistema financiero mundial, está resquebrajándose.
China ha expresado su preocupación y el Presidente de su Banco Central se ha unido a la comisión de las Naciones Unidas para pedir un nuevo sistema mundial de reserva.
La comisión de las Naciones Unidas sostiene que abordar esa antigua cuestión, planteada hace más de 75 años por Keynes, es esencial para que consigamos una recuperación sólida y estable.
Esa clase de reformas no se producirán de la noche a la mañana, pero, a no ser que se comience ahora a trabajar al respecto, nunca se producirán.
BEIJING - Hasta la Revolución Industrial, el mundo era bastante plano en términos de renta per cápita.
Pero luego las fortunas comenzaron a divergir rápidamente y unos pocos países occidentales industrializados pronto alcanzaron el dominio mundial en lo político y económico.
En los últimos años -incluso antes de que estallara la crisis financiera de 2008- estaba claro que el panorama económico mundial había vuelto a cambiar.
Hasta el año 2000, el G-7 representaba alrededor de dos tercios del PIB mundial.
Hoy, China y algunos grandes países en desarrollo se han convertido en líderes mundiales del crecimiento.
Sin embargo, a pesar de&nbsp;todo lo que se habla del ascenso de&nbsp;Asia,&nbsp;en&nbsp;las últimas décadas apenas unas cuantas economías del este asiático&nbsp;han logrado realizar la transición de tener&nbsp;bajos a&nbsp;altos ingresos.&nbsp;Más aún,&nbsp;entre 1950 y 2008&nbsp;solo 28&nbsp;economías del mundo -y&nbsp;sólo 12 economías&nbsp;no occidentales- fueron capaces de&nbsp;reducir&nbsp;en diez puntos porcentuales&nbsp;o más su brecha de&nbsp;ingreso per cápita con Estados Unidos.&nbsp;Mientras tanto,&nbsp;más de 150 países han quedado&nbsp;atrapados&nbsp;en un estado de&nbsp;ingresos bajos o medianos.&nbsp;Reducir la brecha&nbsp;con los países industrializados&nbsp;de altos ingresos&nbsp;sigue siendo&nbsp;el principal reto del mundo&nbsp;en desarrollo.


En el período post-colonial tras la Segunda Guerra Mundial, el paradigma de desarrollo predominante era una forma de estructuralismo: el objetivo era cambiar la estructura industrial de los países pobres para que se pareciera a la de los países de altos ingresos.
Los estructuralistas solían aconsejar a los gobiernos que adoptaran estrategias de sustitución de importaciones, con intervención del sector público para superar las "insuficiencias del mercado".
Llamemos a esto "Economía del desarrollo 1.0".
Los países que siguieron esta receta disfrutaron de un auge inicial impulsado por las inversiones, seguido de repetidas crisis y estancamiento.
El pensamiento sobre el desarrollo pasó luego al neoliberalismo del Consenso de Washington: la privatización, la liberalización y la estabilización introducirían en los países en desarrollo las instituciones de mercado idealizadas que se habían afianzado en los países avanzados.
Llamemos a esto "Economía del desarrollo 2.0".
Los resultados de las reformas del Consenso de Washington fueron polémicos en el mejor de los casos, y algunos economistas han llegado a describir las décadas de los 80 y 90 como "décadas perdidas" en muchos países en desarrollo.
Dada la persistente pobreza en los países en desarrollo, los donantes bilaterales y las entidades que buscan impulsar el desarrollo a nivel global se han centrado cada vez más en los programas de educación y salud, tanto por razones humanitarias como para generar crecimiento.
Sin embargo, los resultados de estos servicios siguieron siendo decepcionantes, por lo que el énfasis pasó a mejorar los resultados de los proyectos, ámbito en que investigadores como Esther Duflo del Laboratorio de Acción contra la Pobreza del MIT han sido pioneros, con experimentos controlados aleatoriamente.
Llamo a esto "Economía del desarrollo 2.5".
Pero, a juzgar por la experiencia en el norte de África, donde la educación mejoró mucho en los antiguos regímenes pero no logró elevar el crecimiento ni crear oportunidades de empleo para los jóvenes educados, es dudosa la validez de este enfoque como modelo fundamental de una política de desarrollo.
Las economías&nbsp;del este de &nbsp;Asia y otras&nbsp;áreas que fueron capaces de alcanzar&nbsp;un crecimiento dinámico y&nbsp;se industrializaron&nbsp;no siguieron&nbsp;las estrategias&nbsp;de sustitución de importaciones, sino&nbsp;que&nbsp;impulsaron un crecimiento&nbsp;orientado a las exportaciones.&nbsp;Del mismo modo,&nbsp;países como Mauricio, China&nbsp;y Vietnam&nbsp;no han aplicado&nbsp;la rápida liberalización (la llamada&nbsp;"terapia de choque") que&nbsp;proponía el Consenso de Washington.
En su lugar, siguieron&nbsp;un enfoque gradual&nbsp;de dos vías&nbsp;(y, a menudo,&nbsp;siguieron mostrando bajos niveles en varios indicadores relacionados con la gobernabilidad).
Ambos grupos de países lograron grandes avances en educación, salud, reducción de la pobreza y otros indicadores de desarrollo humano.
Ninguno de ellos utilizó experimentos de control aleatorio para el diseño de sus programas sociales o económicos.
Hoy se necesita una "Economía del desarrollo 3.0".
En mi opinión, en el paso de comprender las determinantes de la estructura económica de un país a facilitar su cambio puede acabarse tirando el grano con la paja.
Recordemos que Adam Smith llamó a su gran obra Ensayo sobre la naturaleza y causas de la riqueza de las naciones.
En un espíritu similar, la economía del desarrollo debe basarse en investigaciones sobre la naturaleza y las causas del crecimiento económico moderno, es decir, sobre el cambio estructural en el proceso de desarrollo económico.
Hasta ahora el pensamiento sobre el desarrollo se ha centrado en lo que los países en desarrollo no tienen (industrias con alto uso de capital propias de los países desarrollados), en áreas en que los países desarrollados se desempeñan mejor (las políticas y el gobierno del Consenso de Washington), o en áreas que son importantes desde un punto de vista humanitario, pero no contribuyen directamente al cambio estructural (salud y educación).
En mi libro Nueva economía estructural propongo que el énfasis pase a las áreas en que los países en desarrollo pueden desempeñarse bien (sus ventajas comparativas) basándose en lo que poseen (sus recursos).
Si se parte de ahí para generar un cambio estructural dinámico, el éxito producirá más éxito.
En nuestro mundo globalizado, la estructura industrial óptima de un país -en que todas las industrias corresponden a sus ventajas comparativas y son competitivas en los mercados nacionales e internacionales- está determinada por la estructura de sus recursos.
Se necesita un mercado eficaz para entregar incentivos a las empresas nacionales con el fin de que busquen armonizar sus opciones de inversión con las ventajas comparativas del país.
Si las empresas de un país pueden hacer eso, la economía será competitiva, el capital se acumulará rápidamente, cambiará la estructura de recursos, se modificarán las áreas de ventajas comparativas y la economía tendrá que actualizar su estructura industrial a un nivel relativamente alto de intensidad de capital.
Así, para que tengan éxito la modernización industrial y la diversificación económica se requieren pioneros y mejoras en las habilidades, la logística, el transporte, el acceso a la financiación y varios otros cambios; muchos de estos factores están más allá de la capacidad de esos pioneros.
Los gobiernos deben ofrecer incentivos adecuados para alentarlos y desempeñar un papel activo en proporcionar las mejoras necesarias o coordinar las inversiones de las empresas privadas en esas áreas.
Por definición, el cambio estructural es innovador.
Los países en desarrollo pueden beneficiarse de la ventaja que conlleva iniciar tardíamente el proceso mediante la reproducción del cambio estructural ya ocurrido en países de mayores ingresos.
Si se basa en las experiencias de los países exitosos, un país en desarrollo tiene el potencial de sostener un 8% de crecimiento anual (o más) durante varias décadas, y convertirse en un país de ingresos medios o incluso altos en una o dos generaciones.
La clave es contar con el marco de políticas adecuado para facilitar la alineación del sector privado con las ventajas comparativas del país y para beneficiarse de las ventajas de comenzar &nbsp;tarde el proceso de cambio estructural.
Casi diariamente, los Estados Unidos y Europa amenazan con imponer sanciones o cortar la ayuda al desarrollo, a no ser que algún gobierno vulnerable acepte sus críticas políticas.
Las amenazas más recientes van dirigidas al nuevo gobierno, encabezado por Hamas, en Palestina.
Otros ejemplos recientes de amenazas han sido las recibidas por Chad, Etiopía, Haití, Kenya, Bolivia, Uganda y las sanciones, ya antiguas, contra Myanmar.
Esas tácticas son equivocadas.
La utilización de la ayuda al desarrollo como palo político sólo sirve para ahondar el sufrimiento de los países empobrecidos e inestables, sin que se consigan los objetivos políticos perseguidos por los donantes.
Para entender por qué, hay que recurrir a una perspectiva geopolítica a largo plazo y ver, en particular, la decadencia gradual del dominio mundial por parte de Europa y los Estados Unidos.
La tecnología y el desarrollo económico están proliferando por toda Asia y el mundo en desarrollo, mientras que la extensión de la alfabetización y la conciencia política durante el siglo pasado hicieron de la libre determinación la ideología dominante con mucha diferencia de nuestra época, lo que propició el fin del colonialismo.
El nacionalismo sigue produciendo potentes "anticuerpos" políticos contra las intromisiones europeas y americanas en los asuntos internos de otros países.
A no haberlo entendido se han debido los repetidos descalabros de la política exterior de los Estados Unidos en Oriente Medio, al menos desde la caída del Sha del Irán en 1979.
Los Estados Unidos siguen considerando, ingenuamente, Oriente Medio un objeto de manipulación, ya sea por el petróleo o para otros fines.
En Oriente Medio está generalizada la opinión de que la del Iraq es una guerra encaminada al control por los Estados Unidos del petróleo del golfo Pérsico, opinión bastante convincente en vista de lo que sabemos sobre los verdaderos orígenes de la guerra.
Sólo un orgullo increíblemente desmedido podía hacer creer a los dirigentes de los EE.UU. (y del Reino Unido) que las tropas occidentales serían acogidas como liberadoras, en lugar de ocupantes.
La politización de la ayuda exterior refleja el mismo orgullo desmedido.
Mientras los EE.UU. se erigen retóricamente en adalides de la democracia en Oriente Medio, su primera reacción ante la victoria de Hamas ha sido la de exigir que el gobierno recién elegido devuelva 50 millones de dólares en ayuda estadounidense.
Desde luego, las doctrinas de Hamas son inaceptables para la consecución de la paz a largo plazo, como incluso algunos Estados árabes –por ejemplo, Egipto– han manifestado claramente, pero es probable que cortar la ayuda aumente la agitación, en lugar de propiciar una transacción aceptable a largo plazo entre Israel y Palestina.
Al menos al principio, se debe tratar con legitimidad a un gobierno palestino recién elegido.
Más adelante, si se comporta mal, al patrocinar el terror, se puede cambiar de política y el corte de la ayuda debe ser una política a la que se recurra en última instancia, no un primer golpe.
Los cortes de la ayuda nunca han producido los resultados políticos deseados, por al menos dos razones.
En primer lugar, ni los Estados Unidos ni los países europeos tienen demasiado prestigio como árbitros legítimos del "buen gobierno".
Los países ricos llevan mucho tiempo entrometiéndose, en muchos casos con su corrupción e incompetencia, en los asuntos internos de los países a los que ahora aleccionan.
Los Estados Unidos predican el "buen gobierno", al tiempo que riñen una guerra no provocada y padecen escándalos de sobornos en el Congreso y beneficios inesperados para empresas con conexiones políticas, como Halliburton.
En segundo lugar, las amenazas estadounidenses y europeas de cortar la ayuda o imponer sanciones son, en cualquier caso, demasiado débiles para obtener resultados importantes, aparte de debilitar a países ya inestables y empobrecidos.
Piénsese en las recientes amenazas de cortar la ayuda a Etiopía, que representa unos 15 dólares por etíope al año... gran parte de los cuales pagados en realidad a asesores estadounidenses y europeos.
Constituye una pura fantasía creer que la amenaza de un corte de la ayuda permitiría a los EE.UU. y a Europa influir en el rumbo de la compleja política interior de Etiopía.
No obstante, el corte de ayuda a Etiopía propiciaría muchas muertes entre su empobrecida población, que se verá privada de medicamentos, semillas mejoradas y fertilizantes.
De hecho, el historial de prestaciones y retiradas de ayuda es miserable.
La prestación de ayuda y su retirada ha provocado en Haití el más absoluto desplome.
Las sanciones aplicadas durante un decenio a Myanmar no han devuelto a Aung San Suu Kyi al poder, pero han intensificado la carga representada por las enfermedades y la extrema pobreza en ese país.
Los cortes de la ayuda con que se amenaza a Kenya, Chad y otros países empeorarían situaciones que ya son desesperantes.
Con esto en modo alguno propongo que los EE.UU. y Europa acepten cualquier iniciativa de cualquier dictador corrupto, pero el realismo en los asuntos económicos exige aceptar que la asistencia oficial para el desarrollo sólo puede contribuir a largo plazo a la consecución de los objetivos políticos generales de estabilidad y democracia.
La senda más fiable hacia la democracia estable es un progreso económico sólido y equitativo a lo largo de un extenso período de tiempo.
Así, pues, el criterio determinante para la prestación de ayuda oficial debe ser el de si ésta fomenta de verdad el desarrollo económico.
Como tal, debe ser fiable y previsible y debe ir encaminada a atender las necesidades de desarrollo de formas que se puedan supervisar, calibrar y evaluar.
¿Se puede supervisar y calibrar la ayuda?
¿Es robada?
¿Está contribuyendo a la satisfacción de necesidades reales de desarrollo, como, por ejemplo, una mayor producción de alimentos, la lucha contra las enfermedades, la construcción de infraestructuras de transporte, energía y comunicaciones?
Si se puede orientar la ayuda al desarrollo hacia las necesidades reales, se debe concederla a países pobres e inestables, sabiendo que salvará vidas y mejorará los resultados económicos y con ello mejorará también las perspectivas a largo plazo para la democracia y el buen gobierno.
PARÍS – Ya estamos a mitad de camino para el cumplimiento en 2015 de los Objetivos de Desarrollo del Milenio (ODM), el ambicioso proyecto, respaldado por toda la comunidad del desarrollo, en pro del desarrollo en los países más pobres del mundo.
A raíz de la crisis financiera mundial, que está a punto de afectar al mundo en desarrollo, es el momento de formular las preguntas apropiadas sobre el compromiso de la comunidad internacional con vistas a alcanzar dichos objetivos.
Lamentablemente, sabemos que la mayoría de los países no cumplirán los objetivos en 2015 y las crisis alimentaria y financiera amenazan con contrarrestar los avances recientes.
Si se alcanza el objetivo de reducción de la pobreza mundial, se deberá al elevado crecimiento en países en ascenso, como, por ejemplo, China o la India, y no a una disminución de la pobreza absoluta en los países más necesitados.
Resulta preocupante, porque es un síntoma de dos males más importantes.
En primer lugar, la comunidad internacional parece padecer una esquizofrenia: mientras que todos los países afirman solemnemente su compromiso con los ODM, pocos han proporcionado los medios para alcanzarlos.
La realidad es que la ayuda aumentó sólo ligeramente en el período 2000-2006: en vista de la condonación en gran escala de deuda, el importante aumento en la asistencia oficial para el desarrollo no se plasmó en nuevos fondos disponibles en el terreno.
Los ODM iban encaminados a contribuir a que la solidaridad internacional pasara de una lógica de insumos (¿cuánta ayuda concedemos?) a otra de resultados (¿qué repercusiones concretas deseamos conseguir?), pero, en vista de que los niveles de ayuda que se puede prestar, han permanecido prácticamente constantes y dado el fuerte crecimiento de la población, en particular en África, la comunidad internacional no se ha dotado de medios suficientes para alcanzar sus ambiciosos objetivos.
En segundo lugar, esos deficientes resultados revelan la estrechez de miras que puede tener la comunidad internacional.  El deber mundial de asistencia a las naciones en desarrollo no se limita ni mucho menos a los ODM… en tiempo y también en escala.
El ritmo de desarrollo sostenible es necesariamente lento.
En sectores como los de la salud y la educación la aceleración necesaria para alcanzar los objetivos en muchos países habría de ser más rápida que en ningún otro caso conocido hasta ahora.
Si bien son necesarias más medidas para acelerar el avance, no alcanzar los ODM en 2015 no significaría que no sean válidos ni que la ayuda no sea eficiente.
Alcanzar dichos objetivos es un paso importante en el lento avance hacia el desarrollo duradero.
De modo que, al centrarnos en la fecha (arbitraria) de 2015, no advertimos el cambio fundamental que los ODM representan.
Al fijarse objetivos que están muy lejos del alcance de la hacienda pública de los países más pobres, la comunidad internacional ha acordado substituir a esos Estados en la prestación de servicios sociales mediante transferencias a largo plazo.
Las actuales desigualdades mundiales en niveles de vida son parecidas a las existentes dentro de nuestras propias sociedades hace más de un siglo.
La mundialización ha engendrado un nuevo mercado mundial, pero también riesgos mundiales que requieren una gestión colectiva.
Nunca se ha creado un único espacio económico sin la paralela creación de mecanismos de solidaridad para abordar dichos riesgos y prestar asistencia a los que quedan rezagados.
Lo que está en juego con los ODM es la creación a escala mundial del mismo tipo de mecanismos de distribución que se fueron creando progresivamente en las sociedades ricas del mundo a lo largo del siglo XX.
Como la mayoría de las crisis sanitarias, medioambientales y financieras actuales son imprevisibles y rebasan las fronteras, a todo el mundo conviene la creación de una “red de seguridad social” que abarque un período de tiempo indefinido.
Si aceptamos la lógica en que se basa la concepción más pragmática y ambiciosa de la ayuda internacional correspondientes a la “Declaración del Milenio” de las Naciones Unidas, debemos apresurarnos a adaptar nuestros instrumentos para garantizar formas de financiación más sostenibles y previsibles.
Ése es uno de los principales objetivos de los mecanismos de tributación mundiales de financiación, como, por ejemplo, la iniciativa del Servicio Financiero Internacional y el impuesto a la aviación.
También necesitamos instrumentos más adecuados que el de las transferencias internacionales a largo plazo.
Por último, debemos encontrar formas de alimentar un crecimiento económico más vigoroso, condición previa para que haya una inversión sólida en los sectores sociales.
Independientemente del semiéxito o del semifracaso de los ODM en 2015, la cuestión decisiva es si la comunidad internacional podrá superar su miopía y esquizofrenia.
Debe aceptar la idea de una política de redistribución internacional a largo plazo para prestar asistencia a los excluidos de los beneficios de la mundialización y dotarse de los medios para aplicar dicha política ambiciosa.
De lo contrario, cualquier éxito en la lucha contra la pobreza está condenado a ser pasajero.
CAMBRIDGE – No hace falta pasar mucho tiempo en países en desarrollo para observar que sus economías son una mezcolanza, pues combinan lo productivo con lo improductivo, el primer mundo con el tercer mundo.
En los sectores modernos y más productivos de su economía, la productividad (aun siendo habitualmente lenta) está más próxima a lo que observamos en los países avanzados.
En realidad, ese “dualismo” es uno de los conceptos más antiguos y fundamentales del desarrollo económico, formulado por primera vez en el decenio de 1950 por el economista holandés J.H. Boeke, quien se inspiró en sus experiencias en Indonesia.
Boeke consideraba que había una separación absoluta entre el estilo capitalista moderno de organización económica que predominaba en Occidente y el modo precapitalista y tradicional que predominaba en las entonces llamadas “zonas subdesarrolladas”.
Aunque los procedimientos industriales modernos habían entrado en las sociedades subdesarrolladas, no le parecía probable que pudieran penetrar profundamente y transformar totalmente semejantes sociedades.
Cuando los economistas contemporáneos piensan en el dualismo económico, recuerdan primordialmente al premio Nobel Sir W. Arthur Lewis, quien dio la vuelta a la idea de Boeke, al sostener que la migración laboral de la agricultura tradicional a las actividades industriales modernas es el motor del desarrollo económico.
De hecho, para Lewis la coexistencia de lo tradicional junto a lo moderno es lo que hace posible el desarrollo.
Por poner un ejemplo extremo, la productividad laboral en el sector minero de Malawi iguala a la de la economía de los Estados Unidos en conjunto.
Si se pudiera emplear a todos los trabajadores de Malawi en la minería, ¡este país sería tan rico como los EE.UU.!
Naturalmente, la minería no puede absorber a tantos trabajadores, por lo que el resto de su fuerza laboral debe buscar empleo en sectores mucho menos productivos de la economía.
El carácter dualista de las sociedades en desarrollo se ha acentuado más a consecuencia de la mundialización.
Algunos sectores de sus economías, como los enclaves exportadores, las altas finanzas y las hipertiendas, han experimentado importantes aumentos de la productividad al vincularse con los mercados mundiales y tener acceso a las tecnologías de vanguardia.
Otros sectores no han tenido oportunidades similares y la distancia que los separa de los sectores “mundializados” ha aumentado.
Esos desfases son problemáticos, pero, como recalcó Lewis, también constituyen un posible motor del crecimiento económico.
La clave consiste en velar por que la economía experimente el tipo idóneo de cambio estructural: un paso de los sectores de escasa productividad a los de gran productividad.
En las economías logradas, como, por ejemplo, las de China y la India, el traslado de los trabajadores de la agricultura tradicional a la manufactura y los servicios modernos representa una parte substancial del aumento total de la productividad, como predijo Lewis.
Sin embargo, en muchas otras partes del mundo hemos observado un desarrollo bastante curioso e inconveniente en los últimos decenios: un cambio estructural en una dirección improcedente.
Las industrias modernas y con gran productividad han llegado a emplear un porcentaje menor de la fuerza laboral de la economía, mientras que las actividades del sector no estructurado y otras con escasa productividad han aumentado.
Por ejemplo, desde 1990, aproximadamente, el cambio estructural en un país latinoamericano o subsahariano típico ha socavado el crecimiento en lugar de impulsarlo.
En cambio, la mayoría de los países asiáticos siguen actuando al modo típico descrito por Lewis.
Esa diferencia en las modalidades del cambio estructural explica gran parte de la diferencia entre las tasas recientes de crecimiento de América Latina y del África subsahariana, por un lado, y las de Asia, por otro.
Podría parecer que esa conclusión no cuadra con la experiencia de países como la Argentina, el Brasil y Chile, donde muchas empresas de los sectores modernos de la economía (incluida la agricultura no tradicional) han experimentado un crecimiento innegable.
Lo que no se ha entendido suficientemente es que gran parte de dicho crecimiento se ha debido a operaciones de racionalización y mejora tecnológica y, por tanto, sin que haya ido acompañado de la creación de puestos de trabajo.
La productividad total en la economía no se beneficia demasiado en los casos en que las empresas se vuelven más productivas despidiendo a trabajadores, que acaban dedicados a actividades de la economía no estructurada caracterizadas por una productividad muy inferior.
Mi investigación, junto con Maggie McMillan de la Universidad Tufts y el Instituto Internacional de Investigaciones sobre Política Alimentaria, muestra que los países con una gran ventaja comparativa en materia de recursos naturales son particularmente propensos a caer en la trampa del cambio estructural que reduce el crecimiento.
Para dichos países, la mundialización tiene un lado bueno y otro malo.
Las industrias relacionadas con los recursos naturales que fomenta la  mundialización tienen una capacidad  limitada para absorber el empleo    correspondiente a los sectores tradicionales.
Así, pues, la mundialización  consolida el dualismo, en lugar de contribuir a superarlo.
Unas políticas apropiadas pueden contribuir a que se consiga.
Una enseñanza es la de evitar el desplome prematuro de las industrias de importación y exportación que emplean a gran número de personas antes de que hayan surgido suficientes oportunidades de empleo en industrias más productivas.
Los países asiáticos, por ejemplo, se han caracterizado por liberalizar en el margen (mediante subvenciones de las exportaciones o zonas económicas especiales), con lo que han espoleado las nuevas industrias exportadoras sin dejar a las demás en la estacada.
En segundo lugar, el tipo de cambio reviste una importancia decisiva.
Las divisas competitivas fomentan y protegen las industrias modernas de productos comercializables que emplean a un porcentaje importante de la fuerza laboral.
En nuestra investigación descubrimos que los países con divisas competitivas tenían más probabilidades de experimentar un cambio estructural que aumentara el crecimiento.
Por último, las políticas flexibles en materia de mercado laboral parecen ser importantes también.
Los requisitos legales que aumentan en gran medida los costos de la contratación y del despido de trabajadores disuaden la creación de empleo en las nuevas industrias.
El cambio estructural no acelera automáticamente el desarrollo económico.
Necesita un impulso en la dirección adecuada, en particular cuando un país tiene una gran ventaja comparativa en materia de recursos naturales.
La mundialización no modifica esa realidad subyacente, pero sí que aumenta los costos de la aplicación de políticas inadecuadas, como también los beneficios de la aplicación de las adecuadas.
MOSCÚ – En 2006, cuando el gobierno de Rusia fue anfitrión de una reunión del G-8 en colaboración con nuevos donantes para el desarrollo, plantó una semilla con potencial de crecimiento.
Hoy los nuevos donantes tienen una creciente prominencia en la arquitectura global, ya que aportan una ayuda cada vez mayor en diferentes áreas.
Por esa razón, la reunión de esta semana en Moscú apunta hacia el futuro.
En ella, las organizaciones para el desarrollo y los países que reciben ayuda, entre los que se cuentan socios de larga data y otros nuevos como Rusia, China, Corea, Turquía y Polonia, se reunirán para compartir sus mejores prácticas, considerar innovaciones en el desarrollo y buscar maneras de usar la ayuda de forma más eficaz para dar respuesta a los retos globales en común.
El ascenso de los nuevos socios para el desarrollo -mercados emergentes que están canalizando miles de millones de dólares a los países en desarrollo- abre posibilidades para que nuevas ideas y recursos ayuden a superar la pobreza, sostengan un crecimiento económico incluyente (del que forme parte un dinámico sector privado) y aborden problemas globales como la seguridad alimentaria y el cambio climático.
Sin embargo, existe el riesgo de que los países en desarrollo, que ya deben tratar con numerosos donantes, enfrenten una fragmentación aún mayor de las iniciativas de ayuda.
Los nuevos donantes pueden aminorar la carga que soportan los más pobres del mundo y aumentar la eficacia mediante la colaboración en canales multilaterales.
Esta semana en Moscú, los donantes nuevos y tradicionales, así como las organizaciones multilaterales (como el Banco Mundial y la OCDE) verán maneras de mejorar la transparencia de la ayuda, coordinar la asistencia y mejorar la eficiencia al apuntar a resultados específicos.
La conferencia presentará el &quot;Proceso de Moscú&quot;, expresión del deseo de Rusia de jugar un papel activo en la creación de nuevas relaciones de colaboración para dar forma a la cambiante arquitectura global de la ayuda.
Rusia reconoce que los nuevos donantes tienen experiencias, ideas y recursos que pueden ayudar a todos los países a aprovechar las oportunidades de desarrollo.
El Banco Mundial quiere aprender de ellos, servir de catalizador de una cooperación más intensa y construir un sistema multilateral más sólido y profundo.
El programa de Ayuda Rusa para el Desarrollo de la Educación (READ) es un buen ejemplo de este nuevo enfoque.
Su objetivo -mejorar la medición de la calidad y los resultados de la educación- resulta aplicable tanto a países desarrollados como en desarrollo.
En toda sociedad, una mejor educación permite el acceso a mejores empleos, mayor productividad y mayores ingresos.
En colaboración con el Banco Mundial, la OCDE y varios países destinatarios, esta iniciativa inspirada por Rusia apoyará el desarrollo de instituciones educacionales y la capacidad de medir los avances en este ámbito.
Los ejemplos de cooperación como el READ ilustran cómo las viejas nociones sobre la asistencia se deben reevaluar y cuestionar.
Para que la ayuda para el desarrollo sea eficaz, no puede ser una relación unívoca de donante a destinatario o de Norte a Sur.
Tenemos que aplicar la experiencia global, pero adaptada a las circunstancias locales.
Para el Banco Mundial, la conferencia de Moscú marca un paso muy bienvenido en la creación de una arquitectura de ayuda más globalizada que reconozca una variedad de contribuciones de donantes y organizaciones de ayuda, lo que incluye el desarrollo a través del sector privado.
Desde que la crisis económica golpeara con fuerza al mundo a mediados de 2008, el Banco Mundial ha sentado el récord de proporcionar 88 mil millones de dólares en ayuda para infraestructura, redes de seguridad orientadas a áreas específicas, e inversión del sector privado para proteger a los más vulnerables y estimular la creación de empleos.
El Banco creó centros especiales para contribuir a la seguridad alimentaria, dar una rápida respuesta a la crisis, brindar financiación para el comercio, ofrecer microfinanciación, apoyar la infraestructura público-privada, capitalizar los bancos y reestructurar la deuda de las empresas.
Este año el Banco superará otra marca en cuanto a inversión en países en desarrollo.
Para sostener su vital papel, está trabajando con sus países miembros para fortalecer su base de capital.
Si el Banco Mundial está bien capitalizado, puede apalancar todas las inversiones de sus miembros, al agruparlas y así recaudar cinco veces el capital mediante la obtención de préstamos en los mercados financieros.
Luego, utiliza esos fondos en cooperación con socios donantes, tanto antiguos como nuevos, públicos y privados.
A medida que nos acercamos al plazo de 2015 de los Objetivos de Desarrollo del Milenio, que buscan reducir la pobreza extrema, el hambre y la mortandad infantil, nos mueve un sentido de urgencia especialmente intenso.
Los próximos años serán de una importancia fundamental.
Para poder avanzar, es vital el ambicioso llamado del G-20 para apuntalar financieramente la Asociación Internacional para el Desarrollo, que es el fondo del Banco Mundial para los países más pobres.
En los inicios del sistema multilateral actual en 1944, 44 países se reunieron en los Estados Unidos en Bretton Woods, Nueva Hampshire, para diseñar el Banco Mundial, el Fondo Monetario Internacional y un sistema para el comercio internacional.
En esos días el poder se concentraba en un pequeño número de estados.
Las grandes olas de la descolonización estaban recién comenzando a agitarse y se veía a los pocos países en desarrollo como actores marginales en el sistema global, no como protagonistas o agentes centrales de la historia.
No pasó mucho tiempo antes de que los aliados de la guerra contra el fascismo se distanciaran en una Guerra Fría.
Ese mundo ya no existe.
Las nuevas realidades de la economía política global reclaman un sistema diferente.
Los países en desarrollo y las nuevas economías de mercado son parte de la solución, por lo que también deben participar del proceso de intercambio de ideas y toma de decisiones.
Esperamos que el encuentro de esta semana en Moscú impulse un diálogo internacional más amplio con nuevos socios para el desarrollo.
A medida que modernizamos el multilateralismo, llamamos a otros donantes y organizaciones internacionales a unirse y contribuir al &quot;Proceso de Moscú&quot;.
Robert Mugabe es un ancestral tirano que por sí solo está destruyendo la economía y la estabilidad social de Zimbabue.
Como muchos otros tiranos, parece estar dispuesto a hacer cualquier cosa para extender sus 22 años en el poder, incluyendo recurrir a la violencia y manipular las elecciones.
Sus corruptos compinches y oficiales militares, quienes se beneficiaron durante su régimen sin ley, lo apoyan no sólo para mantener sus propios corruptos ingresos, sino también por miedo al castigo que podrían recibir si cayeran del poder.
A pesar de las protestas por parte de Estados Unidos (EU) y de Europa, Mugabe se ha salido con la suya hasta ahora a pesar de sus brutales fechorías.
La tiranía es, claro, una de las más viejas historias políticas.
Pero en un mundo interconectado, ¿no sería posible que la comunidad internacional hiciera más para refrenar a los tiranos y así asegurar un ambiente global más estable?
Una pregunta capciosa, sin duda.
Ningún país está dispuesto a ceder la soberanía política a los poderes externos o a los observadores electorales.
Pero los altos costos de la tiranía se derraman hasta el resto del mundo, en forma de enfermedades sin control, movilizaciones de refugiados, violencia y criminalidad.
Impedir la continuada mala administración del Sr. Mugabe y otros como él es asunto de interés para el mundo.
Una idea factible es el monitoreo regional, es decir, que los vecinos de un país ayuden a impedir tal tiranía.
Esto es factible porque los vecinos son los mayores perdedores directos cuando la inestabilidad se derrama a través de las fronteras.
Pero los vecinos son también los que más temen retar a uno de los suyos.
Hasta ahora, la Comunidad del África Meridional para el Desarrollo (SADC) ha sido condescendiente con los abusos de Mugabe.
Si ese silencio continúa, minará seriamente las instituciones de la SADC y ensombreserá al líder más importante de la SADC, el presidente de Sudáfrica, Thabo Mbeki.
Las sanciones ofrecen otra opción.
EU, Europa y otras democracias no deberían continuar haciendo ``negocios como siempre'' con Zimbabue.
Mugabe y sus secuaces ocultaron millones de dólares en el extranjero durante el año pasado, según informes plausibles de la prensa.
Esas cuentas deberían congelarse a pesar de las dificultades que representa hacerlo en un mundo repleto de banca secreta y cuentas nominales que disfrazan la verdadera propiedad.
Las falsas elecciones de Mugabe, además, deberían ser ignoradas y en las reuniones internacionales debería negársele la bienvenida a Mugabe como líder legítimo de estado.
Las sanciones, sin embargo, son torpes, costosas y a menudo no tienen efecto.
No bastan para detener los abusos (después de todo, antes de las elecciones se amenazó con aplicar sanciones) y generan el riesgo de llevar la economía de Zimbabue a una crisis más profunda, dañando a millones de personas inocentes, especialmente en este periodo de hambruna y sequía crecientes.
Las sanciones también tienen poca probabilidad de asegurar una amplia aceptación.
Los africanos sin duda sentirán que África está siendo destacada injustamente puesto que tales abusos se dan en otras partes del mundo.
Un opción alternativa, dar estímulos positivos para que un tirano deje el puesto, puede funcionar en algunas circunstancias.
Algunos líderes de largo tiempo han sido engatusados del puesto a través de lisonjas, posiciones internacionales importantes o incluso amnistías y cómodos exilios en lugares seguros.
Un esquema más general, quizá más poderoso, es que la comunidad internacional alcance un acuerdo en cuanto a estándares políticos generales, aplicables.
Un estándar así, que tendría posibilidad de alcanzar el consenso internacional, sería un ``límite internacional al mandato'' de los líderes de gobierno.
La comunidad mundial acordaría que ningún individuo debe servir como cabeza de gobierno (presidente, primer ministro o posiciones equivalentes) por más de ``x'' años.
Las agencias internacionales, como el Banco Mundial y el FMI, dejarían automáticamente de brindar préstamos a los países en los que el líder de gobierno exceda ese límite.
Muchos países ya tienen esos límites.
En EU los presidentes están limitados a dos mandatos.
En otros países se permite sólo un mandato presidencial, por lo general de entre 5 y 8 años.
El mundo en conjunto podría acordar un estándar menos exigente pero aceptable globalmente, digamos un límite de mandato no mayor a 20 años.
Cualquier líder de gobierno que permanezca en el poder por más de dos décadas perdería el reconocimiento internacional de forma automática.
Incluso los países que no son democracias, como la China modernizada, podrían aceptar esa regla, porque se aplicaría a los líderes de gobierno, no a los partidos gobernantes.
China cuenta con una rotación rutinaria de posiciones ejecutivas, pues sabe que un cambio de poder impide que los tiranos adquieran un poder excesivo, una lección que aprendieron dolorosamente durante el largo y a menudo desastroso reinado de Mao.
La corrupción es limitada por el cambio frecuente del poder, pues típicamente los tiranos necesitan muchos años para construir sistemas de megacorrupción, que generalmente involucran a familiares y a socios de negocios.
Un límite de mandato internacional, claro está, podría infringir el derecho que tiene una democracia real a mantener a un líder popular por más de 20 años.
Algunos líderes parlamentarios de las democracias occidentales se han acercado a ese límite, como Helmut Kohl y sus 16 años en el puesto en Alemania.
Pero incluso en las democracias fuertes los últimos años de un largo gobierno son típicamente los peores.
Los últimos años de Kohl, por ejemplo, estuvieron marcados por corrupción electoral.
Dadas las increíbles ventajas que los partidarios tienen sobre los opositores en casi todos los sistemas políticos, un firme límite de tiempo fortalecería incluso a las más fuertes democracias existentes en la actualidad.
Un límite internacional de mandato habría advertido a Zimbabue (y a sus vecinos) tiempo antes: la continuación del mandato de Mugabe después de 22 años sería equivalente al aislamiento internacional.
Los oponentes de Mugabe tendrían la ventaja en el conflicto político y se podría haber dado por hecho en Zimbabue y en la SADC que Mugabe no competiría ni debería competir en esta ronda de elecciones.
Al observar la lista de líderes que gobernaron por largo tiempo en la segunda mitad del siglo veinte, como Stalin, Mao, Franco, Kim Il Sung y Ceausescu, resulta claro que la aplicación de un límite internacional de mandato le habría ahorrado al mundo una considerable cantidad de sufrimiento y de agitaciones.
Es posible que en nuestro mundo, mucho más democrático e interconectado, una clara norma internacional que limite el tiempo en el poder le ahorre al planeta las dictaduras y la desestabilización en el futuro.
Es increíble que el mundo haya decidido culpar a los Estados Unidos por el abrupto final de cinco años de conversaciones sobre comercio mundial el mes pasado (la así llamada “Ronda de Doha”).
Soy el primero en admitir que EE.UU. bajo el Presidente George W. Bush no se ha cubierto de gloria multilateral en los últimos años, pero es inaceptable que se acuse a EE.UU. de sabotear las conversaciones.

¿Ha advertido alguien que por más de una década las importaciones de EE.UU. han representado, en promedio, varios cientos de miles de millones de dólares más que las exportaciones?
¿Realmente la gente cree que EE.UU. ha llegado a este imponente déficit comercial cerrando sus puertas a los bienes extranjeros?
Por el contrario, debido a sus bajas tasas aduaneras y falta general de restricciones a las importaciones, EE.UU. se ha convertido en un centro comercial internacional.
Los estadounidenses compran más refrigeradores, automóviles, ropa, computadoras –en fin, cualquier artículo que pueda venir a la mente- fabricados en el extranjero que ningún otro país.
Para felicidad de los exportadores del mundo, la misma mentalidad derrochadora que hace que dos tercios de los estadounidenses sufran de obesidad o sobrepeso parece extenderse a todos sus hábitos de compra.
Desde comienzos de esta década, ni la recesión, ni los huracanes, ni los altísimos precios del petróleo han parecido afectar sus apetitos.
La verdad pura y simple es que incluso si Susan Schwab, la negociadora comercial de EE.UU. se hubiera negado a hacer una sola “concesión” y si Europa, Japón y los grandes países emergentes hubieran mantenido sobre la mesa sus mejores ofertas, EE.UU. seguiría siendo un país más abierto que cualquiera, excepto unas cuantas naciones pequeñas.
Es cierto que hacia el final de las conversaciones, EE.UU. cedió a su rico y poderoso lobby agroindustrial.
Sin embargo, eso fue sólo después de cinco años de intransigencia de los lobbies agrícolas europeos, todavía más poderosos.
Y eso, sin mencionar que los políticos de los mercados emergentes no fueron capaces de comprender que reducir unilateralmente sus excesivas restricciones a las importaciones habría sido una buena idea, incluso si los países ricos no transigían en sus posiciones.
¿Qué significa el fiasco comercial del pasado mes?
Quienes tienen más experiencia en estos asuntos saben que a menudo las conversaciones comerciales mundiales renacen de sus propias cenizas.
Lamentablemente, hoy parece improbable un resultado así, especialmente debido a que no hay muchas perspectivas de que EE.UU. vuelva a participar en las conversaciones en un futuro muy próximo.
Es muy probable que el opositor Partido Demócrata tome el tema de la creciente desigualdad de los salarios como bandera central de las elecciones para el congreso de EE.UU. de mediados de este año, y también en la elección presidencial de 2008.
Hay un hecho cierto: nosotros los economistas hemos descubierto que la globalización parece jugar un papel mucho menor en la creciente brecha entre salarios que los avances tecnológicos.
Incluso así, la explosión de exportaciones procedentes de regiones con bajos salarios, como China e India, es al menos una pieza del rompecabezas.
Lo último que desean los republicanos de Bush es parecer indiferentes a los problemas de las clases medias.
De modo que lamentablemente, incluso si Europa recuperara la cordura y los mercados emergentes mostraran un mayor entusiasmo por la liberalización del comercio, es posible que no veamos un acuerdo comercial global sino hasta la próxima década.
¿Cuán malo sería eso?
Después de todo, con el sistema actual varios países asiáticos han logrado un notable crecimiento impulsado por las exportaciones.
Y las negociaciones comerciales bilaterales y regionales pueden hacer mella a algunas de las barreras del sistema mundial actual.
Por ejemplo, un problema fundamental es que la naturaleza del comercio global constantemente está evolucionando, y los acuerdos existentes sólo tienen una capacidad de adaptación limitada.
Los servicios como la educación, la banca, la contabilidad y los seguros forman una proporción cada vez mayor del producto global (hoy en día está en cerca de dos tercios), y para una expansión mayor se necesita hacer cambios a los acuerdos actuales.
Aunque Asia haya tenido éxito mediante la incesante exportación de manufacturas, los países que hoy son más pobres, especialmente los de África, pueden exportar de manera realista sólo productos agrícolas y textiles.
Pero estos son precisamente los tipos de bienes que están más protegidos bajo los acuerdos existentes en la actualidad.
Los acuerdos bilaterales pueden ser de ayuda, pero también pueden conducir a barreras comerciales más altas para los demás.
Si se considera que el crecimiento económico global de los últimos cuatro años ha sido el más rápido desde principios de los años 70, el estado actual de esta situación cobra un cariz todavía más deprimente.
La rápida expansión del comercio global, combinado con un intercambio cada vez más libre de personas e ideas, ha sido una piedra angular de este crecimiento, especialmente de las grandes mejoras a la productividad que lo sustentan.
Si no se llega a nuevos acuerdos comerciales, hay un alto riesgo de que el ritmo de la globalización pierda fuerza, con profundas consecuencias para el bienestar y la lucha contra la pobreza en el mundo.
Fuera de África, quienes más sufrirán viven en países como Brasil, India, China y México, cuyos gobernantes con razón la emprendieron contra los subsidios agrícolas de los países ricos, pero no llegaron a reconocer los graves costes de sus propias restricciones a las importaciones para el mundo en desarrollo.
De manera que, por ahora, el mundo debe cifrar sus esperanzas en que EE.UU. siga absorbiendo importaciones extranjeras.
Son famosas las palabras que dijera una vez Wallis Simpson, la polémica Duquesa de Windsor nacida en EE.UU.: “Nunca se puede ser demasiado rica ni demasiado delgada”.
Afortunadamente para todos, el lema de EE.UU. es hoy “Nunca se puede ser demasiado rico ni demasiado gordo”.
Cuando finalmente los estadounidenses decidan hacer dieta en sus importaciones, como algún día lo harán, para todos será evidente la hipocresía del mundo acerca del fracaso de las conversaciones sobre el comercio mundial.
Nairobi &#45;&#45; Hace un mes, Kenia cayó presa de un brote repentino de violencia post-electoral que ha dejado más de 1000 muertos y cientos de miles de desplazados.
La intensidad y la magnitud de la violencia han asombrado al mundo.
Por supuesto, Kenia había pasado por períodos electorales tensos anteriormente, y eran pocos los conocedores de Africa que no veían las muchas dificultades que seguía enfrentando el país.
Pero las cosas parecían estar yendo bien últimamente.
La campaña de este año fue excepcionalmente pacífica y millones de ciudadanos votaron el 27 de diciembre -a veces, tras caminar y hacer fila durante horas para emitir su voto.
Tal vez lo más importante es que Kenia era considerada, unánimemente, como el &quot;buen alumno&quot; del desarrollo, a veces catalogada como el símbolo de un renacimiento africano.
El marco &quot;Kenia Visión 2030&quot;, un conjunto de ambiciosas reformas macroeconómicas, legales y constitucionales, se estaba implementando en colaboración estrecha con el Banco Mundial.
Valorada por la comunidad de donantes, Kenia recibió casi 1.000 millones de dólares en ayuda oficial para el desarrollo en 2006 -un incremento del 250% desde 2002-.
Sus pujantes industrias hortícola y turística eran alabadas como modelos para otros estados africanos en sus esfuerzos por integrarse al comercio mundial.
La expansión económica del país, que promedió el 5,5% en los últimos cuatro años y alimentó el progreso de las economías vecinas, parecía demostrar que el crecimiento vigoroso en Africa es posible, aún sin recursos minerales o fósiles.
Hoy, este milagro económico estalló por los aires.
Todo no está perdido, y existen motivos sólidos para creer que los keniatas superarán la crisis política actual y volverán a colocar al país en su senda prometedora.
Sin embargo, mientras estamos sentados al borde del abismo, vale la pena reexaminar nuestras presunciones de que como la pobreza alimenta el conflicto, el desarrollo socioeconómico debe fomentar la estabilidad política y reducir el recurso a la violencia.
La primera lección que debemos extraer de este mes de lucha civil es que el desarrollo, por mejor gestionado que esté, no puede resolverlo todo.
Algunas tensiones están profundamente arraigadas en las sociedades y la paz requiere más de lo que cualquier agencia de desarrollo pueda ofrecer.
Paralelamente a la agenda de crecimiento, existe un papel específico que la diplomacia bilateral y multilateral puede jugar a favor de una mejor gobernancia.
De hecho, el propio desarrollo genera una cantidad de tensiones en las sociedades que subyacen en las raíces mismas del conflicto.
Los cambios acelerados de identidad causados por la urbanización, el poder otorgado a las mujeres o la exposición a los medios extranjeros tienden a debilitar las normas y las redes sociales tradicionales.
Y, al menos en un principio, el crecimiento económico tiende a aumentar las desigualdades dentro de un país, ya que algunas comunidades o individuos se benefician con el creciente ingreso y otros no.
Al desplazar los centros tradicionales de poder, el desarrollo puede alimentar el resentimiento colectivo.
La manipulación étnica está sólo a un paso -paso que muchos líderes políticos están dispuestos a dar.
Nada de esto, sin embargo, refuta el vínculo entre desarrollo y paz, o invierte la correlación.
Tanto a un nivel micro como macro, los proyectos de desarrollo y crecimiento económico pueden hacer mucho para aliviar algunas de las causas estructurales de la violencia política.
Pero los profesionales del desarrollo, cuya principal tarea consiste en &quot;no hacer daño&quot;, deberían ser más conscientes de las complejas tensiones que recaen sobre las sociedades en desarrollo.
En Kenia también, esta sensibilidad no ha imbuido de manera suficiente a nuestras organizaciones y proyectos.
En definitiva, la actividad económica realzada que genera el desarrollo es la única manera de reducir las desigualdades, en especial en un contexto de rápido crecimiento demográfico: es más fácil trabajar en una distribución más justa de una torta creciente que de una que se achica.
Es más, el crecimiento económico acelerado pero mal distribuido puede estar acompañado de programas que se concentren en aquellos que quedan rezagados, mitigando así los motivos de protesta.
No es accidental que gran parte de la violencia actual en Kenia ocurra en los barrios bajos de sus grandes ciudades.
Si se le hubiera prestado más atención a las desigualdades más evidentes del país en materia de acceso al agua, a un techo o a un empleo, esta población tal vez no habría elegido la violencia como un instrumento de cambio.
Extraigamos las lecciones correctas de Kenia: el progreso socio-económico sigue siendo nuestra mejor herramienta para prevenir el conflicto en el largo plazo.
Pero la relación entre el crecimiento y la estabilidad política es más sutil y menos lineal de lo que nos gusta pensar.
El desarrollo no es ninguna solución milagrosa para la violencia, y puede crear sus propios resentimientos -particularmente cuando se implementa sin tener en cuenta los abruptos cambios que implica para las sociedades-.
Kenia no es una ilustración del fracaso del desarrollo, sino del desarrollo en funcionamiento: complejo, poderoso y al mismo tiempo frágil.
Inmediatamente después de terminada la Guerra de Octubre de 1973, el mundo árabe estaba alborozado, ya que el cruce del Canal de Suez por el ejército egipcio y la ofensiva siria en los Altos del Golán destruyeron el mito de la invencibilidad israelí En Israel hubo duras críticas a los jefes políticos y militares, a quienes se culpó de la pérdida de 3.000 soldados en una guerra que terminó sin una victoria clara.
La Primera Ministro Golda Meir, el Ministro de Defensa Moshe Dayan, el Jefe del Alto Mando de las Fuerzas de Defensa de Israel (FDI) David Elazar y el jefe de la inteligencia militar quedaron desprestigiados y pronto fueron reemplazados.
Tuvo que pasar tiempo para que se afianzara un sentido de la proporción, irónicamente impulsado primero que nadie por los gobernantes de Egipto y Siria.
Mientras los comentaristas en Israel y en todo el mundo seguían lamentando o intentando reafirmar la supremacía militar perdida de Israel, tanto el Presidente egipcio Anwar Sadat como su contraparte sirio Hafez Al-Assad reconocieron con entereza que sus países habían estado más cerca de una derrota catastrófica que en 1967, y que era imperativo evitar otra guerra.
Esto condujo a la paz de Sadat y a la tregua de Assad en 1974 sobre los Altos del Golán, que nunca ha sido violada desde entonces.
Es fácil leer en retrospectiva la guerra de 1973.
Israel había sido atacada por sorpresa, ya que la buena información de inteligencia se malinterpretó en un clima de arrogante exceso de confianza.
La línea de frente había quedado casi sin protección y se vio sobrepasada en su mayor parte.
Los egipcios tenían un excelente plan de guerra y lucharon bien, y los tanques sirios avanzaron con decisión, lanzando una ola de ataques tras otra durante tres días y noches.
En 48 horas, Israel parecía a punto de sufrir una derrota en ambos frentes.
Sin embargo, tan pronto como se movilizaron completamente las FDI y las brigadas de reservistas que constituyen el 90 por ciento de su fuerza estuvieron listas para entrar en batalla, los israelíes detuvieron en seco a los ejércitos egipcio y sirio, y comenzaron su propio avance casi de inmediato.
La guerra terminó con las fuerzas israelíes a 70 millas del Cairo y a menos de 20 millas de Damasco, y su éxito quedó nublado por el impacto del ataque por sorpresa, las sobrerreacciones emocionales, y la dificultad de ver con claridad a través de la confusión de la batalla.
Hoy ocurre lo mismo con la guerra del Líbano y los burdos errores de percepción que la han seguido.
Nadie debería sorprenderse de que los más modernos misiles antitanques puedan penetrar hasta los tanques de batalla más pesados y mejor protegidos.
Sin embargo, los tanques israelíes hicieron un trabajo bastante aceptable en términos de limitar la cantidad de bajas.
De manera similar, la falta de defensas contra cohetes de corto alcance con ojivas pequeñas es simplemente cuestión de sentido común.
No son lo suficientemente potentes como para justificar el gasto de miles de millones de dólares en sistemas de armas de láser del tamaño de estadios de fútbol.
Los errores de percepción más graves son igual de obvios.
Por ejemplo, en lugar de hacer caso omiso de las jactanciosas declaraciones de victoria del Jeque Hassan Nasrallah, muchos comentaristas de todo el mundo repiten y apoyan su presunción de que Hizbolah luchó con mucho mas valientemente que los soldados regulares de los estados árabes en guerras anteriores.
No obstante, en 1973, tras cruzar el Canal de Suez, miles de soldados de infantería egipcios defendieron férreamente el terreno contra los tanques de batalla israelíes que avanzaban contra ellos.
Estaban en un desierto plano y expuesto, sin ninguna de las protecciones y escondrijos que tenía Hizbolah en sus pueblos libaneses construidos de piedra.
Lo que es cierto es que los israelíes carecieron de un plan de guerra coherente, de modo que hasta su bombardeo mejor planeado quedó como una acción brutalmente destructiva (aunque con un efecto disuasivo, como lo demostró la inmovilidad de Siria).
Similarmente, las acciones terrestres de Israel fueron dubitativas y poco decisivas desde su comienzo hasta su fin.
Nunca se implementó un plan de contingencia totalmente desarrollado, es decir, una sofisticada combinación de penetraciones anfibias, aéreas y terrestres para llegar de manera rápida y profunda más allá del frente, antes de retroceder y destruir las posiciones de Hizbolah una a una desde atrás y hasta llegar a la frontera israelí.
El plan de contingencia siguió archivado debido a la falta de víctimas civiles en el lado israelí.
Se había partido del supuesto de que miles de cohetes de Hizbolah, lanzados en andanadas concentradas (lo que compensa la falta de precisión del hecho de no estar guiados y combina un potente impacto), mataría muchos civiles, tal vez cientos cada día.
Eso habría dado carácter de necesidad imperiosa a una ofensiva de larga escala con más de 45.000 soldados, justificando políticamente los cientos de bajas que habría costado.
Sin embargo, Hizbolah distribuyó sus cohetes a las milicias de los pueblos, que lograron ocultarlos de los ataques aéreos, protegerlos de la artillería y evitar que fueran detectados por las sondas de los vehículos aéreos israelíes no tripulados, pero que fueron incapaces de lanzarlos de manera eficaz y simultánea contra los mismos objetivos.
En lugar de cientos de civiles muertos, los israelíes perdieron uno o dos por día.
Incluso después de tres semanas, el total era menos que el producido por algunas de las bombas suicidas, lo que hizo que fuera políticamente inaceptable lanzar una ofensiva que mataría jóvenes soldados y jefes de familia.
De hecho, una iniciativa así tampoco habría erradicado a Hizbolah, ya que se trata de un movimiento político que ha tomado las armas, no un ejército ni una banda de pistoleros.
Por esa misma razón, es probable que el resultado de la guerra sea más satisfactorio de lo que muchos parecen creer.
A diferencia de Yasser Arafat, que combatió por una Palestina eterna y no por los palestinos reales, cuya prosperidad y seguridad siempre estuvo dispuesto a sacrificar por la causa, Nasrallah tiene una base de apoyo político concentrada en el sur del Líbano.
Habiendo aceptado tácitamente la responsabilidad por el inicio de la guerra, Nasrallah ha hecho que Hizbolah centre sus actividades en la rápida reconstrucción de pueblos y ciudades hasta la misma frontera con Israel.
La base de poder de Nasrallah ahora es rehén de la buena conducta de Hizbolah.
Difícilmente se puede permitir comenzar otra ronda de luchas que lo destruya todo nuevamente.
Los restos fósiles y los datos genéticos indican que los seres humanos modernos proceden de África y en el último decenio antropólogos, arqueólogos, lingüistas y otros científicos han solido identificar el origen biológico de nuestra especie con el origen de la inteligencia moderna.
Esa idea es muy sencilla.
El proceso que produjo nuestra especie en África le brindó varias ventajas -lenguaje sintáctico, conocimiento avanzado, pensamiento simbólico- que favoreció su dispersión por todo el mundo y determinó en última instancia su éxito evolutivo.
Sin embargo, si bien esas ventajas fueron espectaculares y determinadas por el cambio biológico, es de esperar que las encontremos reflejadas en la cultura material producida por aquellas poblaciones tempranas y anatómicamente modernas.
Entre las más comunes creaciones duraderas que atestiguan la compleja naturaleza simbólica de las culturas humanas etnográficamente documentadas figuran tecnologías complejas, tendencias regionales en el estilo y la decoración de herramientas, utilización de pigmentos, representación abstracta y figurativa, enterramientos, artículos depositados en las tumbas y adornos personales.
Concretamente, deberíamos encontrar esa documentación arqueológica en yacimientos de África correspondientes a períodos comprendidos entre 200.000 y 100.000 años atrás, pero lo que, en cambio, vemos es la aparición gradual de innovaciones de comportamiento dentro y fuera de África en períodos comprendidos entre 300.000 y 20.000 años atrás.
Además, las poblaciones anatómicamente modernas comparten varias de esas innovaciones con los hombres de Neandertal, que muchos antropólogos y genetistas consideran una especie diferente o un tipo humano inherentemente incapacitado para alcanzar nuestro nivel cognoscitivo.
Por ejemplo, encontramos cuchillas de piedra alargadas en yacimientos de Neandertal de Europa y del Oriente Próximo, pero también en yacimientos habitados por los seres humanos modernos en Oriente Próximo y África desde hace al menos 100.000 años.
Después las tecnologías de cuchillas de piedra desaparecieron y reaparecieron cíclicamente en esas zonas y en algunas regiones -como, por ejemplo, Australia- no aparecieron hasta hace pocos miles de años.
Asimismo, las herramientas normalizadas producidas tanto por los hombres de Neandertal como por los modernos aparecieron hace 80.000 años.
En yacimientos de África se encuentran pigmentos, probablemente utilizados para actividades simbólicas, como, por ejemplo, tatuajes o pinturas corporales, correspondientes a 300.000 años atrás, pero también en yacimientos contemporáneos y en yacimientos de Neandertal más recientes en Europa.
El carácter intencional y el significado simbólico de los enterramientos anteriores a 30.000 años atrás, en particular los de hombres de Neandertal, siguen siendo objeto de intenso debate, pero existe documentación suficiente para pensar que tanto los seres humanos anatómicamente modernos como los hombres de Neandertal comenzaron a enterrar a sus muertos hace 100.000 años... y probablemente antes, como lo indica la reciente datación de un lugar de enterramiento de hombres de Neandertal en Tabun (Israel), que corresponde a 160.000 años atrás.
Desde luego, herramientas complejas fabricadas con hueso -como, por ejemplo, arpones, puntas de lanzas y punzones- parecen haber aparecido en África hace 90.000 años, mucho antes que en el resto del mundo, lo que también resulta aplicable a artefactos de los seres humanos modernos como adornos personales, pues recientemente se han descubierto abalorios de concha que se remontan a 75.000 años atrás.
Pero no parece que se propagaran esas innovaciones.
Las herramientas y los abalorios de huesos están virtualmente ausentes de los yacimientos de África y del Oriente Próximo habitados por seres humanos modernos a partir de 100.000 años atrás y en yacimientos africanos que se remontan a 75.000 años atrás se han encontrado pocos grabados abstractos en huesos y en fragmentos de ocre.
Representaciones de animales, seres humanos y otros rasgos naturales no aparecen en las tres zonas de documentación -África, Europa y el Oriente Próximo- antes de períodos comprendidos entre 40.000 y 30.000 años atrás y en épocas mucho más posteriores en unas zonas que en otras.
En resumen, ciertas innovaciones de comportamiento parecen haber aparecido en África en períodos entre 10.000 y 30.000 años antes que su expresión por parte de los hombres de Neandertal, pero dudo que ese desfase sea una prueba de capacidades cognoscitivas diferentes.
Al fin y al cabo, la agricultura tardó 7.000 años en llegar a Inglaterra desde el Oriente Próximo y nadie sostendría que las capacidades cognoscitivas de los cazadores y recolectores mesolíticos de Inglaterra fueran inferiores a las de los primeros agricultores.
Eso indica que la trayectoria de nosotros, los "modernos", en nuestras transformaciones desde el final de la época glaciar ha variado enormemente en la cultura material.
Los arqueólogos futuros deberían no buscar una explicación de esa variación desde el punto de vista de las diferencias visibles... ¡en nuestra biología ósea!
El comportamiento "moderno" puede haber aparecido en regiones diferentes y entre grupos diferentes de seres humanos, como ocurriría en gran medida en períodos históricos posteriores con las invenciones de la agricultura, la escritura y el transporte.
Más esencial aún es que el comportamiento es, desde luego, un componente importante a la hora de determinar la adaptación de una especie, su zona de distribución geográfica y el sistema de reconocimiento de los pares para el apareamiento... todos los cuales contribuyen al mantenimiento de los limites de una especie.
Pero eso no quiere decir que el comportamiento moderno deba haberse desarrollado en una sola especie.
Especies muy próximas pueden tener sistemas similares de comportamiento y, en el caso de nuestros predecesores próximos, entre los rasgos compartidos probablemente figuraran muchos que hemos preferido considerar monopolio de nuestra especie, incluido el comportamiento simbólico.
La consecuencia más importante de la tesis de que la modernidad cultural surgió en más de una especie es la de que elimina en gran medida la dicotomía que el pensamiento occidental ha advertido tradicionalmente entre el mundo natural y la cultura humana.
La arqueología de las primeras poblaciones modernas y las de Neandertal indica que no somos el pueblo elegido que recibió de Dios la luz, el mandato divino de crecer y multiplicarse y eliminar a sus vecinos subhumanos.
Se trata de una perspectiva liberadora y que, además, nos inspira humildad.
Si el hecho de que seamos la única especie humana que ha sobrevivido en la Tierra es consecuencia de un accidente histórico y no de la competencia darwiniana, podemos abrir nuestras mentes y aceptar que compartimos parte de nuestra "cultura" con nuestros parientes vivos y ya extintos.
Probablemente nuestra modernidad sea también parte de su legado.
WASHINGTON, DC – Estados Unidos sigue desgarrado por un acalorado debate sobre las causas de la crisis financiera de 2007-2009.
¿Hay que echarle la culpa al gobierno por lo que salió mal? Y, si fuera así, ¿de qué manera?
En diciembre, la minoría republicana en la Comisión de Investigación de la Crisis Financiera (FCIC, por su sigla en inglés) intervino con una narrativa de disenso preventiva.
De acuerdo con este grupo, las políticas equivocadas del gobierno, destinadas a aumentar la cantidad de propietarios de viviendas entre la gente relativamente pobre, empujó a demasiada gente a contraer hipotecas de alto riesgo que no podían pagar.
Potencialmente, esta narrativa puede ganar mucho respaldo, especialmente en la Cámara de Representantes controlada por los republicanos y en las vísperas de la elección presidencial de 2012.
Pero, mientras que los republicanos de la FCIC escriben elocuentemente, ¿tienen alguna prueba para respaldar sus aseveraciones?
¿La gente pobre en Estados Unidos es responsable de causar la crisis global más grave en más de una generación?
No, según Daron Acemoglu del MIT (y autor junto conmigo en otros temas), que presentó sus conclusiones en la reunión anual de la Asociación de Finanzas de Estados Unidos a principios de enero. (Las diapositivas están en su sitio web del MIT.)
Acemoglu desglosa la narración republicana en tres interrogantes diferentes.
Primero, ¿hay pruebas de que los políticos estadounidenses responden a las preferencias o deseos de los votantes de menores ingresos?
La evidencia en este punto no es tan definitiva como a uno le gustaría, pero lo que tenemos –por ejemplo, a partir del trabajo de Larry Bartels de la Universidad de Princeton- sugiere que, en los últimos 50 años, prácticamente toda la élite política estadounidense dejó de compartir las preferencias de los votantes de ingresos bajos o medios.
Las opiniones de los funcionarios se acercaron mucho más a las que comúnmente se hacen oír en la cima de la distribución de ingresos.
Existen varias teorías con respecto a por qué se produjo este cambio.
En nuestro libro 13 banqueros, James Kwak y yo destacamos una combinación del creciente papel que juegan los aportes de campaña, la puerta giratoria entre Wall Street y Washington, y, sobre todo, un cambio ideológico hacia la idea de que las finanzas son buenas, que más finanzas es mejor y que lo mejor son las finanzas sin control.
Existe un corolario claro: las voces e intereses de la gente relativamente pobre poco cuentan en la política norteamericana.
La evaluación que hace Acemoglu de la investigación reciente sobre el lobby es que las partes del sector privado querían que se relajaran las reglas financieras –y trabajaron duro e invirtieron mucho dinero para obtener este resultado-.
El ímpetu por un gran mercado de hipotecas de alto riesgo surgió del interior del sector privado: “innovación” por parte de prestadores hipotecarios gigantes como Countrywide, Ameriquest y muchos otros, respaldados por los grandes bancos de inversión.
Y, para hablar sin rodeos, fueron algunos de los mayores jugadores de Wall Street, no los propietarios excesivamente endeudados, los que recibieron rescates gubernamentales después de la crisis.
Acemoglu luego pregunta si existen pruebas de que la distribución de ingresos en Estados Unidos empeoró a fines de los años 1990, lo que llevó a los políticos a aflojar las riendas en lo que concierne a prestarle dinero a gente que estaba “rezagada”.
Los ingresos en Estados Unidos, efectivamente, se volvieron mucho más desiguales en los últimos 40 años, pero el momento elegido no encaja con esta historia en absoluto.
Por ejemplo, a partir del trabajo que hizo Acemoglu con David Autor (también del MIT), sabemos que los ingresos correspondientes al 10% que más gana subieron marcadamente durante los años 1980.
Los ingresos semanales crecieron lentamente en el caso del 50% que menos gana y del 10% que menos ganaba en ese momento, pero al sector menos favorecido en la distribución de ingresos en realidad le fue relativamente bien en la segunda mitad de los años 1990.  De modo que nadie tuvo que pelearla más que este segmento en la víspera de la locura de las hipotecas de alto riesgo, que se produjo a principios de los años 2000.
A partir de datos de Thomas Piketty y Emmanuel Saez, Acemoglu también señala que la dinámica de la distribución de ingresos para el 1% que más gana en Estados Unidos parece diferente.
Como sugirieron Thomas Philippon y Ariell Reshef, el marcado incremento de este grupo en el poder de ingresos parece más relacionado con la desregulación de las finanzas (y quizás otros sectores).
En otras palabras, los grandes ganadores de la “innovación financiera” de todo tipo en las últimas tres décadas no fueron los pobres (ni siquiera la clase media), sino los ricos –la gente que ya cobraba mucho.
Finalmente, Acemoglu examina el papel del respaldo del gobierno federal a la vivienda.
Sin duda, Estados Unidos durante mucho tiempo ofreció subsidios a la vivienda ocupada por sus dueños –principalmente a través de una deducción impositiva para los intereses hipotecarios-.
Pero este subsidio en absoluto explica el momento del auge del sector inmobiliario y de los descabellados préstamos hipotecarios.
Los republicanos de la FCIC acusan con firmeza a Fannie Mae, Freddie Mac y otras empresas patrocinadas por el gobierno que respaldaron los préstamos para la vivienda mediante garantías de diferentes tipos.
Tienen razón cuando dicen que Fannie y Freddie eran “demasiado grandes para quebrar”, lo que les permitió pedir dinero prestado a un menor costo y asumir más riesgo –con un escaso financiamiento de capital para respaldar su exposición.
Pero, si bien Fannie y Freddie se lanzaron a hipotecas dudosas (particularmente aquellas conocidas como Alt-A) e hicieron operaciones con prestadores de alto riesgo, esto representaba algo relativamente pequeño y surgió tarde en el ciclo (por ejemplo, 2004-2005).
El principal ímpetu para el auge surgió de toda la maquinaria de la securitización de “sello privado”, que era justamente eso: privado.
De hecho, como señala Acemoglu, los poderosos jugadores del sector privado consistentemente intentaron marginar a Fannie y Freddie y excluirlas de los segmentos de mercado en rápida expansión.
Los republicanos de la FCIC están en lo cierto al ubicar al gobierno en el centro de lo que salió mal.
Pero este no fue un caso de sobrerregulación o de exceso de alcance.
Por el contrario, 30 años de desregulación financiera, que fue posible gracias a que se cautivó el corazón y la mente de los reguladores, y de políticos tanto republicanos como demócratas, le dieron a una estrecha élite del sector privado –principalmente en Wall Street- casi todas las ventajas del auge inmobiliario.
La parte negativa recayó en el resto de la sociedad, en especial en las personas de bajo nivel educativo y mal remuneradas, que ahora perdieron sus casas, sus empleos, las esperanzas para sus hijos o todo a la vez.
Esta gente no causó la crisis.
Pero está pagando por ella.
TOKIO – Kokka no Hinkaku, La dignidad de un Estado, es el título de un libro reciente escrito por el matemático japonés Masahiko Fujiwara del que se han vendido tres millones de ejemplares.
Los debates sobre el libro han sido tan intensos en Japón que el término "dignidad" (hinkaku) se ha convertido en la palabra de moda.
El que la dignidad de Japón sea ahora una cuestión central no debe sorprender a nadie.
Este es un momento en el que Japón debe trazar su ruta –ya sea hacia la decadencia o la dignidad—como "Estado" (kokka) en relación con China, su gigantesco vecino.
La cuestión de las relaciones con China cobró importancia en septiembre, cuando la guardia costera japonesa detuvo al capitán de un barco pesquero chino después de que golpeó a dos barcos patrulleros japoneses cerca de las Islas Senkaku, que son parte de Japón y están en sus aguas territoriales.
Las tensiones entre Japón y China –que reclama las islas—inmediatamente se dispararon.
Durante muchos años, los gobiernos japoneses han adoptado una postura de "no hacer olas" con respecto a las disputas territoriales por las islas y han ignorado las repetidas provocaciones de China (y Taiwán).
No obstante, eso terminó cuando la administración pro China del Primer Ministro Yukio Hatoyama llegó al poder tras las elecciones de septiembre de 2009.
Hatoyama fue lo suficientemente ingenuo para declarar públicamente sus intenciones de convertir al Mar de China Oriental en un "Mar de la Fraternidad" dirigido por China.
También se granjeó la desconfianza de los Estados Unidos, el aliado más importante de Japón, al defender la reubicación de la base aérea estadounidense de Okinawa fuera de territorio japonés.
El realismo diplomático no se restableció después de la caída de Hatoyama hace unos meses.
En cambio, su sucesor, Naoto Kan, sigue pensando que Japón puede aislarse de la historia y de una región turbulenta.
Al hablar en la reunión plenaria de las Naciones  Unidas en septiembre, Kan dijo que su gobierno busca lograr "una sociedad en la que el sufrimiento humano se reduzca al mínimo".
La seguridad nacional es una cuestión de baja importancia.
Mientras tanto, China está aplicando su propia definición de "dignidad" que a ojos de casi toda Asia –con excepción del gobierno de Kan—parece un derecho al dominio.
En efecto, China ya ni siquiera trata de ocultar sus intenciones hegemónicas en el Pacífico.
Parece que China consideró el incidente de las Islas Senkaku como una prueba de voluntades –una prueba en la que el gobierno de Kan fracasó rotundamente.
Como represalia por la negativa de Japón a liberar al capitán del barco pesquero, China dio a entender que podría retirar a su embajador de Tokio, suspendió los intercambios bilaterales a nivel ministerial y canceló un viaje a Japón de alrededor de 10.000 ciudadanos chinos.
Lo más inquietante fue que los chinos detuvieron a cuatro empleados de Fujita, una empresa constructora japonesa, bajo sospecha de espionaje.
Los cuatro estaban en China realizando un proyecto encargado por el gobierno de su país para eliminar armas químicas abandonadas por el ejército japonés después de la Segunda Guerra Mundial.
Los funcionarios chinos también dejaron entrever la posibilidad de prohibir las exportaciones de tierras raras a Japón – materias primas que son esenciales para muchos de los procesos manufactureros japoneses – y parecen haberlo hecho de manera informal.
La administración de Kan, inexperta e inepta en cuestiones diplomáticas, cedió y dejó en libertad anticipadamente al capitán del barco pesquero.
El gobierno trató entonces de culpar al fiscal local que había detenido formalmente al capitán.
Esta muestra de debilidad diplomática escandalizó a muchos japoneses, y el apoyo popular a la administración de Kan ha caído en picada.
La prohibición de facto de las exportaciones de tierras raras – llamadas a menudo “vitaminas industriales” – significó un golpe muy duro para las empresas japonesas, que dependen de China para obtener el 97% de sus suministros.
Entre las tierras raras, el neodimio y el disprosio se utilizan mucho como material magnético para los motores de vehículos y enseres domésticos respetuosos del medio ambiente, mientras que el erbio se utiliza como dopante en fibras ópticas y el cerio como abrasivo para pulir el vidrio de las pantallas de cristal líquido (LCD).
La “amenaza de las tierras raras” no se limita a Japón, puesto que en China se lleva a cabo alrededor del 90% de la producción mundial, aproximadamente 120.000 toneladas.
Sin embargo, esto no debería ser una amenaza en absoluto, ya que el mundo tiene grandes reservas de estos elementos.
En efecto, las tierras raras únicamente son “raras” en el sentido de que se distribuyen en pequeñas cantidades y deben extraerse a partir de minerales, lo que es un procedimiento que lleva tiempo.
En todo el mundo hay minas de tierras raras.
China domina el mercado global sencillamente porque tiene minerales abundantes cerca de la superficie.
Por supuesto, en China también abunda la mano de obra barata para procesar los minerales.
Los minerales de tierras raras en el sur de China – salvo los de Mongolia Interior – contienen sustancias radiactivas que representan amenazas importantes a la salud y al medio ambiente.
Otros países se preocupan por los riesgos a la salud de los trabajadores que conlleva el procesamiento de las tierras raras, pero en China ese no parece ser el caso.
Ante las agresivas reducciones de precios de los productores de tierras raras chinas, muchas minas de los Estados Unidos y otros lugares fueron cerrando con el tiempo.
Incluso antes del incidente del barco pesquero, China estaba intentando regular las tierras raras definiéndolas como recurso estratégico.
Los funcionarios chinos dicen que su preocupación por la sobreexplotación y la exportación ilícita de tierras raras fue lo que los llevó a regular la industria de manera más estricta.
Pero esta regulación, combinada con las agresivas prácticas de fijación de precios de China, indica un deseo de imponer un control monopólico, y la prohibición de facto de las exportaciones a Japón parece ser una prueba para evaluar los beneficios de este inminente monopolio.
No obstante, las medidas de China han alertado al resto del mundo.
Ahora muchos países están planeando desarrollar sus propias fuentes alternativas de tierras raras y acelerar los esfuerzos para encontrar tecnologías que no las necesiten.
Pero China tiene otro motivo para limitar más las exportaciones de tierras raras: quiere obligar a las empresas de alta tecnología a operar en China, de modo que las compañías locales puedan absorber sus conocimientos.
Un alto funcionario de una empresa china ha declarado que, si bien las exportaciones de tierras raras están restringidas, las compañías japonesas podrían garantizar el suministro si iniciaran operaciones en China.
Si existe una respuesta a ese chantaje que pueda conservar la dignidad de Japón, es poco probable que el gobierno de Kan pueda encontrarla.
FLORENCIA – Se está hablando mucho últimamente –en particular, en Gran Bretaña y los Estados Unidos– de reinventar la diplomacia para el siglo XXI.
Tanto la Secretaria de Estado de los EE.UU., Hillary Clinton, como el dirigente de lostories británicos, David Cameron, han hablado recientemente de una nueva síntesis de defensa, diplomacia y desarrollo, al observar que la política exterior británica y americana reciente ha insistido demasiado en el primer elemento a expensas de los otros dos.
Entretanto, la Unión Europea ha creado un nuevo instrumento de política exterior llamado Servicio Europeo de Acción Exterior (SEAE), que ha de representar los intereses comunes de los 27 Estados miembros de la UE.
Las divisorias entre la autoridad de los nuevos eurodiplomáticos y los actuales ministros de Asuntos Exteriores no están todavía claras, pero, aun así, el SEAE ya es una realidad.
Planes similares para Asia y otros lugares siguen aún en gran medida en proyecto, pero los miembros de organizaciones como, por ejemplo, el Foro Regional de la ASEAN, la Unión Africana y la Organización de Cooperación de Shanghai al menos están hablando cada vez más en serio de la armonización de políticas sobre asuntos de interés común.
El regionalismo ha pasado al primer plano de la política mundial, excepto en los Estados Unidos, donde se los considera antitéticos.
Clinton ha calificado de imperativo mundial más importante en la actualidad para su país el de mejorar la comunicación transfronteriza y en todos los niveles de la sociedad, evidentemente en todas partes.
Para ello, su jefa de planificación de políticas, la profesora de Princeton Anne-Marie Slaughter, ha promovido los EE.UU. como centro preferente de una red mundial de personas, instituciones y relaciones.
Pero, mientras que los Estados Unidos lo conciben en forma de redes, el resto del mundo está conectando activamente circuitos.
¿Estarán condenados a no entenderse?
No hay razón para que así sea.
Las dos concepciones parecen atractivas y coherentes con los principios tradicionales de las relaciones internacionales, en particular el deseo de Thomas Jefferson de “paz, comercio y hermandad amistosa con todas las naciones”, a lo que Clinton podría añadir “personas y grupos dentro de las naciones y entre ellas”.
Sin embargo, ni las personas ni las naciones tienen intereses idénticos.
La red mundial de Clinton ya está topando con obstáculos, en particular con China.
Está descubriendo que las formas antiguas de relación –tratados, embajadores,démarches, alianzas y demás– pueden, al fin y al cabo, ser útiles.
Desde que se inventó la diplomacia en la Italia del Renacimiento, los Estados han considerado necesario intercambiar enviados para alcanzar (o romper) acuerdos, ya sea en pergamino o por videoconferencia.
No parece que la mundialización lo haya superado.
Aun así, no debemos negar que la tecnología ha tenido un efecto importante casi por doquier.
Así como el telégrafo permitió eliminar semanas del tiempo que hacía falta para intercambiar mensajes con el extranjero y el aeroplano y el teléfono permitieron a los dirigentes relacionarse directamente con mucho mayor frecuencia que nunca, las tecnologías actuales seguirán sin lugar a dudas modificando los medios básicos de intercambio, ya sea entre naciones, regiones o entidades suprarregionales.
Sin embargo, debemos procurar no confundir los medios y los fines de las políticas.
Una comunicación mejor y más rápida no es un valioso fin en sí mismo, al menos para los diplomáticos.
Basta con recordar la caótica atmósfera durante la reciente conferencia de las Naciones Unidas sobre el clima en Copenhague para temer los desordenados y decepcionantes resultados que puede tener el deseo de todo el mundo de estar presente y ser aplaudido por doquier y a la vez... y de tener todos los medios para hacerlo.
Si esas “cumbres mundiales” van a ser el medio principal de gobierno en el siglo XXI, tenemos un motivo justificado de preocupación.
Por fortuna, una tendencia opuesta manifestada en Copenhague es también digna de mención: la de Estados con opiniones semejantes, con frecuencia vecinos, agrupados para mancomunar su influencia, que fue notable en el caso de algunos de los Estados más pequeños y pobres y que más tenían que perder, de no abordarse el cambio climático.
Semejantes agrupaciones pueden llegar a ser, si se hacen con buen juicio, las unidades constructivas, y no obstaculizadoras, del consenso mundial.
El mundo ya ha visto en ocasiones anteriores una síntesis semejante.
Cuando, después de la primera guerra mundial, el Presidente Woodrow Wilson proclamó el advenimiento de la llamada “nueva diplomacia”, conforme a la cual el secretismo y el equilibrio de poder serían substituidos por pactos transparentes y seguridad colectiva, muchos lo consideraron un sueño de un predicador idealista. Desde luego, laMachtpolitik está viva y coleando en muchas partes del mundo actual.
Sin embargo, nadie puede negar que los métodos de la diplomacia en 2010 son enormemente diferentes de los de 1910 –y probablemente superiores a ellos– y han dado mejores resultados por doquier.
No se debe sólo a una ley de hierro del progreso.
Muchos elementos valiosos de la llamada “vieja diplomacia” persisten: el alineamiento de las políticas exteriores con los intereses nacionales y regionales, la preferencia por lo posible por encima de lo meramente deseable y el cultivo de las que hoy se llaman “medidas de creación de confianza”, es decir, métodos para afianzar la confianza entre grupos pequeños de negociadores profesionales y entre ellos y los pueblos a los que representan.
Quienes suponen que la anticuada diplomacia del siglo XX –como la califican los actuales entusiastas de las redes mundiales– se llevaba a cabo enteramente a puerta cerrada y por parte de minorías selectas no conocen su historia.
Basta con leer las crónicas de la prensa contemporánea de cualquier conferencia internacional importante durante aquel período para comprender lo importantes que eran diversos grupos de presión –no sólo la prensa, sino también “activistas en pro de la paz”, banqueros, industriales, sindicatos, organizaciones religiosas y muchos otros– en casi todos aquellos casos.
De hecho, durante mucho tiempo los diplomáticos han sido algunos de los más competentes creadores de redes y conexiones sociales y durante mucho tiempo han afrontado programas y seguidores múltiples, desde los que clamaban para influir en las conferencias de desarme de la Sociedad de Naciones en el decenio de 1930 hasta los que empuñaban megáfonos en Copenhague el pasado mes de diciembre.
El imperativo actual es el de canalizar semejantes pasiones para obtener resultados, cosa que sólo se puede hacer mediante los métodos de eficacia demostrada consistentes en combinar la promoción con la profesionalidad y preparando a una nueva generación de funcionarios internacionales llamados “diplomáticos”.
El mundo los necesita –a ellos y su bagaje diplomático– más que nunca.
MADRID – En la actualidad, la diplomacia no está gozando de sus mejores tiempos.
Muy por el contrario: la resistencia a las soluciones diplomáticas es una característica común a la mayoría de los principales conflictos de hoy en día.
Afganistán seguirá desangrándose hasta que los aliados finalmente reconozcan que solo negociando con los talibanes tienen alguna opción de poner fin a la guerra.
Sin embargo, Occidente tendrá también que reconocer que los conflictos con un potente componente cultural y religioso sencillamente no se pueden solucionar por vía militar, lo cual apunta al fin del ostracismo del Islam político: Hamás y Hezbolá, por ejemplo.
Mientras tanto, el imparable impulso de Irán para desarrollar armar nucleares podría terminar convirtiéndose en la mejor demostración del fracaso de la comunidad internacional para atemperar la marea nuclear en la región.
El conflicto palestino-israelí sigue siendo la farsa diplomática que ha sido por largos años.
Y nada ha atenuado las tensiones entre Israel y tanto Siria como el Líbano.
La historia nos enseña con demasiada frecuencia que la diplomacia produce resultados solo cuando tras ella hay una país con un poder abrumador.
Esa fue la visión de mundo del Presidente estadounidense y Premio Nobel de la Paz Theodore Roosevelt, gran promotor del expansionismo estadounidense: "En en largo plazo, una guerra justa es mucho más beneficiosa para el espíritu de un hombre que la más próspera paz".
Un siglo después, otro presidente estadounidense, Barack Obama, sumergido en dos guerras inútiles en Oriente Próximo, recibió su Premio Nobel de la Paz con una defensa de las "guerras justas".
De hecho, en el listado de premiados con el Nobel de la Paz no faltan hombres -Roosevelt, George Marshall, Menachem Begin, Anwar Sadat, Yitzhak Rabin, Yasser Arafat y Henry Kissinger- que acabaron reconociendo los límites del poder militar o simplemente siguieron la máxima de Clausewitz de que la guerra es la continuación de la política con otros medios.
Los conflictos comienzan a abrirse a soluciones diplomáticas solo cuando las partes se ven atrapadas en un penoso y mutuo punto muerto.
Sin esa condición, ni las resoluciones de las Naciones Unidas ni las iniciativas de paz prematuras pueden interrumpir la dinámica de la guerra.
Sólo entonces las fórmulas de reparto del poder -como las de Irlanda del Norte, Líbano, Guatemala o Irak- surgen como una alternativa realista.
La sólida intervención militar de la OTAN, no la diplomacia europea, fue lo que creó las condiciones para el fin del genocidio y la limpieza étnica en la ex Yugoslavia.
Martti Ahtisaari merece plenamente su Premio Nobel de la Paz por articular una solución diplomática para el impulso independentista de Kosovo, pero no podría haberla alcanzado antes de que Serbia hubiese sido humillada en lo militar.
Con todo lo alentador que pudo haber sido, el pacífico "divorcio de terciopelo" de Checoslovaquia en dos estados no ha sido la norma en Europa u otros lugares.
Si no hubiera sido por la Guerra de Yom Kippur de 1973, Israel y Egipto jamás habrían llegado a un acuerdo de paz.
Y fue la primera Guerra del Golfo y la Intifada palestina lo que creó las condiciones para la Conferencia de Paz de Madrid de 1991 y los Acuerdos de Oslo subsiguientes.
Tras el asesinato de Rabin, ha ido cobrando fuerza la idea de que cualquier acuerdo entre israelíes y palestinos sería la "paz de los agotados", no la "paz de los valientes" de Rabin.
No obstante, el conflicto palestino-israelí es sui generis: o bien el punto muerto en que las partes se encuentran ya por seis décadas no es lo suficientemente insoportable, o prefieren pagar el precio del conflicto en lugar de arriesgar su ethos nacional.
Tal es la falta de esperanza en una solución negociada hoy en día que parecen estar ganando terreno los partidarios de una solución impuesta internacionalmente.
Los conflictos internos que terminan no con un punto muerto mutuo sino con una abrumadora victoria de una de las partes rara vez producen soluciones diplomáticas.
Largos años de mediación e interminables propuestas de paz en el conflicto de Sri Lanka no pudieron poner fin a la guerra y a la devastación de comunidades tamiles enteras.
La "paz" llegó solo con la derrota total e incondicional de los Tigres Tamiles rebeldes.
De manera similar, el que Chechenia, Biafra, el Tíbet o las áreas kurdas del Oriente Próximo no hayan podido convertirse en estados independientes se puede atribuir enteramente a su impotencia militar.
En contraste, Eritrea, Timor Oriental y partes de la ex Yugoslavia lograron la independencia al llevar al agotamiento a sus ocupantes y/o a sus rivales internos.
Hay pocos casos en que la diplomacia tuvo éxito en prevenir la guerra.
Casi invariablemente, los mayores éxitos diplomáticos se han alcanzado tras baños de sangres, en lugar de precederles.
En 1919, John Maynard Keynes pidió a los hombres de estado de la Europa posterior a la Primera Guerra Mundial que abandonaran su estridente patriotismo para construir un futuro de paz basado en la integración europea.
Lamentablemente, fue necesaria otra guerra mundial para convencer a los líderes europeos de la validez de su enfoque.
La Unión Europea -imperio alcanzado a través de la diplomacia y el consenso- surgió de las cenizas.
No obstante, debemos resistirnos a caer en el fatalismo.
El nuevo presidente de Colombia, Juan Manuel Santos, demostró genuino coraje al interrumpir una dinámica de guerra con Venezuela y bajar el tono con todo el eje bolivariano (Venezuela, Ecuador y Bolivia) al dar nuevos bríos a los canales diplomáticos de la región.
Fue un paso realmente revolucionario desde la política del ruido de sables al duro trabajo de crear una paz regional.
No hay dudas de que todavía hay muchas esperanzas en la diplomacia popular, en la sociedad civil que se moviliza por la paz.
Con frecuencia, es necesario que los gobiernos se vean obligados a aceptar la inevitabilidad de llegar a acuerdos debido al nivel de presión que reciben desde las bases sociales.
El apoyo de la sociedad civil para cerrar la brecha sicológica entre católicos y protestantes en Irlanda del Norte ayudó a cimentar el camino de la paz.
Y la retirada de Israel del Líbano en mayo de 2000, tras 18 años de inútil ocupación militar, reflejó en gran parte el inmenso impacto del "Movimiento de las Cuatro Madres" sobre el gobierno de Israel.
Sin embargo, la diplomacia popular por sí misma nunca obliga a las autoridades políticas a poner fin a las guerras y hacer la paz.
La diplomacia oficial comienza donde termina el campo de batalla.
Lamentablemente, en los conflictos militares más importantes de la actualidad ese límite todavía no se ve en el horizonte.
TEL AVIV – La súplica desesperada de Israel al mundo para que detenga lo que sus servicios de inteligencia describen como &quot;la carrera de Irán hacia una bomba nuclear&quot; no ha obtenido la respuesta positiva que aquel país esperaba.
Ahora que el régimen de sanciones de las Naciones Unidas ha demostrado ser totalmente ineficaz y que la diplomacia internacional no ha logrado impedir que los iraníes desarrollen la tecnología necesaria para enriquecer uranio, Israel ha quedado arrinconado.
Lo que supuestamente sería un gran esfuerzo internacional de mediación, se está deteriorando para convertirse en un enfrentamiento apocalíptico entre Israel e Irán.
Esta es una anomalía intrigante ya que, independientemente de la infame retórica antisemita del presidente iraní Mahmoud Ahmadinejad, las implicaciones del creciente poder de Irán van más allá del Estado judío.
En efecto, afectan a todo el mundo árabe, particularmente a los vulnerables países del Golfo e incluso a Afganistán y Pakistán.
Los Estados Unidos, como potencia importante en el Medio Oriente, y Europa, también tienen interés en detener la ola de proliferación nuclear que actualmente amenaza al Medio Oriente.
Un Irán con capacidades nucleares daría inicio a una carrera descontrolada en toda la región para obtener la bomba.
El fracaso del sistema internacional para ocuparse eficazmente de la cuestión nuclear en el Medio Oriente se origina principalmente en la división entre Rusia y los Estados Unidos, a la que ha contribuido en gran medida la desatinada estrategia estadounidense.
No es posible que Rusia quiera un Irán nuclear.
Pero en su búsqueda de elementos contra lo que percibe como políticas estadounidenses hostiles, y como forma de negociar un marco de seguridad más aceptable con Occidente, los rusos se niegan a unirse al liderazgo de Estados Unidos en los esfuerzos internacionales para limitar las ambiciones nucleares de Irán.
Rusia tiene la llave no sólo del aislamiento diplomático de Irán, sino también –mediante las transferencias de armas que ya ha prometido a ese país– de la capacidad del gobierno iraní para proteger sus instalaciones nucleares.
En octubre de 2007, Vladimir Putin se convirtió en el primer líder ruso desde Leonid Brezhnev que visitó Irán, y llevó consigo a cinco líderes de los Estados del Mar Caspio.
Desde entonces, Putin ha buscado exponer los defectos de la política estadounidense de aislar a Irán.
Rusia tal vez pueda refrenar al régimen iraní, pero sólo lo hará a cambio de que Estados Unidos respete sus intereses en las ex Repúblicas Soviéticas y posiblemente también de una revisión de los acuerdos estratégicos de la posguerra fría.
Pero incluso si Rusia lo abandona, es muy poco probable que Irán olvide sus ambiciones nucleares a menos que se tomen en cuenta sus preocupaciones regionales.
La carrera nuclear de Irán refleja un amplio consenso nacional que resulta de un profundo sentimiento de vulnerabilidad y traición.
Los iraníes recuerdan que la comunidad internacional permaneció indiferente cuando Saddam Hussein los atacó con armas químicas en los años ochenta., y la presencia del formidable poder de Estados Unidos en Iraq no los tranquiliza.
Irán siente que es víctima de un doble rasero a nivel internacional –se acepta el estatus nuclear de Pakistán y la India, ya no se diga el de Israel—lo que únicamente alimenta su sentimiento de discriminación y su voluntad de concretar sus ambiciones.
Al exponer la ineficacia del Tratado sobre la no proliferación de las armas nucleares, Irán, que es signatario, ha enviado una señal a los israelíes en el sentido de que el orden regional ya no se puede basar en el monopolio nuclear de Israel que no es miembro del Tratado.
De ahí que la solución esté no sólo en obligar a los miembros del Tratado como Irán y Siria a cumplir sus compromisos sino en crear una arquitectura de seguridad y cooperación regional más amplia en el Medio Oriente.
Pero es muy improbable que los árabes acepten un sistema de ese tipo mientras Israel se niegue a abordar sus propias capacidades nucleares.
Cualquier arquitectura regional de seguridad tendrá que basarse en que el Medio Oriente se convierta en una zona libre de todo tipo de armas de destrucción masiva, incluidas las nucleares, las químicas y las biológicas.
El Medio Oriente tiene la dudosa distinción de ser la única región del mundo que ha utilizado esas armas desde que acabó la Segunda Guerra Mundial.
En efecto, los Estados árabes han desarrollado y utilizado armas químicas y biológicas –no contra los Israelíes, hasta ahora, pero sí contra otros países de la región.
Iraq las utilizó contra Irán, Egipto en su guerra en Yemen de los años setenta e Iraq contra sus propios kurdos.
En 1993, Israel firmó el tratado internacional contra las armas químicas, pero no lo ratificó por la negativa de los Estados árabes a hacer lo mismo mientras Israel conservara su ventaja nuclear.
La comunidad internacional debe reconocer que la ecuación de seguridad del Medio Oriente no es una operación sencilla y lineal en la que sólo participe Israel contra el mundo árabe.
La proliferación de armas nucleares en una región que ha considerado apropiado utilizar armas de destrucción masiva es una amenaza para todos.
Por ello se necesita un esfuerzo concertado por parte de potencias que no pertenecen a la región, como Estados Unidos y Rusia, no para frustrar sus políticas mutuas sino para crear una zona libre de armas de destrucción masiva.
Un sistema regional de ese tipo no se puede construir en un vacío político.
Un esfuerzo importante para ayudar a solucionar las principales disputas políticas de la región es un requisito vital.
El reloj nuclear sigue avanzando.
JOHANNESBURG O– El Fondo Mundial de lucha contra el SIDA, la tuberculosis y la malaria celebra su décimo aniversario este año en un contexto de crecientes protestas contra la desigualdad global.
En todo el mundo se ha puesto atención al movimiento “Ocupa” que se ha rebelado contra el 1% de la población global que ejerce una influencia desproporcionada en la política económica y social.
Sin embargo, esta semana muchos activistas de países en desarrollo –los mayores beneficiarios del Fondo Mundial- se centrarán en los esfuerzos para mantener viable a la institución más allá de sus diez años de vida.
Cuando el Fondo Mundial inició actividades en 2002, se anunció como una institución nueva y novedosa –una organización impulsada por la idea de que las personas no tienen que morir por enfermedades que se pueden tratar y son prevenibles simplemente porque son pobres.
De hecho, muchos veían al Fondo Mundial como una entidad activista porque se enfocaba en tres epidemias devastadoras que tenían un denominador común: la desigualdad económica y social.
El Fondo Mundial prometió al mundo que no se convertiría en otra burocracia de funcionarios calvos y trajes grises.
En cambio, reunió un equipo diverso compuesto de jóvenes consultores de gestión, activistas que tenían HIV y SIDA, trabajadores sociales, comprometidos y con una extensa experiencia en el sector de salud pública, y economistas y abogados que en litigios con compañías farmacéuticas habían contribuido a forzar la reducción de los precios de los medicamentos. Juntos representaban un equipo vigoroso, convencido de que el trabajo duro continuo les ayudaría a seguir reuniendo recursos para la respuesta mundial al SIDA, la tuberculosis y la malaria tan carente de recursos.
A medida que los activistas abogaban por el Fondo Mundial, los gobiernos de los países pobres también lo fueron apoyando.
Después de años de programas de ajuste estructural, los sistemas de servicios de salud de muchos países en desarrollo –especialmente en África- habían sido devastados y las tasas de vacantes en el sistema de salud oscilaban entre el 30% y 50%, los dispensarios estaban vacíos y las filas eran interminables.
El Fondo Mundial también representaba un sobresaliente nuevo sistema de financiamiento que impulsaba la colaboración entre los gobiernos y las organizaciones de la sociedad civil, e insistía en que la ciencia, en lugar de la moral y la política, debía ser el motor del financiamiento de los programas nacionales de SIDA.
Los gobiernos que se han negado a extender los medicamentos para el SIDA a los sexoservidores, homosexuales y refugiados se vieron obligados súbitamente a reconocer el derecho de acceso de estas personas a estos servicios.
Incluso si las comunidades votaron por el partido político “equivocado”, con todo recibirían mosquiteros tratados con insecticida para reducir la amenaza mortal de la malaria.
La estructura de gobernanza del Fondo Mundial que consiste en una Junta Directiva, es tan innovadora como su enfoque sobre el financiamiento, ya que incluye a donantes, personas afectadas por las enfermedades de que se ocupa, organizaciones de la sociedad civil de los países en desarrollo y desarrollados, y gobiernos.
Cada grupo tiene un voto igual, el derecho a presentar temas, y el poder de exigir rendición de cuentas a la dirección ejecutiva del Fondo Mundial.
Pero aún así ahora, a pesar de la efectividad del Fondo Mundial y su fuerte historial anticorrupción, los donantes aducen la “mala gobernanza” como pretexto para retener otros recursos que ya estaban comprometidos.
Otros culpan a la crisis financiera global.
Los activistas, que a diario se enfrentan a los motores del SIDA, la tuberculosis y la malaria –es decir, la corrupción y la pobreza- no dejan de ver la ironía en todo esto.
En los últimos dos años los mayores donantes del Fondo Mundial –los Estados Unidos y el Reino Unido- han rescatado a bancos y otras instituciones financieras con malas administraciones, a pesar de las aplastantes pruebas de conducta poco ética, abuso de poder y mala gobernanza por parte de los directivos.
Además, como ha señalado el economista Jeffrey Sachs, el presupuesto de defensa de los Estados Unidos se eleva a 1,900 millones de dólares diarios –es decir, que en solo tres días se podría cubrir la cantidad que necesita el Fondo Mundial.
Los contribuyentes occidentales están furiosos porque se ha utilizado dinero para rescatar bancos grandes y salvar a la eurozona, a la que países&nbsp; irresponsables han debilitado.
Por desgracia, la realidad es que el Fondo Mundial –y sospecho que otros programas de asistencia al desarrollo- cargarán con lo peor de esa rabia.
No obstante, si se recortan los presupuestos de asistencia externa, y si se reducen los recursos de mecanismos tan efectivos e innovadores como el Fondo Mundial, el “1%” tendrá que preocuparse de mucho más cosas que el movimiento Ocupa.
A la larga, si los países donantes insisten en ahorrar en pequeñeces, corren el riesgo de contribuir a que haya brotes de cepas mucho más virulentas de VIH y tuberculosis de lo que nunca se imaginaron.
Y así como la infección económica que se ha propagado por toda Europa, estas epidemias no respetarán las fronteras nacionales.
Al final, ricos o pobres, todos saldremos perdiendo si el Fondo Mundial no recibe el apoyo que necesita y merece.
VARSOVIA – A las 3 de la tarde del 11 de septiembre de 2001, hora de Varsovia, estaba hablando por teléfono con la cónsul general de Polonia en Nueva York.
Me dijo que dos aviones se habían estrellado contra el World Trade Center.
En ese momento me di cuenta que eso era más que un choque de aviones.
Los Estados Unidos, el mundo, nuestras vidas mismas, estaban a punto de cambiar radicalmente.
Diez años después, es claro que los fanáticos que cometieron esos ataques los calcularon mal en dos aspectos centrales.
Consideraron que las democracias occidentales eran débiles –sin la voluntad o capacidad de responder a su maldad extrema.
Además, tenían la esperanza de que las comunidades musulmanas y los países en todo el mundo se levantaran y movilizaran para seguirlos en su visión del mundo milenaria.
No obstante, lejos de mostrarse indeciso o inseguro, el mundo democrático respondió con determinación y sin miramientos a las atrocidades terroristas de todos tamaños.
Por toda Europa y en los Estados Unidos se han establecido acuerdos para reunir información sobre posibles ataques terroristas y actuar rápidamente (y a veces contundentemente) para prevenirlos o hacer que fracasen.
En la medida de lo posible trabajamos en estrecha colaboración con la India, Rusia, Pakistán, los Estados del Golfo y otros socios internacionales estratégicos.
Las instituciones y políticas establecidas por la Unión Europea son un clarísimo ejemplo de los beneficios discretos de la integración transfronteriza moderna.
Los Estados miembros de la UE comparten información policiaca y de inteligencia muy sensible como nunca antes, incrementando así la seguridad pública, mientras se confirman los estándares democráticos y jurídicos de talla mundial.
Estas medidas operativas se han complementado con políticas cuidadosamente calibradas que tienen por objetivo reconocer la diversidad social, pero reducen el espacio político disponible para la intolerancia y el fanatismo.
El éxito no se alcanza fácilmente.
La mayoría de los líderes de Al Qaeda están muertos, pero nuestras democracias mantienen con razón acalorados debates sobre los fines y los medios, y sobre el equilibrio entre la libertad individual y la autoridad estatal.
En el difícil ambiente económico mundial de ahora, inevitablemente se agudizan las preocupaciones públicas sobre la inmigración y el acceso a los empleos, lo que aumenta el riesgo de que surjan formas antagónicas de populismo obstinado y tensiones relacionadas.
Por encima de todo, la efectividad de las medidas de Occidente contra el extremismo interno han tendido a hacer que los futuros terroristas –que ahora están a menudo en partes remotas del mundo, desde donde esperan actuar con impunidad- busquen una mayor sofisticación técnica.
Como resultado, surgen dilemas de políticas dolorosos que pueden dividir hasta a los aliados más cercanos.
¿Cuál es la mejor manera de responder si algunos Estados no pueden o no tomarán las medidas necesarias para frustrar los planes terroristas en su territorio?
¿Cómo manejar la evidencia de planes terroristas obtenidas por Estados sospechosos de practicar la tortura?
La irracionalidad nihilista total del terrorismo lleva al límite y pone a prueba nuestras propias creencias como ninguna otra cosa.
Con todo, los ataques terroristas contra Nueva York, Londres y Madrid de la última década no han debilitado las democracias occidentales.
Nuestras sociedades son más resistentes, abiertas y diversas que nunca.
Dicho eso, el éxito no está garantizado.
Incluso las políticas sociales bien intencionadas pueden tener consecuencias no deseadas.
Sobre todo, debemos agradecer a las fuerzas policiacas y a los organismos de inteligencia cuyo trabajo y esfuerzos incansables al margen de la atención pública contribuyen a nuestra seguridad.
El segundo error de los terroristas del 11 de septiembre fue creer que sus ataques desencadenarían una ola irresistible de extremismo islámico anti-Occidente.
Este tipo de radicalización sí se dio en algunas partes del mundo.
Sin embargo, desde el 11 de septiembre, la mayoría de las víctimas del extremismo terrorista islámico –frecuentemente como resultado de ataques suicidas despreciables—han sido musulmanes en Irak, Pakistán y otros lugares.
Los grupos terroristas han recurrido al crimen organizado para financiarse.
En resumen, lejos de encabezar una especie de revolución islamista mundial, el fanatismo violento de Al Qaeda y otras organizaciones se parece más a una suerte de desecho tóxico repugnante pero manejable.
Además, este año la atención se ha alejado de esos fanáticos.
Millones de personas en el Norte de África y en Medio Oriente han empezado a exigir una sociedad normal con derechos democráticos básicos y, sobre todo, el Estado de derecho.
Agradecen el apoyo mesurado y respetuoso de los Estados Unidos, Europa y otros países.
Ante este desafío inesperado, algunos gobernantes desesperados, principalmente en Siria, han estado utilizando métodos represivos e incluso terroristas contra su propio pueblo, La presión europea sobre el régimen del presidente Bashar al-Assad se está intensificando.
En Libia ha caído la atroz dictadura del coronel Muammar al Kaddafi; la UE se mostrará generosa en su ayuda al pueblo libio para que pueda comenzar a crear una sociedad moderna plural.
La iniciativa de Polonia de crear un Fondo Europeo para la Democracia podría servir para eso y para la labor inconclusa de democratización de la propia Europa en Belarús y otros lugares, como Ucrania, que está en retroceso.
Pocas personas deciden cometer atrocidades terroristas.
De quienes lo hacen, apenas una fracción intenta llevarlas a cabo, y de ellos, muy pocos lo logran.
Sin embargo, la lección más importante del 11 de septiembre es que en cualquier sociedad libre un número reducido de personas pueden explotar su libertad y causar grandes daños, especialmente cuando sus motivos son incoherentes.
Hay ejemplos muy diversos de esto, como los asesinatos de Noruega en julio y, ahora, la escandalosa publicación que ha hecho WikiLeaks de una cantidad enorme de cables diplomáticos sin editar.
Dentro de diez años, las amenazas de terrorismo probablemente serán aun más diversas e impredecibles.
En Europa, es necesario vigilar de cerca a varios grupos extremistas locales que tienen “una reivindicación única”.
En todos los casos, se trata de personas obsesivas que se arrogan el derecho de decidir el destino de los demás y que utilizan la tecnología moderna para sus fines nocivos.
Por su naturaleza propia, esta clase de amenazas difusas pero muy concentradas son casi imposibles de identificar y de anticipar.
Obviamente el mundo democrático no puede construir un hogar a prueba de bombas, pero sí podemos minimizar los riesgos si nos mantenemos alertas y si defendemos en todo momento los valores en que se basan nuestras sociedades.
Sin excepciones, el crecimiento de la población en los países ricos ha disminuido hasta casi detenerse.
Las tasas de fertilidad promedio en Europa y América del Norte, por ejemplo, han caido hasta 1.5 a 3 nacimientos por mujer.
En contraste, en los países más pobres, como Somalia, Yemen y Uganda, son mucho más altas, y llegan a más de siete nacimientos por mujer.
¿Acaso deben los países producir menos niños si quieren acumular más riqueza? 
Todas las evidencias históricas y contemporáneas indican que así lo deben hacer.
La transición de los países ricos de las economías de subsistencia al crecimiento y la prosperidad estuvo condicionada por un profundo cambio demográfico (que se dio en el siglo XIX en Europa occidental y a lo largo del XX en Asia oriental) en el que las tasas de fertilidad cayeron en forma dramática.
En las últimas dos décadas ha habido caídas muy marcadas en la fertilidad de los países pobres, que ahora están dando muestras sólidas de progreso económico. 
En Egipto, por ejemplo, las tasas de fertilidad disminuyeron de 4.8 a 2.9 hijos por mujer en los últimos 15 años.
En la última década, el ingreso per cápita anual del país creció un 2.6%.
En el mismo periodo, la tasa de crecimiento de la población de Túnez cayó más del 50%, hasta un nivel europeo de poco más de dos hijos por mujer, mientras que el ingreso per cápita creció a un impresionante ritmo anual del 3%.
El increíble aumento del ingreso anual per cápita de Botswana, de aproximadamente el 13% en la última década, se vio acompañado de una disminución de casi seis hijos por mujer a menos de cuatro. 
¿Por qué es malo un crecimiento de la población acelerado para el nivel de vida de un país?
Es cuestión de simples matemáticas: más gente significa que (en promedio) todos obtienen menos.
Una población creciente diluye no sólo la acumulación de capital físico, sino también el capital humano.
La calidad de los hijos en los hogares pobres disminuye a medida que aumenta su cantidad, porque las familias pobres con muchos hijos no pueden invertir lo suficiente en la educación de cada uno de ellos para garantizar que los futuros adultos se beneficien de uno de los factores determinantes del éxito económico. 
Una de las razones por las que los pobres tienen altas tasas de fertilidad e invierten poco en educación es que criar hijos en países pobres es barato.
Los hijos comienzan a trabajar a edad temprana y los bajos salarios generalizados significan que el costo del tiempo dedicado a la crianza de los hijos es insignificante en comparación con otras oportunidades.
Aún más importante, el costo de educar a un hijo en relación con el costo de tener más hijos con poca educación es muy alto en los países pobres. 
En otras palabras, las familias en países ricos, que están relativamente bien educadas, tienen una ventaja comparativa en "calidad de los hijos", mientras que los padres en países pobres tienen una ventaja comparativa en "cantidad de los hijos".
Por ejemplo, mientras que la capacidad de una madre para alimentar a su hijo no tiene mucha relación con su nivel de capital humano, su efectividad para ayudarle con las tareas escolares aumenta según su propio nivel de educación. 
Como resultado, la pobreza en los países pobres subsiste durante largos periodos.
La gente pobre con poca educación prefiere las altas tasas de fertilidad y, por ende, hijos de baja calidad.
Esos hijos crecen hasta convertirse en adultos pobres, y el círculo vicioso continua.
Además, el impacto negativo de los hijos de baja calidad sobre el desempeño económico se amplifica con el efecto de dilución del crecimiento de la población sobre la acumulación de capital físico. 
¿Qué se puede hacer para romper este patrón?
Políticas como los beneficios fiscales, la ayuda económica por hijo y los servicios subsidiados de guardería y alimentación (todas las cuales reducen los costos de tener hijos) pueden ser atractivas en el corto plazo.
Pero a la larga tienen un impacto negativo sobre el ingreso porque impulsan a las familias a aumentar las tasas de fertilidad. 
Lo que se necesita es exactamente lo contrario: un aumento en los costos de la cantidad de hijos.
Encarecer los costos de tener hijos crea un poderoso incentivo para que las familias dediquen los recursos a mejorar la calidad de sus hijos mediante una mayor inversión en educación.
Este cambio en costos relativos puede librar a un país de la trampa de la pobreza y sentar las bases para la transición demográfica y el progreso económico. 
Un ejemplo que ilustra el efecto de la política en los patrones de fertilidad viene de los grupos más pobres de Israel.
Las tasas de fertilidad entre los judíos ultra-ortodoxos del país son excepcionalmente altas, con un promedio de seis hijos por mujer.
Pero en los años cincuenta y sesenta, antes de que se introdujeran generosas ayudas económicas para las familias grandes, las tasas de fertilidad en ese mismo grupo eran significativamente menores, de apenas tres hijos por mujer.
Además, como resultado de esas ayudas, las tasas de fertilidad entre los beduinos israelíes siguen siendo tal vez las más altas del mundo, con cerca de ocho hijos por mujer. 
A primera vista, las implicaciones de esto parecen inhumanas, pero son directas e inevitables.
Cancelar, o incluso revertir, las políticas que reducen el costo de tener una cantidad alta de hijos contribuiría a mejorar los niveles de vida a largo plazo. 
La educación pública también puede sacar a la gente de la trampa de la pobreza, porque las personas con alto grado de educación tienen una ventaja comparativa al tener hijos de calidad.
Las políticas que fomentan el crecimiento económico, por lo tanto, incluyen la reasignación de recursos gubernamentales o de la asistencia externa proveniente de programas que reducen los costos de tener hijos a financiar la educación pública.
Todo lo que se necesita es que una generación rompa el círculo al escoger calidad en vez de cantidad.
Incluso una mejoría temporal en las oportunidades de educación podría alterar permanentemente el nivel y la distribución de las capacidades en la economía. 
¿Por qué Asia no se puede unir ni siquiera en aras de su propia seguridad?
Durante décadas, los expertos occidentales se han quejado de que la Asociación de Naciones del Sureste Asiático (ASEAN por sus iglas en inglés) no ha logrado aprender el valor de la seguridad colectiva que se desprende de la experiencia de la posguerra en Europa.
Los líderes de la ASEAN han ignorado las lecciones que ofrecen, primero, el Mercado Común y después la Unión Europea.
Se supone que los beneficios de esos modelos son tan obvios que parece incomprensible que los líderes de la ASEAN no los vean.
La aparente confusión del Este de Asia para responder a las maniobras nucleares de Corea del Norte pone de relieve una vez más estas quejas.
Una Corea del Norte con armas nucleares seguramente representa una amenaza para todos los asiáticos.
Entonces, se dice, todos deberían ayudar a los EU a poner a Kim Jong Il en su lugar.
El hecho de que los vecinos cercanos de Corea del Norte aparentemente no sean capaces de entender eso parece confirmar que la falta de unidad asiática no sólo es estúpida sino también crónica e intencional.
No obstante, la historia y la geografía importan al evaluar la naturaleza de una amenaza.
También importan las diferentes tradiciones de pensamiento táctico y estratégico (para no hablar de la manera única en la que los europeos forjaron sus arreglos de cooperación actuales a partir de Estados nación agresivos que compartían una civilización común).
Sin embargo, no hay nada en la historia de Asia que se compare ni remotamente con el medio siglo de división y de auténtica ocupación por parte de dos superpotencias rivales que sufrió Europa.
Así, no es de sorprender que los líderes asiáticos no busquen en Europa las soluciones a sus problemas regionales.
Claro que los seres humanos y los Estados nación frecuentemente se comportan de manera similar.
Cuando están ante una amenaza, los países tienden a agruparse en contra de un enemigo común.
Cuando el mundo estaba dividido en dos bandos durante la Guerra Fría, parecía fácil decidir quién era amigo y quién enemigo.
Las alianzas se establecían sobre líneas pro-estadounidenses o pro-soviéticas.
Pero incluso entonces, las cosas en Asia no eran tan claras.
Una línea irregular que unía vagamente a Tokio y Yakarta vía Seúl, Taipei, Hong Kong, Bangkok, Kuala Lumpur y Singapur fue suficiente para mantener la cooperación internacional.
Pero esa cooperación no se parecía en nada a una alianza duradera.
¿Por qué?
La explicación tiene muchos niveles.
En un nivel, la historia asiática ha estado dominada por élites rivales de China, "Turkestán", India, Persia, "Arabia", Japón y Java (para nombrar sólo unos cuantos ejemplos) que afirmaban ser líderes de entidades culturales locales independientes.
Esto difiere considerablemente de la civilización grecorromana cristiana que Europa comparte.
A lo largo de la historia asiática, los viejos cimientos del poder en el continente estuvieron mucho más divididos (y durante periodos mucho más prolongados) que en Europa.
No obstante, la historia moderna sí les enseñó a los asiáticos que la falta de unidad llevó a los triunfos europeos sobre ellos.
En el siglo XX, surgieron líderes que proponían la unidad en contra de las potencias coloniales e imperiales.
No obstante, los europeos, que controlaban la mitad del planeta, parecían ser capaces de echar por tierra cualquier logro temporal.
El enfoque europeo tenía dos vertientes.
Primero, buscaba mantener dividida a Asia en lo que se refería a Occidente.
Eso fue relativamente fácil durante la Guerra Fría, puesto que las élites poscoloniales asiáticas se vieron obligadas a tomar partido en un conflicto de ideologías.
La actual guerra global contra el terrorismo permite modificar ese enfoque para crear nuevas divisiones.
Segundo, Asia fue puesta bajo los lineamientos de una economía global interdependiente en la que Occidente tiene los ases tecnológicos y financieros.
Esa estrategia ha resultado sorprendentemente exitosa.
Durante la década pasada, Asia pasó de la división entre dos superpotencias a algo que se podría describir como el dominio de una supereconomía.
De cualquier manera, no ha surgido ninguna unidad regional en política o seguridad.
El único asomo de una débil identidad de intereses es el surgimiento de una especie de regionalismo económico que los líderes asiáticos buscan a través de acuerdos de libre comercio.
La falta de unidad asiática sólo podrá superarse si el continente en su conjunto se efrenta a un enemigo común.
Occidente hará todo lo posible para evitar que los asiáticos vean en los occidentales a ese enemigo.
De hecho, la mayoría de los llamados a la unidad asiática tienen que ver con unir a Asia con Occidente (lo que generalmente se equipara con el interés de todo el mundo) en contra de alguna zona de Asia, ya sea Irak, Irán, Corea del Norte o Myanmar.
Dado que la mayoría de los líderes asiáticos piensan que de entrada sus divisiones hicieron omnipotentes a los occidentales, esos llamados se reciben con una cautela comprensible.
¿Qué, pues, del futuro?
Le llevará tiempo a los líderes de Asia desprenderse de las cargas del pasado, especialmente en casos que tengan que ver con las relaciones con Occidente.
Mientras tanto, si la economía global se sigue integrando, ¿mejorarán o empeorarán las perspectivas de la unidad asiática?
Mucho dependerá de que el Occidente conserve su predominio en otras partes del mundo.
Si lo mantiene a través de tecnologías de redes cada vez más poderosas, las posibilidades de que Asia construya una unidad propia son escasas.
En este contexto se puede ver por qué los líderes asiáticos parecen hipócritas o poco confiables a ojos de Europa y los EU.
Asia no se puede dar el lujo de unirse contra Occidente.
Pero tampoco puede dividirse aislando a una de sus partes.
En ello radica la dependencia permanente de Occidente.
En las futuras reuniones del G8 (el club mundial de países industrializados ricos y Rusia), cuatro de sus integrantes (Alemania, Francia, Italia y el Reino Unido) participarán tanto individualmente como en su calidad de miembros de la Unión Europea, cuyo presidente también asistirá representando a la UE en su conjunto.
Pero, ¿no debería la UE tener un representante único?
Sin importar lo productivas que puedan ser esas reuniones, la participación unitaria de la UE tendría un enorme valor simbólico: reafirmaría una postura europea común en los temas de las relaciones internacionales y de la política económica internacional.
El principal argumento en favor de un cambio de esa naturaleza es que la participación conjunta de la UE daría más peso a Europa en las relaciones internacionales, sobre todo frente a los EU.
Después de todo, una de las razones clave para la integración europea fue precisamente darle al continente una voz más poderosa en la arena internacional.
Los países miembros de la UE comparten reglas estrictas sobre política fiscal, una moneda común (salvo, por el momento, el Reino Unido, Suecia y Dinamarca), una política comercial común, una política antimonopolios común y políticas de mercado comunes, por mencionar sólo algunas.
Entonces, ¿por qué no tener un representante único en las reuniones del G8?
De hecho, Alemania, Francia, Italia y el Reino Unido comparten esencialmente una postura común sobre política económica internacional, así que, ¿por qué no presentarle al mundo un frente unido en lo que se refiere a esos temas?
Hay dos respuestas posibles.
Una es que a pesar de las muestras ocasionales de unidad, los países europeos mantienen puntos de vista muy distintos en política exterior y no quieren delegar esa prerrogativa.
Veamos, por ejemplo, las relaciones con los EU que recientemente se han tensado.
Aunque el Reino Unido mantiene vínculos muy cercanos con su aliado trasatlántico, Francia es extremadamente crítica, sin importar el color de su gobierno.
La posición de Italia, por otro lado, gira 180 grados dependiendo de quién esté en el poder.
Alemania ha tomado recientemente una postura más antiestadounidense (tal vez por razones electorales), pero le está empezando a gustar el hacer uso de su independencia en materia de política exterior.
El riesgo consiste en que el establecimiento de una política exterior común sería imposible o bien conduciría a la adopción de un mínimo común denominador que dejaría a Europa débil y maniatada.
De otra manera, tomar una postura fuerte basada, digamos, en el voto mayoritario dentro de la UE podría generar relaciones muy tensas entre los estados miembros.
La Unión Europea puede tener dentro de poco 25 o más miembros.
Llegar a un acuerdo sobre una política exterior conjunta será más difícil, si no es que totalmente imposible.
Podría ser factible alcanzar un consenso sobre asuntos diplomáticos e internacionales relativamente menores, pero supongamos que Estados Unidos decide proceder militarmente contra Irak, después de hacer consultas con los aliados europeos para buscar su apoyo.
Es muy posible que, incluso en esto, llegar a un acuerdo sobre cómo responder a la solicitud de los EU resultara imposible.
De hecho, las profundas discrepancias sobre política exterior entre los miembros de la UE son una de las razones principales por las que la Unión ni puede ni debe convertirse en un estado federal en el sentido tradicional.
Tal vez la política exterior no sea una de las áreas de la política que los miembros de la UE deban delegar y en la que tengan que estar de acuerdo.
En un sentido más general, ¿puede una política conjunta de ese tipo ser "justa" en términos globales?
Cuando Estonia se incorpore a la UE estará representada en las reuniones del G8, mientras que Corea, por ejemplo, no tendrá voz simplemente porque no es miembro del mercado común y de la unión monetaria.
Obviamente el papel de Estonia en la definición de la postura del representante de la UE en la reunión del G8 sería muy pequeño, pero, una vez más, su participación sería más cuestión de símbolos que de sustancia.
La segunda respuesta es más cínica.
Tal vez los jefes de estado de los cuatro países europeos estarían perdiendo una gran oportunidad para tomarse la foto y no les gustaría delegarla a un representante de la UE.
Las diferentes preferencias y opciones de política entre los miembros existentes en algunas áreas, sobre todo en política exterior, son muy variadas y con toda probabilidad así seguirán siendo.
También es probable que esas diferencias se multipliquen y se agudicen en una Europa ampliada.
En efecto, la ampliación de la UE conlleva un precio en términos de la profundización en la coordinación de políticas.
Este es un punto importante que parece olvidarse en los debates actuales sobre formación de instituciones y redacción de una consitución.
La respuesta cínica sobre las fotos puede o no ser correcta, pero subraya que las decisiones sobre qué se delega a la UE con frecuencia son el resultado de conflictos miopes entre burocracias nacionales y europeas más que el producto de un diseño institucional basado en la reflexión cuidadosa.
Estas son algunas de las preguntas principales que la convención constitucional europea debe abordar.
Hasta ahora ha ofrecido respuestas muy escasas.
LONDRES – La política derrotó a la economía sensata en los Estados Unidos este verano cuando el Congreso y el presidente Barack Obama no pudieron llegar a un acuerdo en lo referente a los impuestos, prestaciones, déficits y estímulos para la inversión.
Los dirigentes europeos también estuvieron paralizados –descartaron rescates y devaluaciones, así como déficits y estímulos.
Además, al tener verdaderas tasas de interés negativas, imprimir dinero, forzar un aumento de la liquidez y subsidiar a los bancos comerciales, los banqueros centrales en todos lados – hace poco, el presidente de la Reserva Federal estadounidense, Ben Bernanke- perecen haber llegado a la conclusión de que ellos también llegaron al límite de lo que pueden hacer.
Como resultado, pocas personas dudan ahora que el mundo se está dirigiendo sin timón ni guía hacia una segunda desaceleración.
El debate previo al verano sobre si nos enfrentamos  a una “nueva normalidad” de crecimiento más lento ya se ha resuelto: nada ahora parece normal.  Arreglar las cosas a medias ya no funciona.
Sin poder concluir un acuerdo comercial global o uno para el cambio climático, un pacto de crecimiento, o cambios en el régimen financiero, es probable que el mundo caiga en un nuevo proteccionismo de devaluación competitiva, guerras de divisas, restricciones comerciales y controles de capital.
Sin embargo, no es tiempo de derrotismos.
Los países que claman haber llegado al límite de lo que pueden hacer realmente significa que llegaron al límite de lo que pueden hacer por su cuenta.
El camino hacia el crecimiento sostenido y el empleo no se encuentra en la aplicación de una ráfaga de iniciativas nacionales aisladas, sino mediante la coordinación de políticas globales.
Ese era el objetivo en abril de 2009 cuando el G-20 se fijó tres tareas fundamentales.
La primera consistía en evitar una depresión global y se logró.
Las otras dos  -un pacto de crecimiento, sostenido por un sistema financiero  mundial reformado –deberían ser ahora los principales temas en la próxima reunión del G-20.
En 2010, el Fondo Monetario Internacional estimaba que un enfoque coordinado de las políticas macroeconómicas, comerciales y estructurales podría producir un aumento del 5.5% en el PIB global, crear entre 25 y 50 millones de empleos adicionales y sacar de la pobreza a 90 millones de personas.
Sin embargo, un pacto de crecimiento global parece incluso ahora más indispensable teniendo en cuenta los problemas estructurales de la economía mundial y los enormes desequilibrios entre la producción y el consumo.
Puede parecer extraño describir la crisis financiera más grande desde los años treinta como síntoma de un problema mayor.
No obstante, cuando los historiadores consideran la ola de globalización que se dio después de 1990 –que produjo dos mil millones de nuevos productores en la economía mundial- identificarán un parteaguas alrededor de 2010.
Por primera vez en 150 años, Occidente (los Estados Unidos y la Unión Europea) habían sido superados por el resto del mundo en manufactura, producción, exportación, comercio e inversión.
En efecto, para la primera mitad de 2020, el mercado de consumo asiático será dos veces más grande que el mercado estadounidense.
Ahora, sin embargo, Occidente y Asia siguen siendo mutuamente dependientes.
Dos terceras partes de las exportaciones de Asia todavía son para Occidente, y el comercio entre el Sur-Sur representa solo el 20% del volumen global.
Dicho de otra forma, hace diez años el motor estadounidense podía dirigir la economía mundial, y dentro de diez años los países con mercados emergentes se perfilan para ocupar ese lugar, en particular, tomando en cuenta el creciente poder adquisitivo de las clases medias.
Sin embargo, por ahora, los Estados Unidos y Europa no pueden ampliar su gasto de consumo sin aumentar las exportaciones, mientras que para China y los mercados emergentes no es tan fácil expandir su producción o consumo sin la garantía de contar con mercados occidentales fuertes.
Entonces, primero tenemos que restablecer la visión amplia de la cooperación mundial contenida en el pacto de crecimiento del G-20 (que desde entonces ha sido rebajada a lo que ahora el FMI llama “un profundo análisis de …aquellos países en los que se han detectado enormes desequilibrios”).
No obstante, se necesita una agenda más extensa y profunda: China debería aceptar un aumento en el gasto de los hogares y en las importaciones para el consumo; India debería abrir sus mercados para que su población pobre se beneficie de las importaciones de bajo costo; y Europa y los Estados Unidos deben impulsar su competitividad a fin de aumentar sus exportaciones.
El G-20 también fue enérgico en 2009 en cuanto a la necesidad de un nuevo régimen financiero global para lograr una futura estabilidad.
David Miles del Banco de Inglaterra pronostica tres crisis financieras más en las siguientes dos décadas.
Además, si Andrew Haldane del mismo banco tiene razón en que las crecientes presiones en Asia pueden provocar futuros trastornos, Occidente lamentará su incapacidad para consolidar su suficiencia de capital global y estándares de liquidez, y un sistema de aviso temprano más transparente.
Ese problema empieza a ser evidente.
Los pasivos del sector bancario de Europa son casi cinco veces más grandes que en los Estados Unidos, un 345% del PIB.
Los bancos de Alemania tienen un apalancamiento equivalente a 32 veces sus activos.
Entonces, la recapitalización bancaria no solo es esencial para la estabilidad financiera, también lo es el euro reformado, trabajar en la coordinación fiscal y monetaria y el fortalecimiento del papel del Banco Central Europeo al apoyar a los gobiernos individuales (y no los bancos) como instancia de crédito de último recurso.
El G-20 no alcanzará estabilidad y crecimiento sin un enfoque renovado en la reducción de la deuda de largo plazo.
No obstante, también hay un imperativo de corto plazo para evitar un ciclo de deterioro.
Entonces, debemos considerar las propuestas de Robert Skidelsky para una banca de inversión nacional a fin de preparar nuestra infraestructura y no se diga nuestro medio ambiente- para futuros desafíos y para estimular el crecimiento y crear empleos.
Un modelo es el Banco Europeo de Inversiones, que con 50 mil millones de euros, ha podido invertir 400 mil millones de euros.
Sin embargo, tal vez se pueda llegar a un acuerdo con los chinos para que inviertan sus reservas y con las multinacionales occidentales en cuanto al trato fiscal de las ganancias repatriadas.
Finalmente, como ha mostrado, Michael Spence, premio Nobel de Economía, el crecimiento es ahora una condición necesaria pero insuficiente para crear empleos.
En particular, la actual epidemia de jóvenes desempleados requiere de nuevos enfoques – por ejemplo, un banco de desarrollo que ayude a dar empleo a la enorme población joven en Medio Oriente y en África del norte, y crear programas de formación y aprendizaje en otros lados.
El pacto de crecimiento del G-20 tiene que ser también un pacto de empleos.
El G-20, que representa el 80% de la producción mundial, cumplió todo su potencial en 2009, como el único organismo multilateral capaz de coordinar la política económica global.
Por desgracia, sus Estados miembros pronto abandonaron ese objetivo y regresaron a las soluciones nacionales.
Como era de esperarse, es vano actuar en solitario para asegurar la recuperación económica.
Ha llegado nuevamente la hora del G-20.
Cuanto antes el presidente francés, Nicolas Sarkozy convoque al G-20 a trabajar en conjunto, mejor.
NUEVA YORK: A través de la historia, chamanes y adivinos, hechiceros y brujas han tratado de leer y someter el futuro.
Hoy en día, también los genetistas se han unido al negocio de la predicción, pues si los científicos logran decodificar el código genético y leer las instrucciones, ese es el argumento, podrán quitar el cerrojo de los males humanos y descubrir nuestras predisposiciones. 
Basándose en la investigación, las compañías de biotecnología han invertido en tecnologías para secuenciar el ADN y han desarrollado pruebas de predicción para identificar a aquellas personas que son asintomáticas, pero que están genéticamente predispuestas a sufrir una creciente cantidad de enfermedades genéticas y otros transtornos más comunes, como ciertos tipos de cáncer.
Algunos científicos, sin duda, están convencidos de que las pruebas genéticas ayudarán eventualmente a predecir la predisposición a tendencias de comportamiento y a rasgos de personalidad --incluyendo las enfermedades mentales, la agresión, la homosexualidad, la adicción, la inteligencia y hasta lo arriesgado, la timidez y la religiosidad--.
Suponiendo escenarios futuristas, prometen que la información genética incrementará el control tanto del comportamiento como de las enfermedades. 
Las pruebas genéticas difieren significativamente de otras pruebas clínicas.
Pueden usarse para detectar una condición genética en personas saludables que no tienen razón para sospechar que están en riesgo.
Proveen información sobre las probabilidades de que una persona esté predispuesta a alguna enfermedad que podría o no desarrollarse en el futuro; proveen información que involucra no sólo al futuro del individuo, sino al de los miembros de la familia también. 
Muchas personas, en efecto, tienen la esperanza de que la información predictiva genere posibilidades terapéuticas.
Pero aun cuando las pruebas genéticas predigan correctamente el riesgo al que se expone una persona, quizá no se pueda obtener ningún beneficio de tal conocimiento porque las pruebas están disponibles con mucha antelación a las terapias.
A pesar de décadas de promesas, todavía hay una gran brecha entre el diagnóstico y la cura. Además, una vez identificada, la predisposición genética a una enfermedad que ocasiona debilidad puede exponer a la persona a la estigmatización y la discriminación. 
Los datos obtenidos de las pruebas genéticas resultan de interés mucho más allá del contexto clínico.
La información predictiva permite que las organizaciones planeen y reduzcan costos para cubrir necesidades económicas y administrativas.
El creciente costo de la atención médica y de los seguros, por ejemplo, alienta a las instituciones de salud a intentar predecir quién podría tener enfermedades "rentables", es decir, indemnizables. 
La necesidad de obtener ganancias alienta a los patrones a realizar pruebas genéticas de los trabajadores para descubrir quién podría ser más productivo o quién podría estar expuesto a alguna enfermedad que llevaría a costozas demandas de compensación.
Las empresas que utilizan materiales tóxicos quieren anticipar cuáles trabajadores pueden ser genéticamente sensibles a la toxicidad.
Las escuelas, las oficinas de control de vehículos motorizados, las agencias de adopción, las hipotecarias, las asociaciones de transplante de órganos participan de la información sobre predisposiciones genéticas. 
El creciente atractivo de las pruebas genéticas se origina en parte como concepciones erróneas acerca del significado de una predisposición genética.
En su sentido científico, una predisposición implica la existencia de una condición biológica que señala que un individuo podría sufrir una enfermedad en el futuro.
Exceptuando el caso de algunos pocos transtornos de gene único, la predisposición genética es un cálculo estadístico de riesgo, no una predicción. 
Una persona "predispuesta" al cáncer, por ejemplo, puede tener las cualidades biológicas que incrementan las probabilidades de desarrollar cáncer, pero que la enfermedad se exprese depende de muchas variables.
En el sentido social, sin embargo, con frecuencia se define a la predisposición como equivalente del estatus actual.
En un contexto no clínico, se puede considerar que los individuos que enfrentan un riesgo futuro merecen un trato diferente antes de que se pueda saber si la enfermedad alguna vez se desarrolle.
Al ser poseedores de un rasgo de enfermedad, se les puede etiquetar como "personas en riesgo" y, por lo tanto, no adecuadas para actividades normales. 
La caracterización genética, en efecto, puede dar origen a una subclase de individuos cuyos genes los condenen a la discriminación.
De tal forma, muchas personas que por su historia familiar saben que están en riesgo de tener alguna enfermedad, han elegido no hacerse las pruebas.
Entre las personas en riesgo de presentar el Mal de Huntington, por ejemplo, alrededor del 15% ha decidido hacerse la prueba que brindaría información definitiva. 
Los individuos que deben considerar las pruebas genéticas se enfrentan a preguntas difíciles.
¿De qué puede servir la información genética sobre una enfermedad cuando no hay opciones terapéuticas? ¿Debería una mujer saludable a la que se ha diagnosticado como susceptible a presentar cáncer de mama hacerse una mastectomía profiláctica?
¿Debe informarse del asunto a los niños y a los otros miembros de la familia que enfrentan el mismo riesgo? ¿Qué implica la filtración genética en cuanto a planeación familiar?
Eliminar las condiciones genéticas depende, al final, del control reproductivo. Pero las políticas de selección genética que podrían reducir el peso de las enfermedades están muy cerca de la pesadilla del control eugenético. 
La expansión de las pruebas genéticas es impulsada por las presiones de una industria biotecnológica que pretende obtener ganancias de la proliferación de tales pruebas.
Hay más de 450 programas de investigación en Estados Unidos que están desarrollando pruebas genéticas.
Las posibilidades comerciales están creciendo conforme se vuelve posible determinar la predisposición a transtornos comunes como el cáncer de pecho y los males cardiacos, los cuales ofrecen un mercado potencial inmenso. 
La predicción genética señala la intersección entre las posibilidades científicas, los intereses económicos y las esperanzas y expectativas de los consumidores.
La habilidad para predecir un creciente número de enfermedades complejas que se dan comunmente alienta la realización de pruebas, pero también presenta dilemas éticos.
El interés institucional por la información predictiva que brindan las pruebas genéticas está en conflicto con los derechos y los intereses individuales.
Los esfuerzos por predecir la predisposición a diversos comportamientos complicarán estos conflictos. 
En la actualidad las pruebas genéticas producen probabilidades e información incierta e inadecuada.
Pero aunque sean perfeccionadas, ¿cómo debe usarse esta información?
¿Podemos evitar la creación de una subclase genética?
¿Deberíamos estar buscando "fijadores genéticos" o formas de realizar una reingeniería de los genes que heredamos a nuestros hijos?
Conforme perseguimos el control de las enfermedades, ¿podemos darnos el lujo de establecer controles reproductivos?
Tales preguntas tendrán mayor salida a la luz de las preocupaciones sobre la eficiencia económica y el manejo de costos que están dando forma a los esfuerzos de los chamanes de la actualidad por leer, establecer y domar el futuro en ésta, la era de la biotecnología.
NIS, Serbia - La influencia de la dieta en la salud es conocida desde los Antiguos Griegos.
Nuestros cuerpos sencillamente no pueden sintetizar muchos compuestos esenciales, de modo que nuestra salud depende en parte de lo que comemos y bebemos.
Los antioxidantes, que según se cree ayudan a protegernos tanto del cáncer como de las enfermedades cardíacas, son un elemento de este tipo que debemos importar en nuestros organismos.
Los estudios han demostrado que existe una asociación positiva importante entre una mayor ingesta de frutas y verduras y un menor riesgo de enfermedades crónicas.
Las frutas y verduras son fuentes de numerosos micronutrientes y, algunas, entre ellas el beta-caroteno (un precursor de la vitamina A), la vitamina C, la vitamina E y el selenio, tienen cualidades antioxidantes.
Pero lo que específicamente hace que las frutas y verduras sean tan benéficas no está claro.
El principal papel de los antioxidantes es el de impedir el daño por oxidación de los componentes celulares, de manera que se propuso que los antioxidantes dietarios disminuyen este daño y, con él, el riesgo de enfermarse.
Esto ha estimulado el interés en la posible capacidad preventiva de los complementos antioxidantes.
De hecho, el consumo de complementos antioxidantes en los países desarrollados se ha generalizado.
Más de un tercio de las personas adultas en los países desarrollados hoy ingieren píldoras antioxidantes, lo cual es mucho más fácil que comer frutas y verduras.
Pero, ¿los beneficios serán los mismos?
Como sucede con cualquier intervención terapéutica, la prueba más convincente y directa de la eficacia preventiva de los complementos antioxidantes requiere de pruebas clínicas aleatorias y controladas.
Este tipo de pruebas eliminan los problemas del registro dietario de los participantes y controlan los efectos de factores desconcertantes conocidos y desconocidos.
Hasta el momento, se han realizado muchos estudios para verificar los supuestos efectos benéficos de los complementos antioxidantes.
Pero, si bien los resultados de los estudios epidemiológicos han sido casi absolutamente positivos, los resultados de las pruebas clínicas siguen siendo ampliamente inciertos.
Algunas pruebas clínicas se interrumpieron prematuramente porque se observaron efectos nocivos de los complementos antioxidantes.
Por cierto, hoy hay evidencia abrumadora que cuestiona el efecto preventivo de las píldoras antioxidantes.
Por el contrario, pueden ser dañinas y derivar en un mayor riesgo de mortalidad en la gente que las consume.
Existen varias explicaciones posibles para el efecto negativo de los complementos antioxidantes.
Primero, los "radicales libres" contra los que actúan los antioxidantes realizan una función biológica dual.
Los radicales libres se producen continuamente en todas las células como parte de su funcionamiento normal.
En concentraciones moderadas, son mediadores esenciales de las reacciones por las cuales nuestros organismos eliminan las células no deseadas. 
Al eliminar los radicales libres de nuestro cuerpo, interferimos en mecanismos defensivos importantes para eliminar células dañadas, entre ellas células cancerígenas.
De manera que las sustancias antioxidantes también pueden perjudicar a la gente.
Mientras que nuestras dietas normalmente contienen niveles seguros, los complementos antioxidantes altamente concentrados pueden ser peligrosos.
De hecho, las cantidades de antioxidantes que brindan protección son desconocidas y probablemente difieran de un individuo a otro.
La gente expuesta a un mayor estrés por oxidación puede tener requerimientos de antioxidantes elevados. 
Es más, los complementos antioxidantes en pastillas son sintéticos y bioquímicamente desbalanceados con respecto a sus pares que ocurren naturalmente.
Tampoco son objeto de los mismos estudios rigurosos de toxicidad que otros agentes farmacéuticos.
Por cierto, todavía no contamos con información sustancial sobre cómo nuestros cuerpos los metabolizan y cómo interactúan entre sí.
En consecuencia, sigue siendo incierto si la dosis, la duración de uso o la ingesta paralela de otros agentes determina diferencias en su efecto.
También es incierto si el estrés por oxidación es una causa principal o un fenómeno secundario de las enfermedades crónicas, así como del proceso de envejecimiento.
En la mayoría de las enfermedades humanas, el estrés por oxidación es simplemente un síntoma.
De modo que no debería dársele demasiada importancia al vínculo entre el estrés por oxidación y la enfermedad. 
Sigue habiendo muchos baches en nuestro conocimiento de los mecanismos de acción de los complementos antioxidantes.
Deben resolverse aún cuestiones básicas referidas a la eficacia y seguridad del consumo de dosis relativamente altas de complementos antioxidantes.
Para mejorar nuestro conocimiento, es preciso ver los resultados de las pruebas clínicas en curso y de los futuros estudios.
Mientras tanto, sabemos que los antioxidantes pueden causar consecuencias no deseadas para la salud.
De modo que la fuente óptima de antioxidantes es la dieta, no los complementos.
En resumen, deberíamos dejar de tomar píldoras y comer más frutas y verduras.
Los precios de los activos –de los valores bursátiles, bienes inmuebles e incluso petróleo– han alcanzado niveles históricamente altos en todo el mundo.
Aunque la Historia resulta con frecuencia útil para predecir las tendencias futuras, de vez en cuando algo fundamental cambia y contribuye a la aparición de una nueva situación.
Ahora la cuestión importante es la de si los altos precios actuales de los activos son consecuencia de alguna evolución fundamental de ese tipo o se han formado burbujas.
Una justificación de los altos precios de los activos que se oye con frecuencia es la de que los tipos de interés reales a largo plazo (con los ajustes correspondientes a la inflación) son muy bajos, pero los inversores deben desconfiar de ese argumento.
Puede parecer verosímil, pero en modo alguno resulta convincente y –lo que es más importante– no nos dice, desde luego, que los altos precios sean sostenibles.
Desde luego, es cierto que los tipos de interés reales a largo plazo han descendido de forma muy marcada... no de repente ni sólo recientemente, sino a un ritmo bastante constante durante más de veinte años.
Según el FMI, los tipos de interés reales a largo plazo y a escala mundial alcanzaron su nivel más alto de casi el 7 por ciento, por término medio, en 1984 y bajaron hasta el de un poco menos del 2 por ciento en 2004.
A lo largo del recorrido hubo algunos altibajos, pero la tendencia general ha sido a su reducción y la magnitud del descenso –casi cinco puntos porcentuales– resulta llamativa.
Ben Bernanke, Presidente del Consejo de Asesores Económicos del Presidente George W. Bush y probable candidato a la sucesión de Alan Greenspan como Presidente de la Reserva Federal en enero, ha calificado la reducción de los tipos de interés reales a lo largo simplemente del último decenio de “exceso de ahorro a escala mundial”.
No es que haya “demasiado” ahorro en todo el mundo en la actualidad, sino que la cantidad de ahorro ha sido lo suficientemente elevada para que los rendimientos, calibrados mediante los tipos de interés reales, sean muy inferiores a lo que fueron en tiempos.
En un discurso de marzo de 2005, Bernanke sostuvo que ese “exceso” permite explicar varios rasgos de la economía estadounidense, incluidos posiblemente los enormes déficit fiscal y comercial.
Unos tipos reales bajos a largo plazo significan que cualquier activo a largo plazo que obtenga un rendimiento, pongamos por caso, de 100 dólares al año en términos reales habría tenido un valor real de 1.429 dólares en 1984, cuando rendía el 7 por ciento, pero habría de tener ahora un valor real de 5.000 dólares, cuando rinde tan sólo el 2 por ciento.
Así, pues, un descenso de semejante magnitud de los tipos a largo plazo parece entrañar una inflación enorme en los precios de los activos reales, lo que justificaría los altos precios que vemos, en efecto.
Asunto zanjado, según algunos defensores de las inversiones caras.
Pero hay agujeros en dicho asunto.
Tenemos que examinar las razones por las que los tipos de interés eran tan superiores hace diez o veinte años y pensar en lo que eso significa y también debemos examinar la historia más amplia de los precios de los activos y su relación con los tipos de interés reales.
Hace veinte años, los tipos de interés reales a corto plazo estaban excepcionalmente altos, conforme a los niveles históricos, porque los bancos centrales más importantes del mundo querían luchar contra lo que en aquella época se consideraba inacción ante una inflación que aumentaba vertiginosamente.
Fue necesario el valor –o la temeridad, según los diferentes puntos de vista– del Presidente de la Reserva Federal de los Estados Unidos Paul Volcker para lanzar al mundo a la recesión de 1981–82 a fin de someter a la inflación.
Aquella recesión fue destructiva, pero tuvo un aspecto positivo: el de hacer ver al mundo que un banco central puede adoptar medidas severas para lograr la estabilidad de los precios.
Pero, si bien la recesión mundial de 1981-82 redujo la inflación rápidamente, los tipos de interés nominales a largo plazo no se redujeron inmediatamente, pues los mercados mundiales seguían sin estar convencidos.
Por eso, los tipos reales a largo plazo siguieron siendo bastante altos a mediados del decenio de 1980.
Gradualmente, a medida que en los años posteriores los prestadores fueron convenciéndose cada vez más de que la inflación iba a seguir siendo baja por mucho tiempo, los tipos de interés reales a largo plazo empezaron a bajar.
Pero esa historia significa que los verdaderos tipos de interés reales a largo plazo no eran tan altos en el decenio de 1980 como muestran nuestras mediciones, porque las previsiones en materia de inflación a largo plazo debieron de ser mucho mayores que la tasa de inflación en un año de aquel momento.
Los titulares de bonos a largo plazo, por ejemplo, debieron de pensar que la inflación volvería por sus fueros después de que hubieran desaparecido los efectos de la recesión mundial de 1981-82.
Los mercados de bonos indexados con la inflación no estaban bien desarrollados en el decenio de 1980, pero lo que sabemos es que en 1984 el más desarrollado mercado de esa clase (en el Reino Unido) ofrecía tipos de interés reales a largo plazo de sólo 3 por ciento, aproximadamente... muy inferiores a la cifra del FMI.
Aun cuando aceptáramos que los tipos reales fueron de verdad muy altos a mediados del decenio de 1980, la conclusión lógica sería la de que los mercados de valores y de la vivienda deberían haber estado más bajos aún en el decenio de 1980, no que los precios reales estuvieran muy altos en 2005.
De hecho, si examinamos los tipos de interés reales en los Estados Unidos, con una perspectiva mayor y los calculamos substrayendo del rendimiento nominal de los bonos estatales la inflación del año anterior, descubrimos que, si bien son muy inferiores a los de hace veinte años, no son bajos, conforme a los niveles históricos.
El tipo de interés real de los bonos estatales a largo plazo en 1891-1979 –período que concluyó justo antes de que Volcker afrontara el aumento vertiginosos de los costos de los préstamos– ascendió, por término medio, a tan sólo el 1,25 por ciento, lo que está muy próximo al tipo de interés real a largo plazo de la actualidad.
En resumen, no debemos atribuir demasiada importancia al descenso de los tipos de interés reales a largo plazo a lo largo de los veinte últimos años.
Históricamente, los tipos reales han experimentado muchos altibajos y han mostrado poca correlación con los precios de los activos.
Sean cuales fueren sus otros beneficios, los bajos tipos que vemos ahora en todo el mundo en modo alguno equivalen a una seguridad contra futuros descensos de los precios de los activos.
Hoy en día, se les dice a muchos mercados emergentes, desde Indonesia hasta México, que existe cierto código de conducta al que se deben apegar si quieren ser exitosos.
El mensaje es claro: esto es lo que hacen y han hecho los países industrializados avanzados.
Si ustedes quieren entrar al club, tienen que hacer lo mismo.
Las reformas serán dolorosas, los intereses creados se resistirán, pero con la suficiente voluntad política, ustedes cosecharán los beneficios.
Cada país hace una lista de lo que debe hacer, y cada gobierno debe rendir cuentas en términos de su desempeño.
En todos los países, equilibrar el presupuesto y controlar la inflación están en los primeros lugares de la lista, pero también ocupan un lugar preponderante las reformas estructurales.
En el caso de México, por ejemplo, abrir el sector de la energía eléctrica, que la constirución del país reserva al gobierno, se ha convertido en la reforma estructural de moda que exige Occidente.
Así, los analistas (en forma insensata, me atrevería a decir) felicitan a México por sus logros en el control del presuspuesto y la inflación, pero lo critican por la falta de avances en la reforma del sector eléctrico.
Como persona que estuvo involucrada íntimamente en el diseño de la política económica estadounidense, siempre me ha llamado la atención la diferencia entre las políticas que este país busca imponer sobre las naciones en desarrollo y aquéllas que se practican en el propio Estados Unidos.
Además, Estados Unidos no es el único: la mayoría de los demás países en desarrollo y desarrollados exitosos ponen en marcha políticas "herejes" similares.
Por ejemplo, ambos partidos políticos en los EU aceptan actualmente la idea de que cuando un país está en recesión, no sólo es permisible, sino incluso deseable, incurrir en déficits.
Sin embargo, en todo el mundo se les dice a los países en desarrollo que los bancos centrales se deben concentrar exclusivamente en la estabilidad de precios.
El banco central de Estados Unidos, la Reserva Federal, tiene el mandato de equilibrar el crecimiento, el empleo y la inflación, y es un mandato que le genera el apoyo del público.
Mientras los promotores del libre mercado despotrican contra la política industrial, en los EU el gobierno apoya activamente las nuevas tecnologías y lo ha hecho durante muchos años.
La primera línea telegráfica la construyó el gobierno federal de los EU entre Baltimore y Washington en 1842; la internet, que está cambiando tanto la economía actual, fue desarrollada por el ejército de los EU.
Gran parte de los avances tecnológicos modernos de Estados Unidos se basan en investigaciones sobre biotecnología o defensa financiadas por el gobierno.
De manera similar, mientras a muchos países se les recomienda que privaticen la seguridad social, el sistema público de seguridad social de Estados Unidos es eficiente (y las transacciones cuestan una fracción del precio de las anualidades privadas) y a los clientes les agrada.
Ha sido elemento central en la eliminación casi total de la pobreza entre las personas de edad avanzada en Estados Unidos.
Si bien el sistema de seguridad social de los EU se enfrenta ahora a problemas por falta de financiamiento, gran parte de los programas privados de pensiones en el país atraviesan por las mismas dificultades.
Y el sistema público de pensiones le ha dado a los ancianos una seguridad (tanto contra la inflación como contra los caprichos del mercado accionario) que el mercado privado, hasta la fecha, sencillamente no ha podido ofrecer.
Por otra parte, muchos aspectos de la política económica estadounidense contribuyen significativamente al éxito del país, pero casi nunca se mencionan en las discusiones sobre estrategias de desarrollo.
Durante más de cien años, los Estados Unidos han contado con leyes antimonopólicas severas, que destruyeron monopolios privados en muchas áreas, tales como el petróleo.
En algunos mercados emergentes, los monopolios sobre las telecomunicaciones están asfixiando el desarrollo de la internet, y en consecuencia, el crecimiento económico.
En otros, los monopolios comerciales privan a los países de las ventajas de la competencia internacional, mientras que los monopolios sobre el cemento aumentan significativamente el costo de la construcción.
El gobierno estadounidense también desempeñó un papel importante en el desarrollo de los mercados financieros del país (otrgando créditos directamente o a través de empresas patrocinadas por el gobierno, y garantizando parcialmente la cuarta parte o más de todos los créditos).
Fannie Mae, la entidad creada por el gobierno para ofrecer créditos hipotecarios a los estadounidenses de clase media, ayudó a disminuir los costos de los préstamos y tuvo un papel importante en hacer de Estados Unidos uno de los países con mayor proporción de propietarios de hogares.
La Oficina para las Pequeñas Empresas suministró el capital que les permitió a algunas de ellas, como Federal Express, convertirse en grandes compañías que crean miles de empleos.
Actualmente, los créditos a estudiantes que da el gobierno federal de los EU son esenciales para garantizar que todos los estadounidenses tengan acceso a la educación universitaria, de la misma forma en que años antes, el financiamiento del gobierno ayudó a llevar electricidad a todos los hogares.
Ocasionalmente los Estados Unidos han experimentado con las ideologías del mercado libre y la desregulación, a veces con efectos desatrosos.
La desregulación de las Asociaciones de Ahorro y Crédito que llevó a cabo el presidente Ronald Reagan condujo a una oleada de quiebras bancarias que le costaron a los contribuyentes estadounidenses varios cientos de miles de millones de dólares y contribuyó a la recesión económica de 1991.
A México, Indonesia, Brasil, India y otros mercados emergentes se les debería estar enviando un mensaje muy distinto: no busquen una mítica economía de libre mercado, que nunca ha existido.
No sigan las recomendaciones de los intereses especiales de EU, ni en el ámbito corporativo ni en el financiero, porque, aunque predican el libre mercado, en casa dependen del gobierno para alcanzar sus objetivos.
Las economías en desarrollo deberían, más bien, analizar con cuidado no lo que Estados Unidos dice, sino lo que hizo en los años en que surgió como potencia industrial y lo que hace ahora.
Hay una notable similitud entre esas políticas y las medidas que adoptaron a lo largo de las dos últimas décadas las economías altamente exitosas del Este de Asia.
TAMPA – Cada vez más, pacientes y políticos exigen una &quot;cura&quot; para el cáncer.
Sin embargo, controlar la enfermedad puede terminar siendo una mejor estrategia que esforzarse por curarla.
Hace un siglo, el premio Nobel alemán Paul Ehrlich introdujo el concepto de &quot;balas mágicas&quot;, compuestos diseñados para identificar y matar células tumorosas u organismos causantes de enfermedades sin afectar las células anormales.
El éxito de los antibióticos 50 años después pareció validar su idea.
Tan influyentes han sido los triunfos de la medicina sobre las bacterias que la &quot;guerra contra el cáncer&quot; sigue emprendiéndose bajo el supuesto de que algún día se encontrarán balas mágicas si la búsqueda es lo suficientemente profunda y diligente.
No obstante, lo que se ha aprendido al tratar especies exóticas, en combinación con modelos matemáticos recientes de la dinámica evolutiva de los tumores, indica que tal vez sea imposible erradicar la mayoría de los cánceres.
Más aún, tratar de hacerlo podría empeorar el problema.
En 1854, año en que nació Ehrlich, se observó por primera vez la polilla de la col en Illinois.
Dentro de cinco décadas, se había propagado por toda Norteamérica.
Hoy infesta el continente americano, Europa, Asia y Australia.
Los intentos de erradicarla utilizando sustancias químicas funcionaron sólo a medias.
A finales de los años 80, los biólogos encontraron variedades que eran resistentes a todos los insecticidas conocidos.
Así, los agricultores abandonaron sus esfuerzos por eliminar la polilla.
En lugar de ello, hoy la mayoría sólo aplica insecticidas cuando la infestación supera cierto nivel de umbral, con el objetivo de producir una cosecha sostenible y satisfactoria.
Bajo la etiqueta de &quot;control integrado de plagas&quot;, en la actualidad es posible controlar con éxito cientos de especies intensivas mediante estrategias que restringen el crecimiento poblacional de las plagas pero no intentan erradicadas.
La habilidad de las células tumorosas de adaptarse a una amplia variedad de condiciones ambientales, incluidas las sustancias químicas tóxicas, es similar a las capacidades evolutivas demostradas por las plagas de los cultivos y otras especies invasivas.
Como en el caso de la polilla de la col, es poco común la erradicación exitosa de células cancerosas diseminadas.
Sin embargo, a pesar del poco éxito, el objetivo típico en la terapia anticáncer sigue siendo similar al de los tratamientos antimicrobianos: eliminar todas las células tumorosas que se pueda, en el supuesto de que en el mejor de los casos esto curará la enfermedad y, en el peor, se mantendrá al paciente con vida tanto tiempo como sea posible.
Algunos tipos de cáncer -por ejemplo el linfoma de Hodgkin, el cáncer testicular y la leucemia mieloide aguda- se pueden curar de manera consistente a través de una quimioterapia agresiva.
Pero estas células malignas parecen tener una respuesta particularmente alta al &quot;tratamiento&quot;.
Tal como las especies invasivas se adaptan a los pesticidas, la mayoría de las células cancerosas se adaptan a las terapias.
De hecho, los paralelos entre células cancerosas y especies invasivas sugieren que los principios de una terapia anticáncer exitosa deberían basarse no en las balas mágicas sino en la dinámica evolutiva de la ecología aplicada.
Estudios recientes sugieren que los esfuerzos por eliminar los diferentes tipos de cáncer pueden en realidad acelerar la resistencia y la reaparición de tumores, reduciendo así las posibilidades de supervivencia del paciente.
La razón se encuentra en un componente de la biología de los tumores que por lo común no se estudia: el costo de la resistencia al tratamiento.
Las células cancerosas pagan un precio cuando desarrollan resistencia a la quimioterapia.
Por ejemplo, para enfrentar las drogas tóxicas, una célula cancerosa puede aumentar su velocidad de reparación del ADN, o bombear la droga activamente por toda la membrana de la célula.
En las terapias focalizadas, en que las drogas interfieren con la señalización molecular necesaria para la proliferación y supervivencia, una célula podría adaptarse activando o siguiendo caminos alternativos.
Todas estas estrategias hacen uso de energía que, de otro modo, estaría disponible para la invasión de tejidos no cancerosos o la proliferación, reduciendo así la aptitud de la célula.
Mientras más complejos y costosos sean los mecanismos que se utilicen, en peor estado quedará la población resistente.
Numerosas observaciones apoyan la idea de que las células cancerosas pagan un precio por la resistencia.
Por lo general, las células que en cultivos de laboratorio son resistentes a la quimioterapia pierden su resistencia cuando se quitan las sustancias químicas.
Las células de cáncer de pulmón que son resistentes a la quimioterapia con gemcitabina se reproducen menos y son menos invasivas y mótiles que sus contrapartes sensibles a las drogas.
Aunque normalmente es posible encontrar formas resistentes en tumores que aún no han sido expuestos al tratamiento, por lo general ocurren en pequeñas cantidades.
Esto sugiere que las células resistentes no están tan debilitadas como para que las células sensibles a las drogas las superen completamente, sino que se esfuerzan por proliferar cuando están presentes ambos tipos.
Nuestros modelos muestran que, en ausencia de una terapia, las células cancerosas que no han desarrollado resistencia proliferarán a expensas de las células resistentes más debilitadas.
Cuando se utilizan terapias agresivas y se elimina una gran cantidad de células sensibles, los tipos resistentes pueden proliferar sin limitaciones.
Esto significa que la aplicación de altas dosis de quimioterapia en realidad podría aumentar la probabilidad de que un tumor deje de responder a la continuación de la terapia.
De modo que, al igual que el uso sensato de pesticidas puede controlar las especies invasivas, una estrategia terapéutica diseñada para mantener un volumen de tumor estable y tolerable podría mejorar las perspectivas de supervivencia del paciente, al permitir que las células sensibles supriman el crecimiento de las resistentes.
Para probar esta idea, tratamos un cáncer humano a los ovarios, desarrollado en ratones, con quimioterapia convencional de altas dosis.
El cáncer retrocedió rápidamente, pero luego volvió a avanzar y mató al ratón.
Sin embargo, cuando tratamos al ratón con una dosis de droga que se ajustaba continuamente para mantener estable el volumen del tumor, los animales sobrevivieron por un período de tiempo más largo, a pesar de que no se curó la enfermedad.
Para desarrollar terapias que mantengan una masa tumoral estable en lugar de erradicar todas las células cancerosas se requerirá una estrategia que vaya más allá de los efectos citotóxicos inmediatos de un tratamiento dado.
Los investigadores deberán establecer los mecanismos mediante los cuales las células cancerosas desarrollan resistencia y cuáles son los costos que deben pagar por ello.
También tendrán que comprender la dinámica evolutiva de las poblaciones resistentes y diseñar estrategias para suprimir o aprovechar las características adaptadas.
Por supuesto, los investigadores del cáncer no deberían abandonar su búsqueda de terapias cada vez más eficaces, e incluso una cura.
Sin embargo, puede que sea tiempo de temperar nuestra búsqueda de balas mágicas y reconocer la fría realidad de la dinámica evolutiva de Darwin. Es posible que el objetivo de la medicina de una victoria gloriosa sobre cáncer deba ceder ante la aceptación de que lo mejor que se puede lograr es un punto de precaria estabilidad.
LONDRES – En la actualidad Europa se encuentra perseguida por el fantasma de la deuda.
Todos los líderes europeos se sienten abatidos ante esta situación.
Para exorcizar a este demonio, están sometiendo a sus economías a padecimientos.
Parece que dichos padecimientos no son de ayuda.
Sus economías siguen desplomándose dando tumbos, y la deuda sigue creciendo.
La agencia de calificación crediticia Standard &amp; Poors ha rebajado las calificaciones de la deuda soberana de nueve países de la eurozona, entre ellos la de Francia.
Probablemente el Reino Unido sea el siguiente.
Para cualquiera que no esté cegado por la locura, la explicación de esta rebaja es evidente.
Si el objetivo, establecido deliberadamente, es la reducción del tamaño del PIB, la relación de deuda con respecto al PIB está destinada a crecer.
La única manera de reducir la deuda de un país (que no sea mediante una moratoria) es conseguir que su economía crezca.
El miedo a estar endeudado está arraigado en la naturaleza humana, por lo que, para el ciudadano promedio aparenta estar correcto el que la extinción de la deuda sea uno de los objetivos de las políticas de un país.
Todos saben lo que significa contraer una deuda financiera: dinero adeudado, a menudo como resultado de préstamos.
Estar endeudado puede producir ansiedad si uno no está seguro sobre si, llegado el momento, será capaz de pagar lo que debe.
Esta ansiedad se transmite fácilmente a la deuda nacional – la deuda contraída por un gobierno con sus acreedores.
Las personas se preguntan: ¿cómo reembolsarán los gobiernos la totalidad de los cientos de miles de millones de dólares que deben?
Como señaló el primer ministro británico David Cameron: “La deuda pública es similar a la deuda de tarjetas de crédito, tiene que ser pagada”.
Se llega al siguiente paso con facilidad: a fin de pagar, o al menos reducir, la deuda nacional, el gobierno debe eliminar su déficit presupuestario, ya que el exceso de gasto con relación a los ingresos se agrega a la deuda nacional.
En efecto, si el gobierno no actúa, la deuda nacional se convertirá en lo que en el léxico actual se define como “insostenible”.
Una vez más, de manera fácil surge una analogía con el endeudamiento de los hogares.
El ciudadano sensato razona y piensa que “mi muerte no extingue mi deuda”.
Mis acreedores tendrán prelación de cobro sobre mi herencia – es decir, preferencia sobre todo lo que yo quería dejar como herencia a mis hijos.
Del mismo modo, cuando un gobierno deja sin pagar una deuda por demasiado tiempo se convierte en una carga para las generaciones futuras: yo podré disfrutar de los beneficios de las extravagancias del gobierno, pero mis hijos tendrán que pagar la factura.
Es por eso que en la actualidad la reducción del déficit está en el centro de la política fiscal de la mayoría de los gobiernos.
Supuestamente hay menos probabilidades de que la deuda de un gobierno con un plan “creíble” de “consolidación fiscal” ingrese en moratoria o se la deje para que sea pagada por las generaciones futuras.
Se cree que tal reducción del déficit permitirá que el gobierno pida prestado dinero con costos menores de los que pudiera de otra forma conseguir, esto, consecuentemente, reduce las tasas de interés para los prestatarios privados, lo que a su vez debe impulsar la actividad económica.
De esta forma se llega a la conclusión que la consolidación fiscal es el gran y soberbio camino a la recuperación económica.
Esta doctrina, que es la doctrina oficial de los países más desarrollados en la actualidad, contiene al menos cinco falacias importantes, que pasan desapercibidas debido a que la narrativa es muy plausible.
En primer lugar, los gobiernos, a diferencia de los particulares, no tienen que “pagar” sus deudas.
El gobierno de un país con su propio banco central y su propia moneda, simplemente puede seguir endeudándose mediante la impresión de dinero que luego se le es prestado.
Este no es el caso de los países de la eurozona.
Sin embargo, los gobiernos de la eurozona tampoco tienen que pagar sus deudas.
Si sus acreedores (extranjeros) ejercen demasiada presión sobre ellos, ellos simplemente ingresan en moratoria.
La moratoria es mala.
Pero la vida tras la moratoria continúa transcurriendo de manera muy similar a la de antes de dicha moratoria.
En segundo lugar, reducir deliberadamente el déficit no es el mejor camino para que un gobierno equilibre sus libros de contabilidad.
La reducción del déficit en una economía deprimida no es el camino a la recuperación, es el camino a la contracción, ya que significa reducir la renta nacional de la cual dependen los ingresos del gobierno.
Esto hará que para un gobierno sea más difícil, no más fácil, reducir el déficit.
El gobierno británico ya debe pedir prestado £112 mil millones ($172 mil millones de dólares) más de lo que había planeado cuando anunció su plan de reducción del déficit en junio del año 2010.
En tercer lugar, la deuda nacional no es una carga neta de las generaciones futuras.
Incluso si dicha deuda da lugar a futuros pasivos fiscales (y alguna de la deuda si dará lugar a ello), estos pasivos serán transferencias de los contribuyentes a los tenedores de bonos.
Esto puede tener desagradables consecuencias distributivas.
Sin embargo, tratar de reducir la deuda ahora será una carga neta sobre las generaciones futuras: la renta del país se reducirá de inmediato, las ganancias caerán, los fondos de pensiones se reducirán, los proyectos de inversión serán cancelados o pospuestos, y no se construirán casas, hospitales y escuelas.
Las generaciones futuras estarán peor que antes, después de haberse visto privadas de los bienes que de lo contrario podrían haber tenido.
En cuarto lugar, no hay ninguna conexión entre el tamaño de la deuda nacional y el precio que el gobierno debe pagar para financiarla.
Las tasas de interés que el Japón, los Estados Unidos, el Reino Unido y Alemania pagan por sus deudas nacionales son similarmente bajas, a pesar de que existen grandes diferencias en las políticas fiscales y niveles de endeudamiento de dichos países.
Por último, los bajos costos de los préstamos para los gobiernos no reducen automáticamente el costo del capital para el sector privado.
Después de todo, los prestatarios empresariales, por ejemplo, no se prestan a la tasa de rendimiento “sin riesgo” que se paga por los bonos del Tesoro de EE.UU., y la evidencia muestra que la expansión monetaria puede empujar hacia abajo la tasa de interés de la deuda pública, pero que casi no tienen efecto sobre nuevos préstamos bancarios para empresas o hogares.
De hecho, la causalidad se da a la inversa: las tasas de interés del gobierno en el Reino Unido y en otros lugares son tan bajas debido a que las tasas de interés para los préstamos al sector privado son tan altas.
Al igual que lo que pasó con “el fantasma del comunismo” que persiguió a Europa en el famoso manifiesto de Carlos Marx, hoy en día “todos los poderes de la vieja Europa se han unido en una santa alianza para exorcizar” al fantasma de la deuda nacional.
Pero los estadistas que tienen como objetivo liquidar la deuda deben recordar a otro fantasma famoso – ese fantasma es el fantasma de la revolución.
NUEVA YORK -- Mientras la revolución de Egipto pende en la balanza, ¿qué factores son los que con más probabilidad determinarán su desenlace?
Aunque todos los ojos parecen puestos en el ejército, para ver cómo se pronunciará, se pasan por alto otras cuestiones decisivas.
Naturalmente, lo que haga el ejército es enormemente importante.
Las divisiones en un régimen autoritario apoyado por el ejército pueden crear desconexiones entre los intereses temporales del pequeño grupo más próximo al “ejército como gobierno” y el interés a largo plazo del “ejército como institución”, que debe ser una parte respetada del Estado y la nación.
La temprana declaración del ejército egipcio, al principio de las protestas, de que sus soldados no dispararían contra quienes protestaban contra Mubarak fue una clásica actitud de “ejército como institución” y útil en sí misma para una transición democrática.
En cambio, la decisión del ejército de permitir a los leales a Mubarak –algunos a lomo de camellos o caballos– cargar en la plaza Tahrir de El Cairo y atacar a miles de manifestantes antigubernamentales fue una clásica actitud de “gobierno militar”.
En este momento, lo más probable es que una transición democrática requerirá que el ejército desempeñe un papel más activo para proteger a quienes protestan.
Lo que está claro es que el interés del “ejército como institución” depende de su capacidad para establecer una separación mayor respecto del régimen.
También es una ayuda para las transiciones políticas que cada vez más ciudadanos lleguen a sentir que las protestas y la transición resultante son “suyas”.
A ese respecto, el hecho de que la exigencia de dimisión inmediata de Mubarak partiera de la plaza Tarhir de El Cairo y no del gobierno o de Obama es positivo.
Muchos de los grupos de oposición, que representan un amplio espectro de opinión –incluidos un partido liberal tradicional, la Hermandad Musulmana Islamista y los activistas de Facebook del Movimiento Juvenil del 6 de abril– han indicado que podrían apoyar a un gobierno provisional, posiblemente encabezado por el premio Nobel de la Paz Mohammed El Baradei.
Pero, para elegir a un dirigente, dichos grupos deben coligarse y formar una fuerza coherente.
Los grandes movimientos de protesta de la sociedad civil –como, por ejemplo, los habidos en Egipto y en Túnez– pueden derribar una dictadura, pero una democracia auténtica necesita partidos, negociaciones, normas electorales y un acuerdo sobre cambios constitucionales.
En la mayoría de las transiciones logradas, el primer paso hacia la forja de la unidad necesaria para crear un gobierno provisional se da cuando los diversos grupos empiezan a reunirse con más frecuencia, a formular estrategias comunes y a hacer públicas declaraciones colectivas.
Independientemente de quién lo dirija, hay varias cosas que un gobierno provisional no debe hacer.
A juzgar por las transiciones que hemos estudiado, existen las mayores posibilidades de un desenlace democrático, si el gobierno provisional no sucumbe a la tentación de prorrogar su mandato o redactar una nueva constitución por sí solo.
La tarea fundamental del gobierno provisional debe ser la de organizar elecciones libres y justas, tras haber hecho sólo los cambios constitucionales necesarios para celebrarlas.
Es mejor dejar que la redacción de una nueva constitución corra a cargo del Parlamento elegido por votación popular.
La mayoría de los activistas y comentaristas se preguntan ahora quién será o debería ser el próximo Presidente, pero, ¿por qué dar por sentado que se establecerá un sistema político presidencial, encabezado por un ejecutivo potente y unitario?
De los ocho países poscomunistas que ahora son miembros de la Unión Europea, ni uno eligió semejante sistema.
Todos ellos establecieron alguna forma de sistema parlamentario, en el que el Gobierno debe rendir cuentas directamente ante el Parlamento y los poderes del Presidente están limitados (y en muchos casos son en gran medida ceremoniales).
Fue una decisión acertada.
En un momento de gran incertidumbre y sin la existencia de partidos democráticos experimentados o dirigentes ampliamente aceptados, unas elecciones presidenciales constituyen un gran peligro.
Elegir a un presidente es comprometerse con una persona, generalmente durante al menos cuatro años, pero no hay la menor certeza de que una persona elegida hoy en Egipto vaya a contar con el mismo apoyo dentro de un año siquiera.
Por ejemplo, si hay muchos candidatos en una primera ronda de una elección presidencial, resulta concebible que ninguno de los dos que pasen a la segunda vuelta haya obtenido más del 20 por ciento de los votos en la primera.
Así, pues, el vencedor cargaría con todo el peso de la dirección y sólo con el apoyo de una pequeña minoría del electorado.
También es posible que un nuevo presidente resulte ser incompetente o esté en una posición minoritaria permanente y no pueda aprobar la legislación.
Así, muchas nuevas democracias caen rápidamente en el “superpresidencialismo” con características plebiscitarias.
Afortunadamente, los activistas y los teóricos democráticos egipcios y tunecinos están debatiendo activamente la opción parlamentaria.
En ese caso, de las primeras elecciones libres y justas de Egipto resultaría una asamblea constituyente que brindara inmediatamente una base democrática para el gobierno y también para el proceso de modificación o reformulación de la constitución.
En ese momento, la asamblea constituyente y el gobierno podrían decidir si pasaban a una forma presidencial de gobierno o establecían un sistema parlamentario con carácter permanente.
Con un sistema parlamentario, los futuros gobiernos democráticos de los dos países disfrutarían de una flexibilidad muy valiosa, por dos razones importantes.
En primer lugar, a diferencia del presidencialismo, un sistema parlamentario puede propiciar coaliciones de gobierno multipartidarias.
En segundo lugar, a diferencia de un presidente, quien, por incompetente o impopular que sea, permanece en el poder durante un mandado fijo, el jefe de gobierno en una sistema parlamentario puede ser desalojado del poder en cualquier momento mediante una moción de censura, con lo que se abrirá el paso a un gobierno nuevo respaldado por una mayoría o, de no ser así, nuevas elecciones.
Algunos nacionalistas democráticos de Egipto abogan por el parlamentarismo con un importante nuevo argumento: a los Estados Unidos les resultaría más difícil dominar a un gobierno de coalición combativo, pluralista y probablemente multipartidario que a un “superpresidente” solitario, como Mubarak.
A los tunecinos que abogan por el parlamentarismo les gusta ese argumento, pero también subrayan que un sistema parlamentario abordaría la enorme tarea de crear partidos políticos democráticos y eficaces mejor que el presidencialismo.
La de un sistema parlamentario y no un presidente y faraón a un tiempo parece la mejor vía para los dos países.
BERLÍN – Desde el inicio de la crisis de deuda griega en 2010, los principales actores europeos deberían haber entendido los riesgos y las consecuencias que planteaba para la Unión Europea.
A decir verdad, no es la impresión que les dan a los observadores.
En la crisis siempre hubo mucho más en juego que sólo Grecia: una insolvencia desordenada allí amenazaría con arrastrar a otras economías de la periferia del sur de la UE, incluyendo algunas muy grandes, al abismo fiscal, junto con las principales aseguradoras y bancos europeos.
Eso podría sumergir a la economía global en otra crisis financiera, generando un shock equivalente al otoño de 2008.
También implicaría un fracaso de la eurozona del cual el Mercado Común no saldría ileso.
Por primera vez en su historia, la propia continuidad del proyecto europeo está en juego.
Y, sin embargo, el comportamiento de la UE y sus estados miembro más importantes ha sido indecisa y vacilante, debido al egoísmo nacional y a una ausencia asombrosa de liderazgo.
Los estados pueden quebrar como las empresas, pero a diferencia de ellas, no desaparecen cuando esto sucede.
Es por ese motivo que no debería castigarse a los estados ni se deberían subestimar sus intereses en curso.
Los estados insolventes necesitan ayuda para una reestructuración, tanto dentro del sector financiero como fuera de él, de manera de que puedan encontrar la salida de la crisis.
Esto, ciertamente, es válido para Grecia, cuyos problemas estructurales son mucho más dramáticos, incluso, que sus dificultades financieras.
Hasta ahora, la UE y el gobierno griego no lograron abordar los problemas estructurales de Grecia.
Pero necesitan desarrollar (y financiar) una estrategia apropiada para la reestructuración económica, a fin de dejarles en claro a los griegos -y a los mercados financieros asustadizos- que hay una luz al final del túnel.
Todos saben que Grecia no podrá encontrarle una salida a la crisis sin un alivio masivo de la deuda.
El único interrogante es si la reestructuración de la deuda del país será ordenada y controlada o caótica y contagiosa.
Como fuera, el debate interno de Alemania sobre si pagar o no la deuda griega es risible.
Negarse a pagar no es una opción viable, porque Alemania y todos los otros miembros de la eurozona están en el mismo bote.
Un incumplimiento de pago griego amenazaría con hundirlos a ellos también, ya que plantearía preocupaciones inmediatas sobre la solvencia de los bancos y las compañías de seguros sistémicamente importantes de Europa.
Ahora bien, ¿qué están esperando los jefes de gobierno de la eurozona?
¿Se niegan a sincerarse con su pueblo por miedo a que se vean afectados sus propios futuros políticos?
La crisis financiera europea es realmente una crisis política, porque los líderes de la UE son incapaces de ponerse de acuerdo sobre las medidas que hacen falta.
Por el contrario, se pierde tiempo en cuestiones secundarias en gran medida arraigadas en cuestiones de política interna.
En principio, es definitivamente correcto sostener que los bancos deberían participar en la financiación de la resolución de la crisis de deuda.
Pero tiene poco sentido insistir en esto ya que las pérdidas de los bancos que siguen siendo "demasiado grandes para quebrar" podrían desatar una crisis financiera renovada.
Cualquier posibilidad de que esto funcionara habría exigido revisar el sistema financiero a principios de 2009, pero esa oportunidad en gran parte se perdió.
Mientras continúe la crisis política amenazadora de la UE, su crisis financiera seguirá desestabilizándola.
En el corazón de la resolución de la crisis reside la certeza de que el euro -y con él la UE en su totalidad- no sobrevivirá sin una mayor unificación política europea.
Si los europeos queremos mantener el euro, debemos seguir adelante con una unión política hoy; de lo contrario, nos guste o no, el euro y la integración europea se acabarán.
Europa así perdería casi todo lo que ha logrado en medio siglo de trascender el nacionalismo.
A la luz del nuevo orden mundial emergente, esto sería una tragedia para los europeos.
Desafortunadamente, cuando el saliente presidente del Banco Central Europeo, Jean-Claude Trichet, propuso un paso en esta dirección al sugerir que se creara una "Secretaría Europea del Tesoro", los jefes de estado y de gobierno desestimaron la idea.
Casi nadie en el Consejo Europeo parece dispuesto ni siquiera a reconocer la gravedad de la crisis de la UE.&nbsp;
Resolver esta crisis requiere más Europa y más integración, no menos.
Y sí: las economías ricas -primero y principal Alemania- tendrán que pagar la salida.
Alemania y Francia, los dos actores cruciales en esta crisis, tendrán que diseñar una estrategia conjunta, porque sólo ellos, juntos, pueden presionar para alcanzar una solución.
El problema es que el referendo francés sobre la constitución de la UE en 2005 vetó una mayor integración política, mientras que una mayor integración económica ahora puede fracasar por culpa de Alemania.
Lo que hace falta, por lo tanto, es un diálogo bilateral abierto entre Francia y Alemania sobre un realineamiento integral de la unión monetaria.
Es imposible hacer cambios en el tratado; por ende, habrá que encontrar métodos diferentes, lo cual hace que la asociación franco-alemana resulte mucho más importante aún.
Más allá de la crisis política y la parálisis de la UE, los europeos no deberían olvidar lo importante que es y seguirá siendo su existencia.
Basta con mirar la primera mitad del siglo XX para entender por qué.
MILÁN – ¿Qué podemos esperar a medida que la economía mundial emerge de su crisis más seria en casi un siglo?
La respuesta rápida es un &quot;nuevo normal&quot;, con un crecimiento más lento, un sistema financiero medular con menos riesgo y más estable y una serie de desafíos adicionales (energía, clima y desequilibrios demográficos, para nombrar sólo algunos) con horizontes temporales diversos que pondrán a prueba nuestra capacidad colectiva para mejorar la gestión y el control de la economía global. 
Un menor crecimiento es la mejor predicción para el mediano plazo.
Parece muy probable, pero en realidad nadie lo sabe.
La crisis financiera, que se transformó rápidamente en un colapso económico global, resultó no sólo de la imposibilidad de reaccionar ante una inestabilidad, un riesgo y un desequilibrio crecientes, sino también de una incapacidad generalizada previa a la crisis de &quot;ver&quot; el creciente riesgo sistémico.
Estas características definitorias condicionarán las respuestas y los resultados en los próximos años.
Existen fuerzas compensatorias.
Los países de alto crecimiento (China e India) son grandes y se están volviendo más grandes en relación al resto.
Eso por sí solo tenderá a elevar el crecimiento global comparado con el mundo donde los países industriales, y Estados Unidos en particular, eran el motor del crecimiento.
A la crisis actual se la ha dado en llamar &quot;recesión de balances&quot; de alcance global, de una tremenda profundidad y poder destructivo debido a que se originó en los balances de los sectores financiero y de las familias.
Lo que la caracterizó es la destrucción extrema de los balances. En el futuro, los bancos centrales y los reguladores no podrán permitir una atención acotada a la inflación (bienes y servicios), el crecimiento y el desempleo (la economía real) permitiendo al mismo tiempo que los balances se valgan por sí mismos.
En alguna parte del sistema, será necesario asignar y tomar en serio la responsabilidad por la estabilidad y la sostenibilidad en términos de valuación de activos, apalancamiento y balances.
La desregulación financiera debería hacer hincapié -y así lo hará- en los requerimientos de capital, reservas y márgenes; en limitar el crecimiento del riesgo sistémico restringiendo el apalancamiento; en eliminar la cobertura y el arbitraje regulatorios fragmentados e incompletos (un desafío enorme a nivel internacional), y en hacer foco en la transparencia.
Aislar y restringir aún más una porción del sistema bancario, de manera que los canales de intermediación crediticia sean menos propensos a un colapso total y simultáneo, también parece posible.
En relación al pasado reciente, el costo del capital aumentará, la deuda se volverá más costosa y menos ubicua y las diversificaciones de riesgo no retornarán a los niveles comprimidos previos a la crisis.
Las burbujas de activos no desaparecerán, pero habrá menos probabilidades de que sean superpotentes gracias al apalancamiento.
Los consumidores norteamericanos ahorrarán más y gastarán menos, abandonando el patrón de los últimos años.
El gran agujero (del orden de los 700.000 millones de dólares o más) en la demanda agregada global con el tiempo tendrá que ser tapado por un incremento compensatorio en el consumo de las economías con superávit, como China y Japón.
Cuanto más tiempo demore esto, mayores los incentivos a nivel nacional para capturar una porción de la demanda global a través de medidas proteccionistas.
El reciente incremento en las medidas proteccionistas es un precio político entendible por una variedad de paquetes de estímulo en los países avanzados y en desarrollo.
Pero estas medidas pueden aumentar -y será difícil eliminarlas con el tiempo- en el contexto de un déficit de la demanda agregada.
Esta es una versión innovadora de la cuestión del desequilibrio global.
Su resolución a través de una acción política coordenada (o la imposibilidad de resolverla a través de una acción de este tipo) tendrá un enorme impacto (para bien o para mal) en la estructura de incentivos multinacionales que rodea a la economía global -y, por lo tanto, en su probable crecimiento.
La responsabilidad de supervisar la economía global está pasando rápidamente del G-7/8 al G-20, y así debe ser.
Este último representa el 90% del PBI global y las dos terceras partes de la población mundial, de modo que este giro es altamente deseable -de hecho, esencial.
Sin embargo, existe el riesgo de que los intereses de la tercera parte restante de la población mundial (y la mayoría de los países pequeños) no esté representada adecuadamente a medida que evoluciona la arquitectura internacional para la gestión de la economía global.
En la crisis actual, una fracción sustancial de los países fuera del G-20 es esencialmente indefensa: las economías pequeñas relativamente pobres, sin capacidad fiscal para el estímulo y con reservas inadecuadas para compensar las salidas de capitales que se produjeron para apuntalar los balances dañados en los mercados avanzados.
Dentro de los países del G-20, existen mecanismos que atienden los intereses de los ciudadanos más vulnerables.
En la economía global, los más vulnerables son países enteros.
La desatención de sus intereses no es sólo una cuestión moral, sino una cuestión social y económica potencialmente explosiva.
Como resultado, habrá que fortalecer a las instituciones económicas internacionales de todo el mundo en términos de gobernancia y recursos, de manera que puedan actuar como disyuntores en el caso de una futura turbulencia financiera y económica.
Al inicio de la crisis, el Fondo Monetario Internacional no tenía financiación suficiente, y sigue careciendo de credibilidad y confianza en ciertas partes sistémicamente importantes del mundo.
Hoy está en proceso de tener una mejor financiación, pero ya llevamos ocho meses de una crisis en la que los flujos de capital internacionales se han vuelto volátiles y fueron generados principalmente por respuestas de emergencia en lugar de por fundamentos económicos subyacentes.
En consecuencia, sigue vigente la cuestión central de la confianza en el sistema, que se ha visto seriamente dañada y que llevará tiempo reconstruir.
Actualmente, la visión que predomina en la mayoría de los países es que el sistema financiero falló gravemente, pero que los incentivos y la dinámica del sistema más amplio basado en el mercado en una arquitectura global relativamente abierta siguen siendo las mejores vías para la creación de riqueza, la reducción de la pobreza y la expansión de las oportunidades.
Existen, por supuesto, diferentes opiniones y el equilibrio podría virar rápidamente.
No es inconcebible que se peque por exceso de celo.
No existe una solución mágica para la crisis de hoy.
El mejor curso a seguir es el progreso pragmático y estable a nivel nacional e internacional a la hora de mejorar la arquitectura regulatoria y aumentar nuestra capacidad colectiva para evitar un comportamiento no-cooperativo y equilibrios subóptimos.
Es el curso en el que estamos.
Pero, por ahora, es un viaje sin un punto final claramente definido y ampliamente aceptado.
¿Es incompatible el Islam con la democracia multicultural?
Mucha gente señala el hecho de que pocas sociedades musulmanas son democráticas y concluye que el Islam debe ser inherentemente no democrático.
Subrayan la retórica musulmana impregnada de odio hacia Occidente y deducen que los musulmanes no pueden ser buenos ciudadanos de las democracias occidentales.
Gran Bretaña, con aproximadamente 1.6 millones de musulmanes en una población de 58.7 millones de habitantes, ofrece un excelente lugar para poner a prueba esas nociones.
Tres cuartas partes de los musulmanes británicos provienen del subcontinente indio, principalmente de las zonas rurales de Pakistán y Bangladesh.
Esto es importante porque algunas de sus dificultades para integrarse surgen no de la religión sino de que no están familiarizados con la vida moderna.
Hasta ahora, en la isla sólo ha habido cuatro motines musulmanes, en comparación con los ocho motines relacionados con asuntos raciales protagonizados por los afro-caribeños.
Uno de ellos tuvo que ver con la novela Los Versos Satánicos de Salman Rushdie. Los demás se desencadenaron por insensibilidad policiaca y marchas de blancos racistas.
Con la excepción calificada del primero, todos los motines fueron locales, relativamente menores y duraron apenas uno o dos días.
Así, los musulmanes británicos no han representado un problema significativo de orden público.
Pero la presencia de los musulmanes en la sociedad británica ha planteado otros retos.
Uno es el ``choque de prácticas'' que incluye demandas de carne Halal para los escolares musulmanes, vestido musulmán, tiempo para las oraciones, circuncisión femenina, poligamia y matrimonios arreglados.
La circuncisión femenina y la poligamia están prohibidas, y los musulmanes lo aceptan.
Los musulmanes también respetan generalmente ``valores occidentales'' como la igualdad, la libertad de expresión, la tolerancia, la resolución pacífica de las diferencias, y el respeto a las decisiones de la mayoría.
En efecto, la igualdad entre las razas es un valor y una práctica importante para los musulmanes.
La igualdad de los sexos plantea las dificultades más graves, particularmente porque las muchachas musulmanas en Gran Bretaña la defienden cada vez más.
De manera similar, después de ciertos debates teológicos, los musulmanes británicos han aceptado que le deben lealtad sin reservas al país.
Sin embargo, hay cierta ambigüedad sobre lo que deben hacer cuando lo que dice el Estado choca con lo que sostiene la umma (la comunidad mundial del Islam).
Por ejemplo, los musulmanes objetaron la guerra de 1991 en contra de Iraq, pero no organizaron protestas públicas.
El gobierno instó al país a respetar la ``entendible simpatía por sus correligionarios'' de los musulmanes, y se evitaron las tensiones.
Un número pequeño de jóvenes musulmanes lucharon más tarde al lado de los talibanes.
Pero la mayoría de los musulmanes británicos los condenaron, e insistieron en la lealtad hacia Gran Bretaña.
La mayoría de los musulmanes también dieron su aprobación cuando la policía cateó y confiscó armas en la mezquita de Finsbury Park en Londres, cuyo Imam había predicado durante mucho tiempo el odio hacia el Occidente y el apoyo a los terroristas.
Además, los musulmanes participan activamente en asuntos públicos, y su nivel de participación en las votaciones no es muy distinto del resto de la población.
Hay 150 consejeros locales musulmanes y ocho alcaldes, cifra un poco menor a la del resto de las minorías étnicas, pero nada alarmente.
Hay cuatro musulmanes en la Casa de los Lores y tres en la Casa de los Comunes, número mayor que algunas otras minorías étnicas.
En efecto, de manera formal e informal, el Islam se interpreta cada vez con mayor frecuencia de una forma que lo acerca a los valores centrales de la democracia británica.
Está empezando a surgir una forma británica del Islam, de la misma forma que Francia, Alemania, Holanda y España están produciendo sus formas propias del Islam.
El Islam ``británico'' obviamente choca con algunos aspectos del Islam que llegó con los inmigrantes.
Pero la religión no opera en un vació.
Se ve influenciada por muchos otros factores.
Cuando los musulmanes viven en sistemas democráticos, se adaptan.
Una de las razones es la supervivencia política: cuando están en minoría, la opción de presionar por un Estado islámico, con todo su potencial no democrático, está cerrada.
Otros agradecen la oportunidad que les ofrece una democracia de buscar intereses legítimos e incluso de protestar.
El principal problema par los musulmanes no es la democracia, sino lidiar con una sociedad multicultural.
Los musulmanes están convencidos de la superioridad absoluta del Islam, que se refleja en las invocaciones constantes y el deseo de revivir las glorias pasadas, así como en la obligación positiva de convertir a seguidores de otras religiones.
Se pueden casar con no musulmanas, pero no permiten que otros se casen con sus mujeres, y esperan que aquéllos que se casan bajo el Islam se conviertan a él.
Eso no se puede atribuir al sentimiento extendido actualmente entre los musulmanes de que su identidad está amenazada.
Incluso en el Imperio Otomano, donde los judíos y los cristianos gozaban de una tolerancia considerable, los seguidores de esas religiones eran ciudadanos de segunda.
Aunque podían convertirse al Islam, se les prohibía convertir a musulmanes o casarse con sus mujeres.
En consecuencia, las actitudes musulmanas hacia el multiculturalismo son parciales.
Lo aceptan porque les da la libertad de conservar su identidad religiosa y de familiarizar a otros con sus creencia.
Pero recelan de él porque niega su superioridad y los expone a ellos y a sus hijos a otras religiones y a culturas seculares.
El Islam y Europa han definido mutuamente su identidad cultural desde hace mucho.
Cada uno ha sido la ``alteridad'' del otro y sus relaciones, a veces amistosas y a veces hostiles, los han unido más intimamente de lo que se dan cuenta.
Pero con la excepción de España y añgunas partes de Europa oriental, hasta hace muy poco han interactuado a la distancia y fuera de las fronteras de Europa.
Ahora necesitan encontrar nuevas formas de coexistir y de cultivar la armonía cívica.
Las experiencias británicas demuestran que hay buenas razones para el optimismo.
AMSTERDAM – La prostitución es la única parte de la industria de los servicios personales que funciona en Holanda.
No se puede ir al manicurista en Amsterdam sin concertar una cita con dos semanas de antelación, pero los hombres pueden comprar sexo en cualquier momento, y a un precio atractivo.
La legalización de la prostitución en octubre de 2000 no hizo más que poner por escrito una larga tradición holandesa de tolerancia hacia la compra y venta de sexo.
Sin embargo, ¿es el enfoque correcto?
Incluso en Holanda, las mujeres y muchachas que venden sus cuerpos sufren regularmente amenazas, golpes, violaciones y amedrentamiento por parte de proxenetas y clientes.
En un reciente juicio penal, dos hermanos turco-germanos fueron acusados de obligar a más de 100 mujeres a trabajar en el barrio rojo de Amsterdam ( De Wallen ).
Según el abogado representante de una de las víctimas, la mayoría de estas mujeres procedía de familias marcadas por el incesto, el alcoholismo y el suicidio de los progenitores.
O vienen de países del Este de Europa o del Sudeste asiático y han caído en las redes del tráfico de seres humanos, engañadas por la oferta de empleos decentes o simplemente vendidas por sus padres.
Estas mujeres son la principal atracción turística de Amsterdam (tras los &quot;coffee shops&quot; que venden marihuana), pero se estima que entre un 50 y un 90% de ellas son esclavas sexuales que son violadas todos los días mientras la policía hace la vista gorda.
Es incomprensible que no se juzgue a sus clientes por violación, pero los políticos holandeses argumentan que no se puede determinar si una prostituta trabaja voluntariamente o no.
Hartos y desilusionados de su rutina diaria, los policías de la brigada antivicio de Amsterdam han solicitado ser transferidos a otros departamentos.
Recién este año, la administración de la ciudad comenzó a cerrar algunos prostíbulos debido a sus vínculos con organizaciones criminales.
Según un estudio publicado por el American Journal of Epidemiology , la edad de fallecimiento promedio de las prostitutas es a los 34 años.
En los Estados Unidos, el índice de asesinatos de las prostitutas en su lugar de trabajo es 51 veces el del siguiente empleo más peligroso para mujeres, trabajar en una tienda de venta de bebidas alcohólicas.
Otros estudios muestran que nueve de cada diez prostitutas anhelan vehementemente dejar su actividad.
Casi la mitad ha intentado cometer suicidio al menos una vez.
En 1999, el gobierno sueco despenalizó la venta de sexo, pero convirtió en un delito el proxenetismo o la compra de sexo.
Bajo la llamada “Ley de compra de sexo” sueca, pagar por sexo es penalizable con multas o hasta seis meses en prisión, además de la humillación de la exposición pública.
Según las autoridades suecas, la cantidad de prostitutas ha disminuido como resultado en un 40%.
Los círculos de tráfico humano tienden a evitar Suecia, porque el negocio allí se les ha echado a perder.
Noruega, país que desea cuidar su reputación de respeto a los derechos de las mujeres, comparó cuidadosamente los modelos sueco y holandés, y llegó a la conclusión de que era mejor seguir el sueco, y ha cambiado su legislación de manera acorde.
El éxito del enfoque sueco no es tan sorprendente.
Según un estudio realizado en California, la mayoría de los hombres que compran sexo no lo harían ante la perspectiva de quedar expuestos públicamente.
Por ejemplo, un 79% dijo que no lo haría si existiera el riesgo de que sus familias lo supieran.
Y un notable 87% señaló que no lo harían si existiera la posibilidad de que la policía publicara sus fotografías o nombres en la prensa local.
La mayoría de estos hombres mostró conductas patológicas hacia las mujeres.
Uno de cada cinco admitió haber violado alguna vez a una mujer, mientras que cuatro de cinco dijeron que usar los servicios sexuales de prostitutas era una adicción.
A menudo se llama a la prostitución &quot;la profesión más antigua del mundo&quot;, pero esa no es más que una manera de justificar la explotación de mujeres generalmente vulnerables (también hay una cantidad mucho menor de prostitutos en Holanda, pero no sufren la explotación de los proxenetas, como en el caso de las prostitutas).
Hace falta capacidad de liderazgo y una verdadera visión de género para ponerle fin.
La práctica sueca de exponer los nombres y avergonzar así a quienes compran sexo es bastante poco holandesa.
Sin embargo, para algunos hombres, parte del placer de hacerlo puede ser la humillación que sufren las mujeres involucradas.
Para otros, como el ex Gobernador de Nueva York Eliot Spitzer, la promesa de discreción y anonimato puede ser el aspecto más atractivo.
En cualquier caso, poner en la picota a los clientes es un castigo justo y un elemento disuasivo eficaz.
Con 192 miembros y un mandato que abarca todo desde la seguridad y los refugiados hasta la salud pública, las Naciones Unidas son la única organización global del mundo.
Pero las encuestas en Estados Unidos demuestran que las dos terceras partes de los norteamericanos piensan que la ONU está teniendo un desempeño deficiente y muchos creen que se vio salpicada por la corrupción durante el programa de petróleo por alimentos de Irak bajo el régimen de Saldan Hussein.
Muchos también culpan a la ONU de no poder solucionar los miles de problemas de Oriente Medio.
Sin embargo, estas opiniones reflejan un malentendido respecto de la naturaleza de la ONU.
La ONU, más que un actor independiente en la política mundial, es un instrumento de sus Estados miembro.
Es verdad, el secretario general de las Naciones Unidas, Ban Ki Moon, puede dar discursos, convocar reuniones y proponer acciones, pero su papel es más secretario que general.
A veces comparado con un “Papa secular”, el secretario general de las Naciones Unidas puede ejercer el poder blando de la persuasión pero escaso poder económico o militar duro.
El poder duro que pueda tener la ONU debe rogárselo y pedírselo prestado a los Estados miembro.
Y cuando ellos no pueden ponerse de acuerdo sobre un curso de acción, a la organización le resulta difícil operar.
Como dijo un bromista, “¡Hemos conocido a las Naciones Unidas y somos nosotros!”
A la hora de asignar culpas, la mayoría recae sobre los miembros.
Consideremos el programa de petróleo por alimentos, diseñado por los Estados miembro para ofrecer alivio a los iraquíes afectados por las sanciones contra el régimen de Saddam.
La secretaría hizo un papel deficiente a la hora de monitorear el programa y hubo un cierto grado de corrupción.
Pero las sumas mucho más importantes que Saddam desvió para sus propios fines pusieron de manifiesto la manera en que los gobiernos miembro diseñaron el programa y cómo decidieron hacer la vista gorda frente al abuso.
Sin embargo, los problemas del programa se retratan en la prensa como “la falla de las Naciones Unidas”.
El costo de todo el sistema de la ONU es de aproximadamente 20.000 millones de dólares, o menos de los bonos anuales que se pagan en un buen año en Wall Street.
De esa suma, la secretaría en Nueva Cork responde apenas por el 10%.
Algunas universidades tienen presupuestos más abultados.
Otros 7.000 millones de dólares están destinados a las fuerzas de paz de las Naciones Unidas en lugares como la República Democrática de Congo (RC), Líbano, Haití y los Balcanes.
El resto –más de la mitad- se gasta en las agencias especializadas de la ONU, que se encuentran localizadas en todo el mundo y suelen desempeñar un papel importante en lo que concierne a manejar el comercio, el desarrollo, la salud y la asistencia humanitaria a nivel global.
Por ejemplo, el Alto Comisionado de las Naciones Unidas para los Refugiados ayuda a aliviar los problemas de las personas desplazadas, el Programa Mundial de Alimentos ofrece ayuda a los niños desnutridos y la Organización Mundial de la Salud sustenta los sistemas de información sobre salud pública, que son cruciales para hacer frente a las amenazas de pandemias como la gripe aviar.
Las Naciones Unidas no tienen los recursos para solucionar los problemas en áreas nuevas como el sida o el cambio climático global, pero pueden desempeñar un importante papel de convocatoria al galvanizar las acciones de los gobiernos.
Incluso en el área de seguridad, las Naciones Unidas conservan un papel importante.
El concepto original de seguridad colectiva de 1945, según el cual los Estados se agrupan para disuadir y castigar a los agresores, fracasó porque la Unión Soviética y Occidente estaban en disputa durante la Guerra Fría.
Durante un período breve después de que una amplia coalición de países actuó en conjunto para obligar a Saddam Hussein a marcharse de Kuwait en 1991, parecía que el concepto original de seguridad colectiva se convertiría en “un nuevo orden mundial”.
Este tipo de esperanzas tuvieron corta vida.
Fue imposible llegar a un consenso dentro de las Naciones Unidas tanto respecto de Kosovo en 1999 como de Irak en 2003.
Los escépticos llegaron a la conclusión de que la ONU se había vuelto irrelevante para las cuestiones de seguridad.
Sin embargo, en 2006, cuando Israel y Hezbollah combatieron hasta alcanzar un punto muerto en el Líbano, los Estados recurrieron gustosos a una fuerza de paz de las Naciones Unidas.
Irónicamente, el mantenimiento de la paz no estaba especificado en la carta original.
Fue inventado por el segundo secretario general, Dag Hammarskjold, y por el ministro de Relaciones Exteriores canadiense Lester Pearson después de que Gran Bretaña y Francia invadieron Egipto en la crisis de Suez en 1956.
Desde entonces, las fuerzas de paz de las Naciones Unidas han sido desplegadas más de 60 veces.
Hoy hay aproximadamente 100.000 tropas de diversos países que portan cascos azules de las Naciones Unidas en todo el mundo.
El mantenimiento de la paz ha tenido sus altibajos.
Bosnia y Rwanda fueron un fracaso en los 90 y el entonces secretario general Kofi Annan propuso reformas para hacer frente al genocidio y los asesinatos en masa.
En septiembre de 2005, los Estados en la Asamblea General de las Naciones Unidas aceptaron la existencia de una “responsabilidad para proteger” a los pueblos vulnerables.
En otras palabras, los gobiernos ya no podían tratar a sus ciudadanos como quisieran.
También fue creada una nueva Comisión de Construcción de la Paz para coordinar acciones que pudieran ayudar a prevenir un resurgimiento de los actos genocidas.
En Timor Oriental, por ejemplo, la ONU resultó vital en la transición a la independencia y hoy está elaborando planes para los gobiernos de Burundi y Sierra Leona.
En la República Democrática de Congo, las fuerzas de paz no han podido frenar toda la violencia, pero han ayudado a salvar vidas.
El actual precedente legal es la situación en la región de Darfur en Sudán, donde los diplomáticos están intentando establecer una fuerza de paz conjunta bajo supervisión de la ONU y la Unión Africana.
En la atmósfera política venenosa que ha acosado a las Naciones Unidas después de la guerra de Irak, la desilusión generalizada no sorprende.
Ban Ki Moon tiene una tarea difícil.
Pero, en lugar de cuestionar a las Naciones Unidas, los Estados probablemente descubran que necesitan un instrumento global de estas características, con sus poderes únicos de convocatoria y legitimación.
Si bien el sistema de la ONU dista de ser perfecto, el mundo, sin él, sería un lugar más pobre y más desordenado.
CAMBRIDGE - ¿Está en riesgo la posición de los Estados Unidos como la superpotencia dominante del mundo si el dólar pierde su condición de superdivisa?
Tal vez no, pero ciertamente a los estadounidenses les resultará mucho más costoso mantener su hegemonía global si su moneda queda fuera del podio.
Hasta ahora, los estadounidenses se han bañado en ganancias al obtener préstamos baratos de extranjeros condescendientes e invirtiendo el dinero en valores, tierras y bonos extranjeros de alto rendimiento.
Si se consideran las ganancias de capital, se han beneficiado en el margen de los US$ 300 a los 400 mil millones anuales en varios de los últimos años, suma más o menos equivalente a todo el presupuesto militar de EE.UU.
El ex presidente francés Valéry Giscard d’Estaing se quejó una vez del “exorbitante privilegio” de Estados Unidos, encolerizado por el hecho de que EE.UU. pareciera poder inundar el mundo de dólares y deuda sin jamás pagar un precio en términos de mayor inflación o más altos tipos de interés.
Al menos la mitad de los US$ 800 mil millones de circulante estadounidense se encuentra en el extranjero, principalmente en la economía informal global.
Pero el gran dinero está en lugares como el Banco Popular de China y el Banco de Japón, que mantienen pasivamente enormes volúmenes de deuda de EE.UU. a bajos intereses, mientras los estadounidenses recorren el mundo con capitales de riesgo, capitales privados y bancos de inversión, cosechando inmensas ganancias.
Ha sido un gran negocio para los Estados Unidos, y la supremacía financiera del país ciertamente ha aliviado la carga de ser una superpotencia.
Sin embargo, entre la crisis de las hipotecas basura de EE.UU. y el constante declive del dólar, el exorbitante privilegio de Estados Unidos hoy parece estar tambaleando.
El dólar ya ha perdido un 25% de su valor en los últimos cinco años, y si Estados Unidos entra en recesión (una posibilidad del 50/50 hoy en día), va a caer mucho más.
Los inversionistas extranjeros ya están reorganizando sus carteras, pasando a euros, libras esterlinas o incluso monedas de mercados emergentes como el real brasileño y el rand sudafricano.
Los controvertidos “fondos de riqueza soberana”, que invierten fondos para gobiernos en Oriente Próximo, Asia, Rusia y otros lugares, son apenas una manifestación más de la búsqueda de alternativas a los bonos en dólares, de bajo rendimiento y rápida depreciación.
Incluso sin hacer cambios a las carteras, los estadounidenses no deberían esperar que su suerte reciente continúe en el futuro.
Si se da una desaceleración global, cualquier región que tenga acciones en posiciones largas o de compra y bonos en posiciones cortas o de venta, va a resultar afectada adversamente.
Lamentablemente, frente a los crecientes riesgos del estado del dólar las autoridades estadounidenses, en lugar de cuidar la principal exportación del país, parecen más interesadas en exprimirla.
El gobierno mismo de EE.UU. ha aprovechado la situación incurriendo en enormes déficits.
A la Reserva Federal parecen importarle los tipos de cambio sólo en la medida que afecten el crecimiento y la inflación, y en estos momentos el dólar débil está ayudando las exportaciones de EE.UU. Por último, pero no menos importante, la política tributaria estadounidense escasamente fomenta el ahorro del sector privado, en especial si se considera el tratamiento tributario preferencial que tienen los bienes inmuebles.
El profesor Maury Obstfeld de la Universidad de California en Berkeley y yo hemos estado advirtiendo por algún tiempo que sin ajustes de políticas proactivos, el dólar es vulnerable a sufrir un gran colapso, con muchos riesgos concomitantes.
Desgraciadamente, ese escenario parece hoy estar comenzando a ocurrir.
Sólo este año, el valor del dólar ha caído otro 10% en términos de poder de compra con respecto a los principales socios comerciales de Estados Unidos y en 2008 podría caer al mismo ritmo, o más rápido si los inversionistas globales deciden huir en estampida.
Cuando el Primer Ministro chino, los jefes de estado de la OPEC y la supermodelo más rica del mundo coinciden en expresar su preocupación acerca del dólar, podemos estar seguros de que el camino por delante va a estar lleno de baches.
La buena noticia para los estadounidenses es que el sistema financiero y comercial mundial se caracteriza por una enorme inercia.
Fueron necesarias varias décadas y dos guerras mundiales antes de que la libra esterlina perdiera su condición de superdivisa.
Además, tampoco hay todavía un sucesor obvio para el dólar.
De hecho, la crisis de las hipotecas basura ha hecho que el sistema financiero europeo luzca tan vulnerable como el de EE.UU. De manera similar, si bien puede que el Yuan chino sea la moneda dominante en 50 años, el moribundo sistema financiero de China evitará que reciba esa corona en un futuro muy próximo.
Una enorme parte del comercio mundial se hace en dólares, aunque algunos presidentes de la OPEC, como Hugo Chávez de Venezuela, prediquen abiertamente la rebelión.
Los bancos centrales todavía poseen más del 50% de sus reservas en moneda extranjera en dólares.
No obstante, abundan las señales de peligro.
A menos que EE.UU. actúe pronto, puede encontrarse con que la franquicia de su superdivisa ha perdido gran parte de su valor.
Los votantes estadounidenses, conocidos por aborrecer las alzas de impuestos, podrían comenzar a pensar mucho más en los costes económicos reales de la condición de superpotencia de su país.
Los Ángeles – A menudo se nos dice que abordar el calentamiento global es la tarea que define nuestra era.
Un ejército de expertos sostiene que debemos recortar las emisiones y hacerlo de inmediato y drásticamente.
Pero este argumento claramente está perdiendo su poder de convencimiento.
Según una encuesta del Centro Pew, el calentamiento global es ahora el problema de política con la prioridad más baja entre los estadounidenses.
Otra encuesta de Pew mostró que a China, el mayor emisor del mundo, el calentamiento global le importa aun menos que a Estados Unidos.  Sólo el 24% de los chinos consideran que se trata de un problema muy grave, lo que convierte a China en el país menos preocupado al respecto.
En el Reino Unido, una encuesta de la empresa Opinium reflejó que la mayoría de los electores creen que el objetivo principal de los impuestos verdes es recaudar dinero y no proteger el medio ambiente, y 7 de cada 10 no están dispuestos a pagar más impuestos para combatir el cambio climático.
Al mismo tiempo, las soluciones que se han propuesto para el problema del calentamiento global han sido fatales.
En 1992, en Río de Janeiro, los políticos de los países ricos prometieron reducir las emisiones para el año 2000, pero no lo hicieron.
Los líderes se reunieron una vez más en Kyoto en 1997 y prometieron llevar a cabo recortes de las emisiones de carbono incluso más estrictas para 2010, pero éstas siguieron aumentando y Kyoto no ha ayudado prácticamente en nada para cambiar esa situación.
Lo más trágico es que cuando los líderes se reúnan nuevamente en Copenhague en diciembre seguirán adoptando las mismas soluciones: promesas de realizar recortes aun más drásticos de las emisiones que, una vez más, es poco probable que se cumplan.
Las medidas que sistemáticamente prometen demasiado y logran poco a un gran costo no son populares incluso en las mejores épocas.
Y ésta claramente no es la mejor época.
Afortunadamente, tenemos una opción mucho mejor con una posibilidad mucho más alta de tener éxito: debemos hacer que las fuentes de energía de baja emisión de carbono como la energía solar sean una alternativa real y competitiva frente a las viejas fuentes de energía, y no el dominio exclusivo de los ricos que se quieren sentir &quot;más verdes&quot;.
Por lo tanto, debemos invertir en una escala efectiva en la invención de tecnología nueva.
Al contrario de lo que podría imaginarse, el Protocolo de Kyoto no ha dado lugar a esas investigaciones.
En efecto, la inversión para la investigación se ha desplomado desde los años ochenta y no ha aumentado desde entonces, incluso entre los países participantes en Kyoto.
Hacer grandes inversiones en investigación y desarrollo de energía de baja emisión de carbono, energía solar u otras tecnologías nuevas resultaría más barato que los combustibles fósiles mucho más rápido.
Según cálculos económicos, por cada dólar gastado habría beneficios por 16 dólares.
Todos los países deberían estar de acuerdo en gastar el 0.05% de su PIB en investigación y desarrollo de energía de baja emisión de carbono.
El costo global total sería 15 veces más alto que el gasto actual en la investigación de fuentes de energía alternativas, pero seis veces menor que el costo de Kyoto.  Un acuerdo de esta naturaleza podría ser el nuevo tratado de Kyoto – la principal diferencia sería que este protocolo sí marcaría una diferencia y tendría buenas oportunidades de ser aceptado a nivel mundial.
¿Por qué no hacer las dos cosas: invertir en investigación y desarrollo y de cualquier forma prometer recortes de las emisiones de carbono?
Políticas como las de Kyoto sólo son una distracción costosa de la tarea real de alejarnos de los combustibles fósiles.
Hay dos razones fundamentales por las que concentrarse en la reducción de las emisiones de carbono es la respuesta equivocada al calentamiento global.
En primer lugar, el uso de los combustibles fósiles sigue siendo la única forma que tienen los países en desarrollo para salir de la pobreza.
El carbón suministra le mitad de la energía del mundo.
En China y la India representa más del 80% de la generación de energía y está contribuyendo a que los trabajadores de esos países tengan un nivel de vida que sus padres no podían imaginar siquiera.
Limitar las emisiones significa quitar en efecto esta posibilidad a cientos de millones de personas.
No hay una fuente de energía “verde” que sea lo suficientemente asequible para sustituir al carbón en el futuro cercano.
En cambio, el aumento de nuestras investigaciones hará que la energía verde sea más barata que los combustibles fósiles hacia mediados de siglo.
En segundo lugar, los recortes inmediatos de las emisiones de carbono son costosos, y el costo supera significativamente a los beneficios.
Si el acuerdo de Kyoto se hubiera aplicado plenamente a lo largo de este siglo, sólo habría logrado una insignificante disminución de la temperatura de 0.2oC (0.3°F), a un costo de 180 mil millones de dólares al año.
En términos económicos, Kyoto sólo genera alrededor de 30 centavos de dólar de beneficios por cada dólar gastado.
Con recortes más pronunciados de las emisiones, como los propuestos por la Unión Europea –20% por debajo de los niveles de 1990 en 12 años—sólo se reducirían las temperaturas en una sexagésima parte de grado centígrado (una trigésima parte de grado Fahrenheit) para 2100 a un costo de 10 billones de dólares.
Por cada dólar gastado sólo habría beneficios por cuatro centavos de dólar.
Lo más triste del debate sobre el calentamiento global es que casi todos los protagonistas clave—políticos, activistas y expertos – ya saben que el acuerdo al viejo estilo que actualmente está sobre la mesa para la reunión de Copenhague de diciembre tendrá un efecto insignificante sobre las temperaturas.
A menos que cambiemos de rumbo y hagamos que nuestras acciones sean realistas y alcanzables, es claro que las declaraciones de “éxito” en Copenhague carecerán de sentido.
Haremos promesas.  No las cumpliremos.
Y desperdiciaremos otra década.
En lugar de ello, debemos desafiar la ortodoxia de Kyoto.
Tenemos mejores opciones.
COPENHAGUE – Los estrategas políticos pueden pergeñar muchas excusas para no invertir en proyectos de ayuda y desarrollo global.
Hace tres semanas, me sumé a un grupo de cinco premios Nobel y tres distinguidos economistas para echar por tierra una de estas excusas, proporcionando información sobre dónde el dinero puede hacer el bien de la manera más eficiente.
Para cada cuestión que examinamos, nos concentramos en la relación entre costos y beneficios.
Para guiar nuestro pensamiento, nos preguntamos: si nos sobraran, digamos, 75.000 millones de dólares para gastar, ¿dónde podríamos lograr el bien de manera más eficiente?
Pusimos cada desafío en igualdad de condiciones.
El sensacionalismo de los medios masivos sobre algunos problemas fue considerado irrelevante.
En la parte inferior de nuestra lista figuraban las inversiones menos costo-efectivas que el mundo podía hacer, mientras que los mejores lugares donde invertir el dinero figuraban en la parte superior.
El lugar más bajo (ver la lista) quedó en manos de la reducción del cambio climático a través de recortes en las emisiones de dióxido de carbono.
Esta conclusión se basó, en parte, en la investigación realizada por un prestigioso autor para el Panel Intergubernamental sobre Cambio Climático -el grupo que compartió el premio Nobel de la Paz el año pasado-, quien observó que invertir 800.000 millones de dólares en el transcurso de 100 años sólo en mitigar las emisiones reduciría los aumentos inevitables de temperatura en apenas 0,2 grados Celsius para fin de este siglo.
Aunque tomáramos en cuenta parte del daño ambiental fundamental causado por el calentamiento, perderíamos dinero en la inversión, al ser los retornos de apenas 685.000 millones de dólares.
Eso no implica que el planeta deba ignorar el cambio climático.
Una mejor respuesta sería aumentar drásticamente la investigación y desarrollo en el terreno de una energía de baja emisión de dióxido de carbono -una opción que se ganó una respetuosa ubicación en la mitad de nuestra lista-.
Tiene poco sentido que el mundo se empobrezca adoptando una solución pobre para un problema cuando existen desafíos más apremiantes que se pueden resolver con una menor inversión.
De la misma manera, le adjudicamos una baja calificación a las soluciones para el desafío de la contaminación atmosférica exterior.
Muchas medidas utilizadas en el mundo desarrollado para reducir la contaminación atmosférica causada por los vehículos -entre ellas, los filtros de partículas y los esquemas de &quot;inspección y mantenimiento&quot;- son prohibitivas en términos de costos en el mundo en desarrollo.
Podríamos obtener beneficios un tanto mayores si nos concentráramos en la contaminación atmosférica interior.
Un millón y medio de personas mueren cada año como consecuencia de la utilización de combustible sólido en estufas sin una buena ventilación.
Mejorar las estufas de la mitad de la gente afectada costaría 2.300 millones de dólares.
Nuestras soluciones mejor posicionadas correspondían a zonas de las que no se oye hablar demasiado.
Intervenciones poco atractivas como la eliminación de gusanos les permitiría a los niños estar mejor alimentados; reducir el costo de la escolaridad beneficiaría a los niños y a las naciones.
Llegamos a la conclusión de que se podrían obtener beneficios elevados a partir del suministro de micronutrientes -especialmente vitamina A y zinc- a los niños mal alimentados en el sur de Asia y en la zona subsahariana de Africa.
Los micronutrientes ayudan a impedir la muerte neonatal.
El costo es mínimo: llegar al 80% de los aproximadamente 140 millones de niños desnutridos del mundo requeriría un compromiso de alrededor de 60 millones de dólares anualmente, mientras que las ganancias económicas llegarían a despejar 1.000 millones de dólares al año.
Proporcionar hierro y sal yodada es otra inversión significativa.
Fortificar los productos con hierro cuesta apenas 0,12 dólar por persona, por año.
Sabemos que una deficiencia de hierro deriva en problemas cognitivos y de desarrollo.
Por 286 millones de dólares podríamos obtener sal yodada y alimentos básicos fortificados para el 80% de las personas en las áreas más afectadas, siendo los beneficios aproximadamente nueve veces superiores a esa suma.
Una solución diferente es la eliminación de las barreras comerciales.
Incluso teniendo en cuenta los costos de los perdedores a corto plazo (digamos, determinadas industrias o trabajadores con ciertas capacidades), los beneficios generales pueden ser importantes a largo plazo.
A menos que las economías de los países en desarrollo sigan creciendo, seguirán empantanadas en la pobreza.
Al reducir las barreras comerciales, aumentará el ingreso per capita, lo que les permitirá a los países pobres abordar otros problemas por sí solos.
Este fue el segundo Consenso de Copenhague.
Si bien nuestras soluciones que peor calificaron ocuparon más o menos el mismo lugar que hace cuatro años, el elemento mejor posicionado en 2004, la prevención del VHI/SIDA, esta vez calificó mas bajo debido al progreso realizado desde entonces.
Este proyecto ofrece una base sólida para poder medir y comparar diferentes usos de los escasos recursos.
Podría resultar apropiado hablar sólo sobre un par de los desafíos a los que se enfrenta el mundo, pero podríamos lograr mucho más si nos concentráramos primero en dónde sería más racional invertir nuestro dinero.
JERARQUIZACION DE LAS INVERSIONES MUNDIALES
1.
Suplementos de micronutrientes para niños (vitamina A y zinc)
2.
La agenda de desarrollo de Doha
3.
Fortificación de micronutrientes (hierro y sal yodada)
4.
Una mayor cobertura de inmunización para los niños
5.
Mejoramiento de la tecnología agrícola
6.
Eliminación de gusanos y otros programas de nutrición en las escuelas
7.
Reducción del precio de la escolaridad
8.
Incremento y mejoramiento de la educación de las nenas pagándoles a las madres para que las manden a la escuela
9.
Promoción de la nutrición a nivel comunitario
10.
Respaldo del papel reproductivo de la mujer a fin de reducir la desigualdad de género
11.
Drogas de bajo costo para ataques cardíacos para los países en desarrollo
12.
Prevención y tratamiento de la malaria
13.
Identificación y tratamiento de la tuberculosis
14.
Investigación y desarrollo en tecnologías de energía de baja emisión de dióxido de carbono para combatir el calentamiento global
15.
Filtros Bio-sand para el tratamiento del agua en los hogares
16.
Bombas y pozos para mejorar la disponibilidad de agua en las zonas rurales
17.
Transferencias de dinero condicionales para aumentar la cantidad de niños que reciben educación
18.
Fuerzas de paz en situaciones post-conflicto para reducir el riesgo de una guerra civil
19.
Un paquete preventivo combinado para el VIH
20.
Una campaña sanitaria completa para reducir la cantidad de áreas de “defecación al aire libre”
21.
Mejoramiento de la capacidad quirúrgica a nivel de los hospitales de distrito
22.
Microfinanciamiento a las mujeres para reducir la desigualdad de género
23.
Un mayor control de las estufas a fin de reducir la contaminación ambiental interior
24.
Una represa grande y de propósitos múltiples en Africa para mejorar la disponibilidad de agua
25.
Inspección y mantenimiento de los vehículos de diésel para reducir la contaminación ambiental exterior
26.
Diésel de bajo contenido de sulfuro para vehículos en arterias urbanas a fin de reducir la contaminación ambiental exterior
27.
Tecnología de control de partículas de vehículos diésel para reducir la contaminación ambiental exterior
28.
Impuesto al tabaco para reducir las enfermedades cardíacas y el cáncer
29.
Un paquete de investigación y desarrollo y atenuación a fin de combatir el calentamiento global
30.
Atenuación de las emisiones de carbono para reducir el calentamiento global
KIEL – La nueva frase de los negocios es “prosperar haciendo el bien”. En otras palabras, emprender responsablemente actividades sociales amplía las ganancias.
Por ejemplo, Pepsi incrementa sus rendimientos cambiando a alimentos más sanos y nutritivos.
Sin embargo, en gran parte del mundo, prosperar implica que no se tienen buenas intenciones, especialmente si se trata de los pobres.
El suceso reciente que lo ejemplifica es el embrollo en Andhra Pradesh en la India, donde la administración ha tomado medidas para frenar el microfinanciamiento.
El microfinanciamiento se ha convertido en el favorito de los entusiastas del desarrollo.
Después de todo, quién podría estar en contra de una actividad que produce historias inspiradoras como la de las mujeres de los celulares en Bangladesh, que salen de la pobreza consiguiendo créditos para comprar teléfonos para después rentarlos por minuto a personas del pueblo.
Se corre el riesgo de exagerar los beneficios del microfinanciamiento –no hay tantos micronegocios exitosos que los pobres puedan emprender con la mera obtención de créditos, puesto que también se necesitan calificaciones y habilidades de gestión.
No obstante, los beneficios son reales: si bien no hay mucha evidencia de que los microfinanciamientos pongan a los pobres en el sendero de la riqueza, sí les ayuda a ahorrar, consumir consistentemente, resolver emergencias y expandir sus negocios existentes.
Estos no son beneficios triviales.
Uno de los problemas que a menudo tienen los pobres cuando ahorran es la falta de acceso fácil a las cuentas de ahorro en las que puedan depositar su dinero.
El dinero se guarda en una lata en la casa y se gasta fácilmente cuando algún vecino tiene apuros o el primo bueno para nada viene pidiendo ayuda.
Al tomar un préstamo de una entidad de microfinanciamiento para comprar un bien necesario y después hacer pagos semanales obligatorios con sus ingresos, el ama de casa pide prestado para ahorrar –ya no tiene dinero por ahí sin usar para que otros lo malgasten.
El bien que se compra no tiene que ser físico.
En la India, una gran parte de las cuotas  anuales de la universidad se paga a principios del año.
Las familias con empleos fijos obtienen créditos de las entidades de microfinanciamiento para pagar la universidad y durante el resto del año van pagando el préstamo.
De esa manera, no tienen que recortar sustancialmente el gasto unos meses antes de la fecha límite de pago, pero en cambio pueden pagar continuamente durante el año.
Esto es útil cuando las personas viven limitadamente –en las que recortar el gasto significa privarse de alimentos o medicinas.
Los créditos de emergencia son igual de importantes.
Cuando los niños se enferman los padres no tienen tiempo de solicitar un préstamo a un banco estatal (tal vez la única alternativa de crédito para los pobres además de los prestamistas).
Normalmente, el banco tarda meses en tratar la solicitud y puede pedir un soborno, incluso en el improbable caso de que esté dispuesto a asumir el riesgo de crédito.
La entidad de microfinanciamiento, segura de recuperar su dinero, está dispuesta a extender oportunamente el crédito de emergencia y sin muchos trámites administrativos.
Finalmente, aunque no creo que el microfinanciamiento por si solo pueda promover iniciativas empresariales de éxito, indudablemente puede ser útil al permitir a un agricultor comprar más ganado o un tractor, o posibilitar a un tendero de poblado ampliar su inventario.
Por lo tanto, también contribuye a expandir los ingresos.
Sin embargo, a pesar de todos estos beneficios, los políticos en general no están dispuestos a aceptar que los que están en la base de la pirámide de ingresos ganen dinero honestamente.
Si las entidades de microfinanciamiento están teniendo ganancias gracias a los pobres es porque los están estafando.
Las sospechas crecen debido al paternalismo inherente de los políticos –los pobres no saben lo que les conviene y se les puede engañar fácilmente.
Por supuesto, el hecho de que las entidades de microfinanciamiento cobran altas tasas de interés a los más pobres exacerba la percepción de que están dejando en la miseria a los miembros más vulnerables de la sociedad.
Sin embargo, puede ser que las entidades de microfinanciamiento no tengan opción: dado lo pequeño que son los créditos, el costo de tramitarlos y colectar los pagos son relativamente altos, lo que hace que tengan que aumentar la tasa de interés de equilibrio.
Las cosas llegaron a su punto culminante en agosto de este año cuando la oferta pública inicial de SKS, una institución de microfinanciamiento fundada en la India por Vikram Akula, graduado de la Booth School of Business de la Universidad de Chicago, reunió aproximadamente 350 millones de dólares.
La oferta pública inicial valuó la compañía en 1.6 mil millones de dólares.
Una valuación tan alta se puede justificar si SKS ofrece un mejor servicio que la competencia, pero puede haber interpretaciones más oscuras.
La opinión oficial era que si le estaba yendo tan bien a SKS es porque no tenía buenas intenciones.
Entonces las autoridades actuaron.
La administración de Andhra Pradesh acusó a la industria de cobrar tasas de interés usureras instando a los pobres incautos a sobreendeudarse y después conducir a los prestatarios morosos a cometer suicidio.
La administración impuso severas restricciones a la industria en octubre.
La opinión generalizada entre las entidades de microfinanciamiento es que las restricciones se impusieron no porque la industria fuera explotadora, sino porque ofrecía una alternativa al patrocinio político.
Los políticos obtenían influencia y apoyo popular dando instrucciones a los bancos de propiedad estatal para que ofrecieran créditos a sus clientelas favoritas.
Al amenazar a esta fuente de poder, la industria del microfinanciamiento se granjeó a un oponente poderoso que buscó el momento adecuado para atacar.
Es probable que en los dos extremos haya algo de verdad. El sector del microfinanciamiento ha cometido algunos errores que los políticos han exagerado con el fin de destruir a una industria que los debilita al dar mayor independencia a los pobres.
De esto se puede desprender una lección.
Se puede obtener dinero en la base de la pirámide de ingreso, y las empresas pueden hacer el bien al tiempo que lo obtienen ofreciendo a los pobres opciones que nunca han tenido.
Pero el escepticismo sobre la posibilidad de obtener dinero de los pobres va mucho más allá de los políticos.
Las industrias que hacen negocios con los pobres tienen la obligación de ser transparentes sobre la forma en que obtienen el dinero –y de defender firme y públicamente sus actividades.
Al igual que la esposa del César, el microfinanciamiento debe estar por encima de cualquier sospecha.
TOKIO – Un espectro se cierne sobre el régimen de tipo de cambio de China: la larga disputa entre los Estados Unidos y Japón de los ochenta y principios de los noventa sobre el valor del yen.
Esa disputa sólo terminó cuando la economía de Japón entró en sus "décadas perdidas", lo que ha hecho que los chinos estén decididos a no repetir la experiencia.
Por supuesto, la historia – y sobre todo la historia financiera – nunca se repite de forma exactamente igual.
No obstante, los argumentos que se escuchan actualmente sobre el renminbi ciertamente producen, al menos entre los japoneses, una sensación de déjà vu.
Ahora, al igual que entonces, el Congreso de los Estados Unidos es el lugar donde se concentra su ira.
Actualmente está preparando legislación de represalia en respuesta a las presiones de muchas personas que en ese país argumentan que un renminbi artificialmente débil contribuye a los desequilibrios globales, en particular, al enorme déficit comercial bilateral estadounidense.
También están molestos porque la Tesorería no ha denunciado públicamente a China como manipulador de la moneda.
Sin embargo, sobre la base de la experiencia japonesa, los chinos parecen tener razones de peso para preocuparse por las presiones estadounidenses a favor de la revaluación del renminbi.
En efecto, los economistas Ronald McKinnon y Kenichi Ohno han señalado la presión estadounidense para la apreciación del yen como una de las fuentes principales de la deflación y el estancamiento de largo plazo de la economía japonesa –la llamada "década perdida" de problemas económicos que ya ha entrado en la segunda.
Los Estados Unidos y China han tenido disputas y diálogo al mismo tiempo durante varios años —una vez más, algo que recuerda lo que pasó entre Japón y los Estados Unidos en los ochenta y noventa.
Así como China tiene su "Diálogo estratégico", Japón tuvo la "Iniciativa sobre impedimentos estructurales" (1989-1990) y las "Pláticas sobre el Acuerdo Marco" (1993-1995). 
Ahora en el caso de China, como lo fue en el de Japón, el trasfondo de estas discusiones es la frustración de los Estados Unidos por los déficits bilaterales de cuenta corriente.
Se debaten tanto factores estructurales como el tipo de cambio.
No obstante, el peso que se da al tipo de cambio es mayor ahora en la disputa entre los Estados Unidos y China porque, mientras que Japón tenía un régimen de tipo de cambio de "flotación dirigida" en los ochenta y noventa, los chinos ejercen un control mucho más estricto sobre el renminbi.
Los funcionarios chinos no saben cómo actuar ante las presiones de los Estados Unidos.
Sostienen que si ceden ante ellas, la economía de su país caerá en la misma trampa de deflación en que se vio Japón después de que el yen se apreciara en los ochenta –bajo presión de los Estados Unidos—y que alimentó una catastrófica burbuja de los precios de los activos.
Pero si China sigue resistiendo, podría enfrentarse a intensas disputas comerciales con los Estados Unidos que podrían ser incluso más turbulentas.
Al igual que Japón en los ochenta, China debe defenderse de las afirmaciones estadounidenses de que la debilidad del renminbi es la fuente de los desequilibrios entre ambos países.
En ese entonces Japón sostuvo, como lo hace China ahora, que es poco probable que la apreciación de la moneda conduzca a un ajuste significativo de la cuenta corriente, que requiere que se aborde no sólo la elevada tasa de ahorro de China sino también los escasos ahorros en los Estados Unidos.
El pasado reciente permite adivinar cómo evolucionará la situación en el futuro cercano.
China adoptó un tipo de cambio flexible de julio de 2005 al verano de 2008 y el renminbi se apreció gradualmente frente al dólar –en más de un 20% en total.
Si bien durante la crisis financiera se volvió a fijar la moneda al dólar, en junio China anunció que regresaría a la flexibilidad.
El renminbi fluctuó sin una tendencia clara hasta mediados de septiembre, cuando se apreció en forma brusca, aparentemente en respuesta a una mayor presión estadounidense provocada por el inminente voto en el Congreso.
En un sentido, entonces, parece que la disputa seguirá un rumbo similar a lo que sucedió en el caso Estados Unidos-Japón.
Será prolongada y en ocasiones muy tensa, pero a la larga traerá la apreciación del renminbi.
No obstante, debe hacerse una distinción muy importante entre los dos casos: Japón necesita a los Estados Unidos para garantizar su seguridad, mientras que China no.
Además, el tamaño de la economía china sobrepasará a la de los Estados Unidos en unos 15 años.
Así pues, China tiene el tiempo a su favor.
Pero hay una cuestión más fundamental: al argumentar que fue un error permitir que el yen se apreciara, las autoridades chinas pueden estar malinterpretando lo que sucedió en Japón –y, por lo tanto, sobrestimando el riesgo que plantea la apreciación de la moneda.
Para los funcionarios chinos que creen que la apreciación del yen fue la fuente de los problemas económicos crónicos de Japón, la prueba principal es el Acuerdo del Plaza de septiembre de 1985 –un esfuerzo concertado de los Estados Unidos, el Reino Unido, Francia, Alemania Occidental y Japón para depreciar el dólar. El yen se disparó de 240 por dólar en septiembre de 1985 a 200 por dólar en diciembre de ese año.
El verdadero dilema para Japón llegó en marzo de 1986, cuando el yen se acercaba a un nivel sin precedentes para ese entonces, 178 por dólar.
Japón respondió interviniendo en la dirección contraria –reduciendo las tasas de interés, vendiendo yenes y comprando dólares.
Eso resultó decisivo.
Las bajas tasas de interés desalentaron la entrada de capitales y fomentaron la inflación de los precios de los activos.
La burbuja de los precios de los inmuebles y los valores que vino a continuación se infló y estalló no porque Japón cediera a las presiones estadounidenses para permitir la apreciación del yen, sino porque, al final, resistió esas presiones.
Por ello, si China desea aprender la lección de la experiencia japonesa, debe saber qué fue lo que ocurrió realmente en ese entonces.
Lo que China debe vigilar atentamente es si hay señales de sobrecalentamiento en la economía interna y si los precios de los activos están aumentando bruscamente.
Permitir que el renminbi se aprecie sería una buena forma de prevenir las dos cosas.
La caída del dólar se está convirtiendo en una fuente de profundo malestar macroeconómico a nivel global.
Ahora la pregunta es qué tan grave será ese malestar.
¿Está en peligro la economía mundial?
Hay dos posibilidades.
Si los ahorradores e inversionistas del mundo esperan que la depreciación del dólar continúe, huirán de la divisa a menos que se les compense de manera adecuada por conservar el dinero en Estados Unidos y sus activos, lo que implica que la brecha entre las tasas de interés estadounidenses y las extranjeras se ampliará.
Como resultado, el costo del capital en Estados Unidos se disparará, desalentando la inversión y reduciendo el gasto de consumo a medida que las altas tasas de interés depriman el valor del principal activo de los hogares: sus casas.
La recesión resultante podría alimentar más pesimismo y recortes en el gasto, con lo que se profundizaría el declive.
Si Estados Unidos cae en una recesión ya no podría funcionar como el importador de último recurso para el mundo, lo que podría enviar al resto del planeta a una recesión también.
Un mundo en el que todos esperan que el dólar caiga es un mundo en crisis económica.
En contraste, un mundo en el que el dólar ya cayó es un mundo en el que puede haber desórdenes económicos, pero no una crisis económica.
Si el dólar ya cayó –si nadie espera que caiga mucha más—entonces no hay razón para compensar a los ahorradores e inversionistas del mundo por conservar sus activos estadounidenses.
Por el contrario, en este escenario hay oportunidades: después de todo, el dólar podría revaluarse; las tasas de interés estadounidenses estarán a niveles normales; el valor de los activos no estará indebidamente deprimido; y el gasto de inversión no se verá afectado por los desórdenes financieros.
Por supuesto, bien puede haber desórdenes: cuando los niveles salariales estadounidenses parecen bajos debido a un dólar débil, es difícil exportar a Estados Unidos, y los demás países deben recurrir a otras fuentes de demanda para mantener el pleno empleo.
El gobierno tal vez tendrá que apuntalar el sistema financiero si los cambios en los precios de los activos que socavaron al dólar hunden a los prestamistas arriesgados o imprudentes.
Pero estos son, o deberían ser, problemas que podemos resolver.
En contraste, las tasas de interés estadounidense excesivamente elevadas a consecuencia de las expectativas generalizadas de una caída continua e importante del dólar son un problema macroeconómico sin solución.
Con todo, hasta ahora no hay señales de que los ahorradores e inversionistas del mundo esperen una caída del dólar.
La enorme brecha entre las tasas de interés a largo plazo estadounidenses y extranjeras que debería resultar de, y anunciar, una caída del dólar no existe.
Y los 65 mil millones de dólares mensuales que se necesitan para financiar el déficit en cuenta corriente de Estados Unidos siguen llegando.
Así pues, es posible que el mundo evite otra catástrofe potencial.
Estas todavía podrían ser ilusiones vanas.
Después de todo, el déficit en cuenta corriente estadounidense, que todavía es grande, garantiza que el dólar seguirá cayendo.
Aun así, los inversionistas y especuladores financieros internacionales siguen sin entender la lógica macroeconómica de que los grandes déficits en cuenta corriente indican que las divisas están sobrevaluadas.
En cierto nivel esto es muy frustrante: los economistas creemos que las personas son lo suficientemente inteligentes para entender su situación y lo suficientemente capaces de buscar sus propios intereses.
No obstante, el inversionista en activos denominados en dólares típico –ya sea un individuo rico, un fondo de pensiones o un banco central—no ha tomado las medidas necesarias para protegerse de la muy probable caída del dólar en el futuro.
En este caso, lo que es malo para los economistas es bueno para la economía mundial: podemos estarnos enfrentando a un simple episodio de malestar económico en Estados Unidos y no a tasas de interés a largo plazo excesivamente elevadas y a una depresión.
El hecho de que los economistas no puedan explicarlo no es motivo para no agradecerlo.
Actualmente hay un intercambio de acusaciones de corrupción entre el Primer Ministro Zhu Ronghi, y Li Peng, quienes son, respectivamente, el tercero y el segundo dentro de la jerarquía política en China.
Invariablemente, esas acusaciones son generadas por los servicios de inteligencia interna del país, pero hoy en día la policía secreta china ya está trabajando horas extras para tratar de que los millones de usuarios de internet en el país no la rebasen.
Nada de esto es nuevo en China.
La paranoia, los informantes y el espionaje interno son tan esenciales para el gobierno comunista que pocos se sorprenden ante la magnitud de las operaciones de la policía secreta aquí.
No obstante, el espionaje interno no llegó ni con la revolución informática ni con la revolución comunista de Mao.
De hecho, los pasajes más oscuros de la larga historia de China suelen coincidir con la existencia de sistemas masivos de espionaje interno; y generalmente han sido señal no sólo de la renovación de la tiranías sino también de inestabilidad.
La policía secreta china tiene raíces profundas.
El servicio de espionaje interno del Emperador Ming Cheng Zu (1403-1424), conocido como Dong Chang o “el Taller Oriental”, estaba compuesto por eunucos, que le informaban directamente al emperador.
Cheng Zu utilizaba al Dong Chang para hacer a un lado a otros órganos del Estado y perseguir a muchos inocentes que lo habían ofendido.
El régimen de Cheng Zu constituye una de las etapas más oscuras de la historia China.
El gobierno nacionalista de Chiang Kai-shek también creía en el espionaje interno, y lo practicó tanto antes como después del relevo comunista en 1949. Los espías de Chiang reprimían con dureza cualquier manifestación de disidencia interna.
El “terror blanco” de los nacionalistas siguió incluso después de que Chiang Kai-shek y su ejército escaparan a Taiwan.
Sólo con el florecimiento de la democracia en Taiwan en años recientes ha disminuido el espionaje interno.
Después de haber sido víctimas de los espías de Chiang Kai-shek, los comunistas crearon un inmenso sistema de espionaje propio.
De hecho, Mao se refería al espionaje interno como “un arma mágica invisible”.
Hoy en día, aunque la economía socialista de Mao se está contrayendo, sus redes de espionaje permanecen tan sólidas como siempre.
Jiang Zemin, el Presidente y líder máximo de China, se apoya en los espías de la Oficina de Seguridad Pública y de la Oficina de Seguridad Nacional para conservar el poder.
Además de reprimir la disidencia política, estos agentes juegan un papel vital en las luchas de poder al interior del Partido.
Según Jiang, el espionaje es necesario para mantener la “estabilidad” del régimen comunista ante las profundas e inestabilizadoras reformas económicas.
Sin embargo, como Saturno devorando a sus hijos, el espionaje chino está devorando tanto a disidentes como a miembros del comité Central.
Cheng Kejie, un alto funcionario del partido que fue ejecutado el año pasado por corrupción, estuvo mucho tiempo bajo vigilancia especial por parte de la Oficina de Seguridad Pública.
La purga de un ex-alcalde de Bejing, Chen Xitong, y sus aliados, también por cargos de corrupción, no podría haberse dado sin las evidencias que obtuvieron los espías del régimen.
De hecho, existe la creencia muy extendida de que el Presidente Jiang y su confidente Zeng Qinghong tienen la obsesión de reunir evidencias políticamente comprometedoras en contra de funcionarios corruptos para chantajearlos y mantenerlos bajo su control.
Un caso revelador es el de Bao Tong, un ex-miembro del Politburó que cayó de la gracia del círculo más cercano al Presidente.
Actualmente, dieciocho agentes vigilan a Bao 24 horas al día e incluso han instalado un puesto de guardia en frente de su casa.
Todo esto sucede a pesar de que el Partido afirma que Bao conserva todos sus derechos ciudadanos.
A últimas fechas, la Sra. He Qinglian, conocida autora, periodista y crítica de las reformas chinas ha estado bajo la vigilancia diaria de hasta doce agentes.
Los espías del gobierno han penetrado su computadora personal para tener acceso a sus archivos y documentos, y para censurar su correo electrónico y monitorear y controlar su acceso a Internet.
Los “espías de Internet” de este tipo inundan hoy en día los Internet-cafés de las ciudades más importantes de China.
Desde la era del Dong Chang del Emperador Cheng Zu, el espionaje interno ha sido síntoma de inseguridad.
El espionaje interno está creciendo y adquiriendo formas nuevas porque los líderes chinos, intranquilos por los cambios que sus propias reformas económicas han desatado, se niegan terminantemente a considerar las reformas democráticas.
Eso está socavando paulatinamente la legitimidad del régimen y el Comité Central lo sabe.
Para empeorar las cosas, el Presidente Jiang ha dado muestras de una profunda falta de seguridad.
El Presidente de China obtuvo y consolidó su poder sobre la base de una pequeña camarilla que extrajo de su base de apoyo en Shangai.
El pequeño círculo de seguidores de Jiang trae recuerdos para mucha gente de los emperadores impopulares como Cheng Zu.
El hecho de que Jiang sea cada vez más dependiente del espionaje interno y del “sistema de seguridad” también puede deberse a la relación tan cercana que tiene con su hombre de confianza, Zeng Qinghong. Este es hijo de Zeng Shan, quien fuera Ministro del Interior, encargado del espionaje interno durante los primeros días del régimen comunista.
Bajo la tutela de su padre, Zeng Qinghong aprendió a utilizar las redes de espionaje para reforzar el poder comunista y su poder personal.
Con lo que sucedió en la ex-Unión Soviética y sus satélites de Europa oriental, es poco probable que el miedo paranóico a perder el poder de los líderes chinos disminuya pronto.
Jiang y sus colegas saben que los regímenes del espionaje, a través de la erosión de la responsabilidad personal y de la sociedad civil, dejaron economías moribundas y gobiernos desacreditados a lo largo de lo que fue el mundo soviético.
Sin embargo, en lugar de reducir el espionaje interno de manera que el pueblo chino esté preparado para la creciente responsabilidad personal que exige una economía moderna, Jiang sigue obsesionado únicamente con conservar el poder comunista y su poder personal.
Ello podría provocar que el día que llegue, la inevitable transición poscomunista de China sea tan corrupta y caótica como la que se dio en los Estados ex-soviéticos más violentos y atrasados.
Ahora se cumplen cuatro siglos del nacimiento de una obra maestra, cuyos autor y protagonista parecen, los dos, más jóvenes que nosotros.
La explicación más sencilla de ello podemos encontrarla en las palabras de Flaubert sobre Don Quijote: “Encontré mis orígenes en este libro, que me sabía de memoria antes de aprender a leer”.
De hecho, en el centro de Don Quijote hay algo esencial que conocíamos antes incluso de leerlo, pero que no pasó a ser parte de nuestra naturaleza hasta que concluimos su cautivador viaje.
Ésa es la impronta inconfundible de la grandeza en un escritor.
Al perseguir su propio fantasma –señal evidente de infelicidad interior–, el hidalgo buscaba un lugar en el que los sueños, la realidad, la santidad, el amor y la justicia coexistieran.
En su burlesca actitud ante la humanidad, Don Quijote y Sancho Panza son la más imperecedera pareja de payasos simpáticos de la literatura mundial.
Por eso, no es de extrañar que durante los 400 últimos años Don Quijote y Sancho hayan engendrado muchos parientes y sucesores, incluidas innumerables parejas bufonescas de amo y criado.
Incluso la historia del circo está centrada en ese emparejamiento: el vanidoso y digno Payaso Blanco y Augusto el Bobo, el humilde perdedor que recibe patadas en el culo de su severo y pomposo compañero.
Para un europeo oriental como yo, no resulta fácil desconocer la historia del circo... o la historia misma.
El solemne Manifiesto comunista anunció el espectro de la Gran Utopía que recorría Europa, pero no nos avisó de la sangrienta tiranía.
El crédulo Sancho Panza había de adoptar el engañoso dogma de la revolución como justificación para reñir una guerra brutal contra todos.
El sueño de la mejora del mundo disimulaba una farsa que afectó no sólo a una vida determinada, como en el relato de Cervantes, y no sólo al ejército de bufones de los que se creía que eran misioneros.
Ese sueño destruyó a generaciones de víctimas.
En el circo mundial, el poeta parece un Caballero de la Triste Figura y Augusto el Bobo parece mal equipado para la vida cotidiana.
Como Don Quijote –y el propio Cervantes–, el artista sueña con otras normas y recompensas que los demás hombres, quienes se contentan con digerir su vida cotidiana.
En el ruedo sociopolítico, Augusto el Bobo se enfrenta al Payaso del Poder.
En muchas historias europeo-orientales podemos leer la parodia política de Cervantes.
Sus incomparables vitalidad y lenguaje, por ejemplo, llegan hasta la obra del escritor soviético Andrei Platonov.
Éste, comunista que se consideraba un honrado escritor proletario, pero a quien Stalin, el Payaso Rojo del Poder, llamaba “svoloci” (“bribón”) y “balanganscik” (“bufón”), vivió una pesadilla durante toda su vida.
Su carnavalesca Odisea de totalitarismo expone un mundo de miseria, aburrimiento y obediencia en su tenebroso viaje hacia un paraíso inalcanzable.
El caballero comunista, el nuevo “Caballero de la Triste Figura”, algo así como un idiota ilustrado, cegado por su lealtad a la irrealidad y por su dura corrección política, considera a Lenin un nuevo Moisés.
Cabalga el Rocinante de la Fuerza Proletaria, se enamora de la difunta Rosa Luxemburgo en su papel de Camarada Dulcinea y tiene relaciones sexuales con una locomotora.
En el actual carnaval del mercado libre, nada parece visible, a no ser que sea escandaloso, y nada es lo suficientemente escandaloso para ser memorable.
Por eso rendimos homenaje a Cervantes en un momento en que cohabitamos rutinariamente con una atrocidad muy diferente: el fanatismo religioso y el terrorismo, la manipulación política, la cacofonía de la simplificación distorsionada, el maridaje beligerante entre un nuevo mesianismo y una quijótica ceguera engrandecedora.
Sin embargo, mientras celebremos a Cervantes, tal vez no esté todo perdido.
¿Hacia dónde va la economía de Estados Unidos?
Todas las buenas noticias que sugieren que la recesión de Estados Unidos (EEUU) está cerca de terminar son seguidas por noticias que sugieren otra cosa.
La política monetaria actual de la Junta de la Reserva Federal refleja esa ambigüedad: no está ni bajando ni subiendo las tasas de interés.
En cambio, mantiene una postura "neutral".
Los laberintos del mercado de valores son una señal similar de incertidumbre.
Gran parte de la discusión acerca de la economía de EEUU es de poca ayuda, pues se enfoca en la pregunta equivocada: ¿cuándo empezó y terminó la recesión?
Las recesiones son típicamente definidas de acuerdo a si el PIB ha caído .
Pero lo que es de preocuparse es la brecha entre el potencial de la economía y su desempeño real.
En esos términos, lo más probable es que el desempeño de la economía estadounidense permanezca lúgubre.
Los incrementos de la productividad medida significan que la tasa de crecimiento potencial de la economía se encuentra ahora en algún punto entre 3.5% y 4% anual.
(Ha habido cambios en la forma en la que corregimos los cambios de precio, así que eso que medimos ahora como 4% representa de hecho lo que solíamos medir como una cifra sustancialmente más pequeña.)
Incluso cuando EEUU crece a 0.5%, una brecha de 3% en una economía de 10 billones de dólares significa una pérdida de producción de 300 mil millones, una cantidad enorme bajo cualquier definición.
La caída, en cambio, implica un creciente desempleo.
Dada la inmensa brecha, EEUU tendrá que crecer más que su potencial de largo plazo para así volver a utilizar la totalidad de sus recursos.
Incluso con las sorprendentemente fuertes cifras de crecimiento del primer trimestre del año, la mayoría de los pronosticadores consideran que el crecimiento para la totalidad de 2002 se quedará corto ante su potencial de largo plazo, y por una considerable cantidad, sugiriendo que el desempleo se incrementará.
Hay una simple interpretación de lo que ha estado sucediendo con la economía estadounidense.
La recesión de 2001 combinó una caída de inventarios con una caída de inversión .
La primera ya terminó; la segunda -resultado de la sobreinversión en alta tecnología y telecomunicaciones, los sectores que fueron tan importantes en el boom de finales de la década de 1990- podría durar considerablemente más tiempo.
Sigue habiendo un significativo exceso, como las líneas de fibra óptica que continúan en la oscuridad, todavía esperando el día en que verán alguna luz pasar por ellas.
El sólo haber bajado las tasas de interés no logró que las firmas invirtieran más en esos sectores, y no lo logrará.
La buena noticia, y mala, es que el paso del cambio tecnológico en esos sectores es suficientemente rápido como para que, quizá, gran parte del equipo se vuelva obsoleto mucho antes de que se gaste, o incluso se use, permitiendo así que las nuevas inversiones lleguen más rápido de lo que llegarían de otra manera.
Entre tanto, EEUU no puede esperar mucho alivio de las exportaciones, dado el lento paso económico global, o del gasto de los consumidores.
Normalmente, un rebote en el consumo ayuda a revitalizar la economía; pero el consumo ha sostenido a la economía, casi milagrosamente, conforme la inversión ha caído y, por tanto, hay poco espacio para un rebote.
Los riesgos están más bien del lado negativo.
Hay una gran posibilidad de que debido a los miserables niveles de la tasa de ahorro de los estadounidenses -sostenida el año pasado por compras de autos y refinanciamiento hipotecario- el gasto de los consumidores se modere.
Algunas de las ventas en 2001, además, reflejaron compras que habrían sido postpuestas hasta el presente año si no se hubieran realizado ofertas especiales induciendo a los consumidores a comprar autos antes de lo que de otra manera lo habrían hecho.
Incluso los estadounidenses pueden consumir sólo una dada cantidad de autos nuevos.
Al contrario, un alto nivel de endeudamiento ahora aflige a los hogares de EEUU.
Ese acentuado deterioro de la posición fiscal de EEUU significa que las tasas de interés a largo plazo han caído poco, aun cuando las tasas de interés a corto plazo han alcanzado mínimos récord.
El creciente desempleo acentúa el sentido de inseguridad económica, y podría debilitar el consumo todavía más.
Los niveles récord de gasto militar son la única fuente mayúscula de expansión y aunque tal gasto quizá sea necesario y sí estimule la economía a corto plazo, no acentúa su competitividad y su fortaleza a largo plazo.
Después de creer inicialmente en que su economía era tan fuerte que no sólo no sería afectada por el paso lento de EEUU sino que mantendría su robusto crecimiento, Europa ahora espera que la recuperación de EEUU la saque de su mal estado.
Creo que esa es una estrategia riesgosa; si una recuperación estadounidense no está a la vuelta de la esquina, entonces Europa necesita actuar sola, utilizando las herramientas "anticiclos" estándard de las políticas monetaria y fiscal.
La amenaza hoy en día no es la inflación, sino el desempleo.
El desempleo y la inseguridad económica son los que generan la xenofobia y el apoyo que reciben los movimientos de extrema derecha en todo el continente.
Por desgracia, Europa tiene las manos parcialmente atadas por un banco central que se enfoca en controlar la inflación y por un Pacto de Estabilidad que, como es interpretado habitualmente, limita el uso del gasto deficitario como estímulo económico.
El reto de ahora en adelante será reinterpretar tales censuras.
El prospecto de un crecimiento sostenido y una justicia social de largo plazo requiere que las nuevas instituciones de Europa mantengan suficiente flexibilidad para reformarse cada vez que enfrenten nuevos problemas.
Estamos en la coyuntura entre la vieja medicina y la nueva, todavía enredados en las limitantes de la vieja pero ya capaces de vislumbrar en el horizonte algo totalmente distinto en su concepción.
Esa nueva forma es tan nueva, tan revolucionaria, tan transformadora, que se merece el nombre que ha recibido.
Estamos entrando al mundo de la medicina regenerativa.
Nos volveremos a hacer, reconstruyendo y reemplazando las partes de nuestros cuerpos que nos hacen sufrir, las que se han enfermado, degenerado o dejado de funcionar. 
La medicina del siglo XXI tendrá un nuevo paradigma conforme tornamos nuestra atención al interior para entender y aparejar las formas en las que nuestros cuerpos funcionan en los niveles molecular y celular.
A diferencia de la otra profunda revolución biomédica de nuestros días, una cuestión de alta tecnología relacionada con la decodificación de nuestro genoma, la investigación de células raíz es una empresa de mucho más baja tecnología.
No es la falta de herramientas científicas el mayor impedimento, sino las leyes y políticas públicas restrictivas. 
Los primeros frutos de estas revoluciones no llegarán la semana entrante o el año entrante, así que es importante no alimentar las esperanzas del público de forma poco realista.
Cómo se puede dirigir la transformación de células raíz embrionarias para que sigan un camino predecible y deseado sigue siendo un enigma.
Pero podemos esperar que algunas aplicaciones entren al campo clínico en cinco años o algo por el estilo.
Tales aplicaciones podrían ayudar contra enfermedades hasta ahora intratables como el mal de Parkinson y la diabetes, o incluso contra tales azotes como la insuficiencia cardíaca severa. 
Una célula raíz puede venir de un embrión, un feto o un adulto.
Tiene dos propiedades.
Bajo las condiciones adecuadas puede reproducirse a sí misma y también dar origen a las células especializadas que forman los tejidos y los órganos del cuerpo.
Las células raíz de los humanos son "pluripotenciales", lo que significa que tienen el potencial de desarrollarse y convertirse en todos los tipos básicos de tejido y, por tanto, proveen una fuente virtualmente ilimitada de células para transplante. 
Otro tipo de célula raíz también es novedad: la célula raíz de adultos.
Estas se encuentran en los órganos principales y tanto se autoregeneran como dan origen a células especializadas.
Ha habido impresionantes avances en cuanto a hacer que esas células cambien su destino, como por ejemplo transformando células sanguíneas en células nerviosas.
Tal evidencia alimenta los debates morales acerca de la investigación con embriones. 
Aquellos que se oponen a la investigación de las células raíz embrionarias creen en la santidad absoluta del embrión humano.
Puesto que ésta es una postura minoritaria, ellos a menudo presentan sus argumentos en términos científicos en lugar de morales.
Durante un testimonio en el Comité Selecto para la Investigación de Células Raíz de la Cámara de los Lores de Gran Bretaña un "experto" de hecho declaró que las células raíz de adultos no sólo eran tan prometedoras como las células raíz de los embriones (falso según el consenso científico prevaleciente), sino que eran incluso mejores, al ser más versátiles, más maleables. 
Claro, la investigación en embriones involucra cuestiones morales legítimas. Fueron los británicos quienes primero sometieron tales cuestiones a la primera y más detenida examinación.
Eso es lo propio porque fue en Gran Bretaña en donde surgió una nueva y problemática estructura moral en 1978, con el nacimiento del primer bebé "de probeta", Louise Brown, producto de la fertilización in vitro (FIV).
No había modelos morales para tratar con el embrión extracorpóreo.
La ética del aborto es de poca ayuda, aunque sus oponentes sean con frecuencia, pero no siempre, los mismos. 
No, hacía falta una nueva forma de pensar las cosas y Gran Bretaña la proveyó en el Reporte Warnock de 1984.
Sus conclusiones tuvieron cabida en el Acta de Fertilización y Embriología Humanas de 1990. 
Según el análisis británico, el embrión fuera del cuerpo sí tenía estatus moral, pero sólo después de la aparición de la llamada línea primitiva en o alrededor del decimocuarto día de desarrollo.
Antes de eso no se le podía considerar una persona futura única e identificable pues todavía podría separarse y convertirse en dos personas.
Se permitió la investigación en embriones con propósitos tales como mejorar la eficacia de la FIV.
Hizo falta sólo un pequeño paso para que los británicos dieran su consentimiento a la investigación de células raíz como propósito permisible. 
La mayoría de las personas aprueban la fertilización in vitro, pero es la tecnología que le da la oportunidad de ser padres a los estériles lo que también postula cuestionamientos morales.
La FIV no es por completo eficaz, por lo que se producen embriones extra por si llegasen a hacer falta.
Éstos son congelados y muchos de ellos, si no la mayoría, son descartados. 
Mejorar la FIV también requiere de investigación en embriones.
¿Tiene algún sentido decir que los embriones destinados a ser destruídos no deberían ser utilizados para la investigación de células raíz que podría salvar vidas?
Las células raíz de los embriones se derivan de un embrión temprano llamado 
 blastocisto
 existente cerca del quinto día de gestación.
En ese punto, el embrión es una bola hueca de cerca de 100 células, ninguna de las cuales puede ser identificada como destinada a volverse ninguna parte de ningún ser humano en particular. 
Para florecer, la investigación de células raíz requiere de un medio en el que las políticas sean sensatas y predecibles.
Paradójicamente, debido al enorme impacto que tiene en la investigación básica en el campo de las ciencias biológicas, Estados Unidos no está al frente de este esfuerzo y, quizá, no es ni siquiera un participante principal. 
Por más de veinte años, los opositores del aborto han atemorizado tanto al Congreso de Estados Unidos que éste dejó sin reglas a nivel nacional el campo de la reproducción asistida.
Entonces, no hay un marco regulatorio en el que se pueda situar a la investigación de células raíz o a la clonación reproductiva o terapéutica.
El presidente Bush entró a ese vacío.
Pero su creencia en la absoluta santidad del embrión temprano no es compartida por la mayoría de los estadounidenses. 
La política del presidente para las células raíz, desarrollada sin consultar al Congreso, bloquea la ciencia estadounidense y prolonga cruelmente la agonía de millones de enfermos y de personas que sufren.
Los científicos de otros lugares deben idéarselas para seguir adelante sin Estados Unidos.
Su trabajo -sus sueños- cambiará todas nuestras vidas para bien. 
CAMBRIDGE – Todos coinciden en que la economía mundial está enferma, pero el diagnóstico aparentemente depende del rincón en el que nos toca vivir.
En Washington, los dedos acusadores apuntan a China, culpando a su política monetaria de causar grandes desequilibrios comerciales y de “destruir empleos” en Estados Unidos.
Si uno va a Seúl o a Brasilia, oirá quejas sobre las políticas monetarias híper-expansivas de la Reserva Federal de Estados Unidos, que dejan a los mercados emergentes inundados de dinero caliente y aumentan el fantasma de burbujas de activos.
Si preguntamos en Berlín, escucharemos un reclamo sobre la falta de probidad fiscal y reformas estructurales en otras partes de Europa o en Estados Unidos.
La culpa, estimado Bruto, no reside ni en nuestras estrellas ni en nosotros mismos.
Gracias a la globalización, la culpa es de nuestros socios comerciales.
Por más interesado que pueda parecer, este punto de vista tiene cierto crédito.
A medida que las economías se entremezclan, las decisiones que se toman en una parte del mundo resuenan en otras partes, produciendo muchas veces consecuencias no intencionadas.
El fuego de la crisis de hipotecas de alto riesgo de Estados Unidos fue avivado no sólo por las fallas regulatorias domésticas, sino también por un “exceso de ahorro” global, que llevó a los bancos a una búsqueda inútil de rendimientos.
La crisis estadounidense rápidamente se convirtió en una debacle global gracias a que se entremezclaron los balances entre jurisdicciones.
La falta de instituciones globales –que actúen como prestador de último recurso o que ofrezcan un estímulo fiscal coordinado- agravó la crisis y demoró la recuperación.
Y ahora, las políticas fiscales, monetarias y de tipo de cambio individuales trascienden las fronteras nacionales y amenazan con guerras de divisas y proteccionismo.
De qué manera abordamos estos desafíos es el mayor interrogante económico de nuestro tiempo.
Una estrategia, defendida por los tecnócratas y la mayoría de los estrategas políticos- al menos hasta que entra a jugar la política interna- es buscar consuelo en una gobernancia global cada vez mayor.
Los problemas globales, después de todo, exigen soluciones globales, lo que significa fortalecer a organizaciones internacionales como el Fondo Monetario Internacional, aumentar la efectividad de los foros globales como el G-20 y negociar códigos y estándares internacionales más estrictos (como ocurrió, por ejemplo, con los requerimientos de solvencia).
Otra estrategia es reconocer que la gobernancia global está destinada a seguir siendo incompleta y moderar los efectos colaterales a través de una forma más precavida de globalización económica. Esta estrategia implica arrojar algo de arena a las ruedas de la economía global para dejar más espacio para la política interna y limitar el impacto de los derrames adversos originados por las acciones de otros países.
Esta opción puede parecer proteccionista, pero en definitiva podría asegurar una globalización más duradera.
Muchos de los problemas de la economía mundial hoy se originan en nuestra incapacidad para reconocer que los objetivos de política interna terminarán triunfando sobre las responsabilidades globales, no importa cuánto pretendamos que se los puede incluir en compromisos internacionales.
Consideremos un par de ejemplos:
La Ronda de Uruguay de la Organización Mundial de Comercio fue considerada ampliamente como un gran logro, porque aportó subsidios y muchos otros tipos de políticas industriales practicadas por los países en desarrollo bajo una estricta disciplina internacional.
Pero las restricciones de la OMC simplemente llevaron a los gobiernos a perseguir objetivos similares mediante otros medios.
Esto tuvo algunas implicancias necias en el caso de China, Una vez que China se convirtió en miembro de la OMC en 2001, ya no podía recurrir a aranceles y subsidios explícitos.
De manera que, en cambio, empezó a promover sus industrias a través de una moneda subvaluada.
El excedente de cuenta corriente de China aumentó a pasos agigantados, avivando desequilibrios macroeconómicos globales y, con ellos, tensiones en la relación económica entre Estados Unidos y China.
A la economía mundial le habría ido mucho mejor con menos restricciones en el uso de políticas industriales por parte de China (y otros países en desarrollo).
Y, mirando para adelante, si el resto del mundo quiere que China acepte una mayor supervisión multilateral de su balanza comercial, tendrá que haber un quid pro quo de algún tipo –quizás una exención de las reglas de la OMC en materia de subsidios.
De la misma manera, cuando los mercados emergentes se abrieron a la globalización financiera, llegaron a la conclusión de que los flujos de capital facilitarían su desarrollo económico.
Pensaron que políticas macroeconómicas apropiadas y regulaciones prudenciales (junto con un respaldo de las instituciones financieras internacionales) los ayudaría a lidiar con cualquier efecto adverso.
Pero los mercados financieros resultaron ser amigos en los buenos tiempos: no se los ve por ninguna parte cuando más se los necesita.
Eso llevó a los países en desarrollo a intentos costosos por proteger sus economías de la inconstancia de los mercados financieros.
Peor aún, han tenido que adoptar estrategias –como la intervención monetaria o la acumulación de reservas internacionales- que exportan inestabilidad financiera a otros países.
Habría sido mejor evitar todo esto siendo mucho más cautelosos, por empezar, a la hora de abrirse a las finanzas globales.
Quienes defienden una mayor gobernancia global nos advierten que, sin reglas económicas internacionales más estrictas, una discusión general dejará a todos los países peor parados.
Pero es un error imaginar a la economía mundial como si fuera, digamos, el clima global –donde su salud y su estabilidad dependen en definitiva de la búsqueda de objetivos universales y no parroquiales.
Los economistas enseñan las virtudes del comercio abierto porque nos beneficia –no porque beneficia a otros-.
Exponer a la economía doméstica a los mercados globales –a diferencia de frenar las emisiones en casa- conlleva sus propias recompensas.
Una economía mundial conformada por países que persiguen sus propios intereses nacionales tal vez no sea hiperglobalizada pero, en términos generales, será una economía abierta.
Sin duda, la economía global necesita algunas reglas de tránsito donde existan derrames internacionales claros.
Pero el equilibrio entre las prerrogativas nacionales y las reglas internacionales debe hacer una virtud de la realidad política.
Si giramos excesivamente hacia la gobernancia global, terminaremos con reglas sin sentido que invitan a ser burladas.
COPENHAGUE – En diciembre, los líderes globales se reunirán en Copenhague para negociar un nuevo pacto sobre cambio climático destinado a reducir las emisiones de carbono.
Sin embargo, por cómo se la convocó, inevitablemente será un fracaso.
La mejor esperanza es que utilicemos esta lección finalmente para abordar la cuestión de una manera más inteligente.
Estados Unidos dejó en claro que los países en desarrollo deben firmar acuerdos para implementar reducciones sustanciales de las emisiones de carbono en Copenhague.
Las naciones en desarrollo -especialmente China y la India- serán los principales emisores de gases de tipo invernadero del siglo XXI, pero quedaron fuera del Protocolo de Kyoto por lo poco que emitían durante el período de industrialización de Occidente.
Europa también aceptó a regañadientes que, sin la participación de las naciones en desarrollo, los recortes de las naciones ricas tendrán escaso impacto.
Hay quienes nos quieren hacer creer que sumar a China y a la India será fácil.
De acuerdo con el ex vicepresidente norteamericano Al Gore, &quot;los países en desarrollo que alguna vez se negaron a participar en las primeras etapas de una respuesta global a la crisis climática ahora han adoptado una posición de liderazgo en cuanto a exigir acción y tomar medidas audaces por iniciativa propia&quot;.
Sin embargo, el colega de Gore, el Nobel Rajendra Pachauri, presidente del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas, no está tan seguro.
Recientemente dijo ante una audiencia india: &quot;Por supuesto, los países en desarrollo serán exceptuados de cualquier restricción de este tipo, pero los países desarrollados ciertamente tendrán que reducir las emisiones&quot;.
Es probable que Pachauri tenga razón y que Gore esté equivocado: ni China ni la India se comprometerán a recortes significativos sin una recompensa importante.
Sus razones son enteramente entendibles.
El principal factor es el costo abultado y la escasa retribución.
Reducir las emisiones es la única respuesta al cambio climático de la que hablan los paladines del medio ambiente, a pesar del hecho de que los reiterados intentos por lograrlo -en Río en 1992 y en Kyoto en 1997- no tuvieron incidencia en los niveles de emisiones.
Algunos creen que los acuerdos pasados no llegaron lo suficientemente lejos, pero Kyoto, en realidad, resultó ser excesivamente ambicioso.
El 95% de sus recortes previstos nunca se produjeron.
Sin embargo, aún si Kyoto se implementara plenamente a lo largo de este siglo, reduciría las temperaturas en apenas 0,2°C (0,3°F), a un costo anual de 180.000 millones de dólares.
China y la India gozan de un crecimiento veloz que está ayudando a millones de personas a salir de la pobreza.
El ministro de Asuntos Externos de la India, Pranab Mukherjee, recientemente dijo: &quot;La India está muy preocupada por el cambio climático, pero tenemos que ver la cuestión con la perspectiva de nuestro propio imperativo de eliminar la pobreza para que todos los indios puedan llevar una vida digna&quot;.
Por su parte, el premier chino, Wen Jiabao, recientemente dijo: &quot;Es difícil que China adopte cuotas cuantificadas de reducción de emisiones en la conferencia de Copenhague, porque este país todavía está en una etapa inicial de desarrollo.
Europa comenzó su industrialización hace varios cientos de años, pero en el caso de China, sólo han sido decenas de años&quot;.
Varios paladines del medio ambiente sostienen que, dados los efectos del calentamiento global, todos los países deben emprender alguna acción.
Pero si uno analiza de cerca la situación en China, este argumento se desintegra.
Los modelos climáticos demuestran que, por lo menos hasta que termine este siglo, China en realidad se beneficiará del calentamiento global.
Las temperaturas más cálidas favorecerán la producción agrícola y mejorarán la salud.
La cantidad de vidas perdidas en olas de calor aumentará, pero el número de muertes evitadas en el invierno crecerá con mayor rapidez: el calentamiento tendrá un efecto más dramático en las temperaturas mínimas en invierno que en las temperaturas máximas en verano.
Existen pocos argumentos para que China y la India se comprometan a limitar las emisiones de carbono -y razones urgentes para que resistan a las presiones para hacerlo.
El sucesor de Kyoto no resultará exitoso a menos que, de alguna manera, se incluya a China y a la India.
Para lograrlo, la Unión Europea hizo la propuesta inevitable y casi ridícula de sobornar a los países en desarrollo para que participen -a un costo de 175.000 millones de euros anualmente para 2020.
En medio de una crisis financiera, parece increíble que los ciudadanos europeos tengan que soportar la carga financiera de sobornar a China y a la India.
Lo más triste, sin embargo, es que este dinero se gastará en la recolección de metano de los rellenos sanitarios en los países en desarrollo y no en ayudar a los ciudadanos de esos países a hacer frente a cuestiones más apremiantes como la salud y la educación.
Existe una alternativa a gastar tanto para lograr tan poco.
Reducir el carbono todavía cuesta mucho  más que el beneficio que esto produce.
Necesitamos lograr que los recortes de emisiones sean mucho más económicos para que países como China y la India puedan permitirse favorecer el medio ambiente.
Esto significa que necesitamos invertir mucho más en investigación y desarrollo con el objetivo de desarrollar energía de bajo contenido de carbono.
Si  cada país se comprometiera a invertir el 0,05% de su PBI en la exploración de tecnologías de energía que no emitan carbono, esto se traduciría en 25.000 millones de dólares al año, o diez veces más de lo que el mundo invierte hoy.
Aún así, el total también sería siete veces más económico que el Protocolo de Kyoto, y muchas más veces más económico de lo que probablemente sea el Protocolo de Copenhague.
Aseguraría que los países más ricos paguen más, eliminando gran parte del calor político del debate.
Décadas de conversaciones no lograron tener impacto alguno en las emisiones de carbono.
Esperar que China y la India efectúen recortes masivos de las emisiones para obtener escasos beneficios coloca a la reunión de Copenhague en un camino directo a otra oportunidad perdida.
Pero, al mismo tiempo, el desafío chino e indio podría ser el ímpetu que necesitamos para cambiar de dirección, terminar con nuestra obsesión por reducir las emisiones y concentrarnos, en cambio, en la investigación y el desarrollo, algo que sería más inteligente y más barato -y, en rigor de verdad, marcaría la diferencia.
CAMBRIDGE – ¿Lo harán, o no?
¿Terminarán firmando los ministros de comercio del mundo un nuevo acuerdo comercial multilateral que reduzca los subsidios agrícolas y las barreras arancelarias a los bienes industriales, o se irán con las manos vacías?
La saga se ha arrastrado desde noviembre de 2001, cuando la actual ronda de negociaciones comenzó en Doha, Qatar, sufriendo desde entonces numerosos altibajos, cuasi-colapsos y extensiones.
La última ronda de conversaciones, realizada en Ginebra, nuevamente ha terminado sin llegar a acuerdo. A juzgar por lo que dice la prensa financiera y algunos economistas, lo que está en juego no podía ser más alto.
Conclúyase la así llamada “ronda del desarrollo” con éxito, y será posible sacar a millones de campesinos de la pobreza en los países pobres, además de asegurarse de que la globalización siga viva.
Si fracasa, dicen, se inflingirá un golpe casi fatal al sistema mundial de comercio, generando desilusión en el Sur y proteccionismo en el Norte.
Y, como los editorialistas se apresuran a recordarnos, las desventajas son especialmente grandes en momentos en que el sistema financiero cruje bajo la crisis de las hipotecas basura y Estados Unidos entra en recesión.
Sin embargo, si se examina la agenda de Doha con una mirada menos apasionada, uno comienza a preguntarse a qué viene tanta alharaca.
Es cierto que las políticas de apoyo a los agricultores en los países ricos tienden a deprimir los precios mundiales, junto con los ingresos de los productores agrícolas en los países en desarrollo.
No obstante, para la mayoría de los productos agrícolas, es probable que la reducción progresiva de estos subsidios tenga efectos apenas significativos en los precios mundiales, a lo más unos cuantos puntos porcentuales.
Esto es bien poca cosa en comparación con la importante alza de precios ocurrida recientemente en los mercados mundiales y, en cualquier caso, se vería opacado por la alta volatilidad a la que por lo general están sujetos estos mercados.
Si bien el aumento de los precios agrícolas a nivel mundial ayuda a los productores, afecta negativamente a los hogares urbanos en los países en desarrollo, muchos de los cuales son también pobres.
Por esa razón, la reciente alza de los precios de los alimentos ha hecho que muchos países productores de alimentos impongan restricciones las exportaciones, lo que casi ha causado pánico entre quienes sienten inquietud acerca de la pobreza global.
Es difícil conciliar estos temores con la visión de que la ronda de comercio de Doha podría sacar a decenas, si no cientos, de millones de la pobreza.
Lo mejor que se puede decir es que la reforma agrícola en los países ricos sería una ventaja a medias para los pobres del mundo.
Sólo en el caso de unos pocos productos básicos -como el algodón y el azúcar- habría ganancias claras, ya que no se consumen en grandes cantidades en los hogares pobres.
Los grandes ganadores de la reforma agrícola en EE.UU., la UE y otros países ricos serían sus contribuyentes y consumidores, que pagan desde hace mucho los subsidios y protecciones que reciben sus compatriotas agricultores.
Sin embargo, no nos equivoquemos: de lo que estamos hablando es de una reforma a las políticas nacionales y una redistribución interna del ingreso.
Esto puede ser beneficioso en términos de eficiencia, e incluso de igualdad, pero ¿se debería haber convertido en la principal preocupación de la Organización Mundial de Comercio?
¿Y qué ocurre con las barreras arancelarias a los bienes industriales?
Los países ricos han exigido a países en desarrollo como India y Brasil importantes recortes a los aranceles a las importaciones, a cambio de reducir gradualmente sus subsidios agrícolas.
(Es un profundo misterio el por qué tienen que ser sobornados por países pobres para hacer lo que les conviene).
Pero aquí también los beneficios potenciales son escasos.
Las barreras arancelarias que se aplican en los países en desarrollo, si bien son más altos que en los países avanzados, se encuentran ya en uno de los puntos más bajos de la historia.
Según las estimaciones del Banco Mundial, la completa eliminación de todas las restricciones al comercio de mercancías terminaría impulsando los ingresos de los países en desarrollo en no más de un 1%.
El efecto sobre los ingresos de los países desarrollados sería incluso menor.
Y, por supuesto, la Ronda Doha sólo reduciría estas barreras arancelarias, no las eliminaría del todo.
La Ronda Doha se construyó sobre un mito, el que una agenda de negociaciones centrada en la agricultura constituiría una “ronda para el desarrollo”, lo que dio a actores clave lo que querían.
Proporcionó a los gobiernos de los países ricos y al entonces Director General de la OMC, Mike Moore, la oportunidad de lograr una postura moral alta frente a los manifestantes antiglobalización.
Dio a Estados Unidos un palo con el que derribar la política agrícola común de la UE.
Y fue hecha a medida para los pocos países en desarrollo de ingresos medios (como Brasil, Argentina y Tailandia) que son grandes exportadores agrícolas.
Sin embargo, el mito de la ronda del “desarrollo”, promovido por autoridades de comercio y economistas que abrazan la “teoría de la bicicleta” acerca de las negociaciones comerciales (es decir, la visión de que es posible mantener vivo un régimen de comercio sólo si se hacen continuos avances en términos de su liberalización) resultó ser contraproducente, ya que Estados Unidos y países en desarrollo claves tuvieron dificultades para liberalizar sus sectores agrícolas.
Lo que terminó por llevar al colapso la última ronda de negociaciones fue la negativa de India de aceptar rígidas reglas que, sintió, pondrían en peligro a los pequeños agricultores indios.
Lo que es más importante, los temores que subyacen a la teoría de la bicicleta son muy exagerados.
Vivimos en el régimen de comercio más liberal de la historia no porque la OMC obligue a su implementación, sino porque países importantes -tanto ricos como pobres- consideran que una mayor apertura va en su propio beneficio.
Los riesgos reales están en otros lugares.
Por una parte, está el peligro de que el alarmismo actual termine siendo una profecía autocumplida, es decir, que las autoridades comerciales y los inversionistas conviertan en realidad el escenario apocalíptico si entran en pánico.
Por otra parte, está el peligro de que la &quot;ronda del desarrollo&quot;, una vez terminada, no esté a la altura de las grandes expectativas que ha generado, socavando aún más las reglas de comercio globales en el largo plazo.
A fin de cuentas, bien puede ser que los &quot;factores atmosféricos&quot; -la psicología y las expectativas- sean más determinantes para los resultados que las cifras económicas reales.
Así es que no lloremos por Doha.
Nunca fue una ronda para el desarrollo, y el mundo del mañana difícilmente luzca muy diferente al de ayer.
BUENOS AIRES: Después de diez años de régimen democrático con el Presidente Carlos Menem, la transmisión de mando en Argentina a su nuevo presidente, Fernando De la Rua, ha sido rápida y ordenada.
El fácil cambio del gobierno peronista al de la Alianza de centro-izquierda demuestra la madurez democrática del país.
La estabilidad prevalece en los mercados financieros; el riesgo país bajó 300 centésimos de punto porcentual entre el mes de julio y el día que De la Rua asumió el poder; la producción industrial aumentó el 14,9% en el segundo semestre del año.
La continuidad de las políticas económicas facilitó este cambio de régimen.
Con sensibilidad, el nuevo gobierno mantuvo la "convertibilidad", como se denomina localmente al mecanismo de caja de conversión que fija en 1:1 el tipo de cambio entre el peso y el dólar de EE.UU. Sin embargo, pese a ello, el gobierno de De la Rua denuncia la herencia económica que le legó el presidente Menem, sosteniendo que la irresponsabilidad fiscal había llevado al país al borde de una corrida bancaria y monetaria.
Este juicio catastrófico llevó al nuevo gobierno a promulgar un conjunto de medidas tributarias que elevó los impuestos a los asalariados medios a la vez que eximió del aumento a los ingresos por dividendos e intereses.
Se ofrecieron soluciones a los evasores de impuestos para reembolsar los tributos adeudados.
Nada irrita más a los contribuyentes cumplidores que ver que suben sus impuestos mientras se conceden facilidades a los evasores.
Los economistas, pese a encomiar la idea de equilibrar el presupuesto, criticaron duramente los medios empleados.
Además, la insistencia en culpar de todo lo malo de Argentina al gobierno de Menem actuó como un boomerang: muchos lo consideran una cortina de humo que oculta una falta de liderazgo.
Esa insistencia en señalar a un culpable tiene un precio.
En los primeros tres meses del nuevo gobierno, se revirtió la tendencia de la producción industrial, los servicios, la construcción, el consumo y  lo que es peor  la recaudación.
Aunque se preveía un PIB 2% superior (en términos anuales), en el primer trimestre del 2000, la recaudación nominal bajó 1,5%, revelando las deficiencias de las medidas tributarias de De la Rua.
Los economistas del gobierno reconocen ahora que la recuperación será lenta, pero prevén mejoras merced a una baja de las tasas de interés y un aumento de las exportaciones, aunque ambos factores pueden no ser más que resultado de la desaceleración imperante.
En efecto, el sector bancario registra exceso de liquidez debido a la caida en la demanda de crédito.
Para contrarrestar esta situación, se espera una reducción del encaje legal, aunque ello va en contra de las reglas de la "convertibilidad" y reduce las reservas internacionales.
El sistema financiero, todavía sólido gracias a la convertibilidad y al auge de la economía mundial, favorece la recuperación, pero una recuperación tardía.
No obstante, nada indica que Argentina crecerá nuevamente a las tasas del 5% y 8% de los noventa.
Para que mejoren el crecimiento y la inversión, Argentina necesita una estrategia a largo plazo para integrarse al sistema de comercio mundial e impulsar la productividad.
El tratado regional Mercosur que integra Argentina, sirvió de motor del crecimiento en los noventa, pero parece insuficiente para la tarea de hoy.
El Presidente De la Rua no puede retirar a la Argentina del Mercosur, pero el país no puede vivir permanentemente encerrado en él.
Esta paradoja exige una solución: las soluciones a medias no atraerán la inversión ni inducirán la escala adecuada a los nuevos proyectos de exportación.
Los inversores tienen que saber si deben competir con Brasil solamente o con el mundo entero.
En las condiciones actuales, la Argentina no puede competir a nivel global.
Ello exige la desregulación del mercado de trabajo y una reforma tributaria.
El alto costo del empleo y las tasas de impuestos nominales promueven empresas de pequeña escala, que sólo medran en el mercado negro de empleo y la evasión impositiva.
Con buena parte del sector industrial operando en pequeña escala, no ha de sorprender que muchas empresas no puedan competir internacionalmente.
De la Rua no se cruzó de brazos ante esta situación.
El Senado, controlado por los peronistas, está considerando un proyecto de ley de reforma laboral.
Aunque el proyecto no elimina todas las distorsiones que defienden los sindicatos, es sin duda un paso hacia una solución y podría ser aceptado por los peronistas.
La aprobación legislastiva ayudará a De la Rua a recuperar el impulso perdido y quizás aliente nuevas inversiones.
Lamentablemente, De la Rua erró en otras iniciativas sobre competencia.
Pese a un 14% de desocupación, en diciembre pasado se aumentaron los impuestos por desempleo, después de tres años de reducciones en el gobierno de Menem.
Una ley de fomento de la pequeña empresa (siempre que se mantenga pequeña!) no hace sino atizar el sesgo contra las operaciones de gran escala intrínseco en las altas tasas de impuestos y las estrictas reglamentaciones del mercado de trabajo de la Argentina.
Lo que necesita una economía que sufre desempleo y baja productividad son reformas en el sentido opuesto.
También otras reformas de la época de Menem se ven amenazadas.
La privatización de buena parte del sistema de seguridad social fue uno de los cambios de mayores repercusiones del Gobierno de Menem.
Algunos integrantes del actual gobierno quieren permitir que las personas regresen voluntariamente al sistema estatal, trayendo consigo los aportes efectuados durante los años que contribuyeron al sistema de capitalización privado.
Dado que el sistema del Estado se basa en la redistribución, estos nuevos recursos probablemente se gasten de inmediato y amenacen por segunda vez con la quiebra del sistema.
El peor problema del Presidente De la Rua no está en tal o cual política, sino en su tendencia a enviar señales contradictorias que confunden al mercado.
En su discurso sobre el estado de la nación, prometió incrementar la competencia en la economía, pero en la misma semana suspendió un acuerdo de "cielos abiertos" suscrito con Estados Unidos por el gobierno de Menem.
Curiosamente, esta medida apunta a defender el monopolio de una aerolínea nacional ahora privatizada y de propiedad extranjera en un 85%.
Los primeros cuatro meses del Presidente De la Rua debilitaron a la economía argentina.
Sus desaciertos no parecen estar ideológicamente motivados, sino que se deben a la incapacidad para ver los conflictos intrínsecos de sus iniciativas políticas.
Pero no se han perdido las esperanzas.
Al Presidente Menem le llevó dos años encontrar su camino y actuar frontalmente; luego, dio un golpe mortal a la inflación implementando la convertibilidad en 1991.
El Presidente De la Rua no tiene que enfrentar un desafío semejante, al menos, por ahora.
Lo que tiene que hacer es abandonar la política de la culpa y emprender la implementación de un conjunto de políticas coordinadas que impulsen la competitividad internacional de la Argentina.
La Unión Europea, después de una rencilla de tres ańos con el Presidente Bush, está muy interesada en que se la considere una protagonista con la que se deba contar en el mundo.
Muchos dirigentes de la UE ven un nuevo respeto posible en forma de “cooperación estratégica” con China destinada a equilibrar el poder de los Estados Unidos.
Algunos quieren que dicha cooperación comprenda el comercio de armamento avanzado, como lo atestigua la reciente campańa para eliminar la prohibición de que la UE venda armas a China, que se remonta a quince ańos atrás.
Aunque los Estados Unidos ponen poderosas objeciones al respecto, algunos europeos hacen caso omiso de ellas.
Pero China no es un interlocutor comercial cualquiera.
Aunque no está comprometida abiertamente con la oposición a los valores e intereses occidentales, los intereses de China en la intimidación a Taiwán y la afirmación de su hegemonía regional en toda Asia no son, desde luego, los de Europa y Occidente, por no citar al Japón, a la India y al resto de Asia.
De hecho, China se situó junto a Rusia, Belarús y otros pocos regímenes despóticos, al reconocer prematuramente como Presidente de Ucrania a Viktor Yanukovich, que ha manifestado actitudes de matonismo y fraude electoral.
No debe extrańar, pues el Gobierno de China no piensa celebrar pronto elecciones libres y justas.
De hecho, tal vez la “revolución anaranjada” de Ucrania, con los millares de participantes en las protestas en la plaza de la Independencia de Kiev, sirviera de potente recordatorio para los dirigentes de China de las protestas en la plaza de Tienanmen de hace quince ańos y –en contraste con Ucrania- su estrategia de represión brutal.
La ejecutoria de China en materia de derechos humanos, aunque no tan tenebrosa como hace quince ańos, sigue siendo pésima.
El informe anual sobre derechos humanos del Foreign Office británico correspondiente a 2004, el más completo de la UE, condena el frecuente recurso de China a la pena de muerte (incluso para delitos como los de corrupción, proxenetismo, tráfico de drogas y fraude fiscal), sus torturas sistemáticas a los disidentes y sus restricciones de la libertad de expresión –incluida la red Internet- y religión.
En las cumbres UE-China se plantean repetidas veces todas esas violaciones, sin que se consiga nada o muy poco al respecto.
Así, pues, żes éste el momento de poner fin a la prohibición de venta de armas impuesta por Europa y los Estados Unidos después de la matanza de la plaza de Tiennamen en 1989?
La ejecutoria de China en materia de derechos humanos no es el único problema.
Ya es bastante grave que no exista mecanismo alguno para impedir al Gobierno de China que utilice armas procedentes de la UE para la represión interna.
Pero tampoco existe un mecanismo que impidiera a China reexportar las armas a países como Corea del Norte.
De hecho, China tiene una ejecutoria comprobada de proliferación múltiple, pues ayudó al Pakistán a construir su bomba atómica.
Su papel en la facilitación de materiales de propulsión de cohetes al Irán sigue sin haberse aclarado.
Aun así, Francia y Alemania, a las que siguen de cerca Gran Bretańa e Italia, dicen que esas críticas han quedado anticuadas.
(Holanda, los países escandinavos y los países ex comunistas de la Europa oriental, que están familiarizados con la represión comunista, se oponen firmemente a esa actitud.)
Los partidarios de suprimir la prohibición de exportación de armas sostienen que esa letanía de pecados no refleja los avances reales de China en materia de derechos humanos y castiga a los puestos de trabajo de la industria de armanento europea en beneficio de Rusia, que disfruta de un activo comercio de armas con su vecino (cosa que algún día podría lamentar).
Para Francia, el levantamiento del embargo es también un importante símbolo, como reconocimiento del papel de China en la lucha contra el terrorismo islamista.
Libia vio anulada ostensiblemente esa clase de restricciones de la UE el pasado mes de octubre por haberse unido a la lucha contra el terrorismo y haber abandonado sus armas de destrucción en gran escala.
Además, los partidarios de reanudar el comercio de armas UE-China consideran que esas ventas resultan estabilizadoras en momentos de turbulencia política y se resisten a permitir que una política negativa obstaculice unos buenos negocios.
Las apologistas de China afirman que el Código de Conducta de la UE sobre las exportaciones de armas, de 1998, es suficiente para limitar las ventas de armas, pero pasan por alto cómodamente el hecho de que dicho Código de Conducta sea voluntario y, por tanto, no se pueda imponer su cumplimiento.
Ésa es la razón por la que todos los partidos del Parlamento Europeo votaron el pasado mes de noviembre en contra del levantamiento de la prohibición hasta que se dé carácter vinculante al Código de Conducta.
żSe puede hacer algo para aunar las políticas de la Alianza Atlántica en materia de exportaciones de armas?
El comercio con un país con la ejecutoria de China en materia de derechos humanos no debe tener sentido sólo desde el punto de vista económico; también debe ajustarse a los objetivos más amplios de la política exterior, lo que significa, por encima de todo, renunciar al comercio que dificulte la consecución de dichos objetivos.
Así como los presidentes estadounidenses resultaron ridículos cuando en los decenios de 1970 y 1980 sometieron la política exterior de su país a los dictados de los productores americanos de trigo, los gobiernos europeos que están dispuestos a hipotecar la seguridad asiática en pro de una China inestable tampoco inspiran respeto.
La enseńanza que de ello se desprende es clara: los intereses en materia de seguridad deben tener prelación sobre los intereses comerciales.
Así, pues, hace falta una coordinación transatlántica para velar por que cualquier comercio con China de armas de tecnología avanzada y tecnologías con aplicaciones armamentísticas no contribuya a aumentar la capacidad militar de China y por que la competencia entre los productores occidentales de bienes que puedan venderse legítimamente a China no menoscabe la unidad política occidental.
En la época de la guerra fría, existía un mecanismo para esa clase de comercio.
Desde 1949 hasta la caída del Muro de Berlín, el Comité Coordinador del Grupo Consultivo (COCOM) supervisaba y vigilaba la exportación de tecnología occidental a la Unión Soviética.
Lo hacía mediante un acuerdo de caballeros y con bastante éxito.
El COCOM brindó una oportunidad para resolver pacíficamente las peleas y colmar las lagunas jurídicas.
Algo similar resulta urgentemente necesario ahora.
TORONTO - En momentos que la Corte Suprema de Estados Unidos se encuentra a punto de abordar la Ley de Asistencia Asequible (la histórica reforma de salud ridiculizada por sus opositores como "Obamacare"), vale la pena señalar que el número de estadounidenses sin seguro de salud alcanzó un máximo histórico en 2010, su año de promulgación.
Alrededor de 50 millones de residentes de Estados Unidos (uno de cada seis) pagan de su bolsillo los gastos médicos en que incurren.
La recesión de 2008 no es la única razón para esta escalofriante cifra; también hay que culpar a políticas y decisiones políticas de larga data.
A nivel mundial, pero especialmente para las economías de rápido crecimiento, la lección es simple: evitar el modelo de salud privada de Estados Unidos.
EE.UU. es uno de los pocos países de ingresos altos que no financia la asistencia sanitaria mediante un sistema financiado con fondos públicos de prepago.
En promedio, los países más ricos gastan aproximadamente el 11% de su PIB en salud, con una financiación pública de más del 80%; sólo el 14% de los gastos tienen lugar sobre una base de pago por servicio.
Las finanzas públicas (o, en algunos casos, fondos de seguros cooperativos regulados por el gobierno que equivalen a financiación pública) cubren la mayoría de los servicios médicos discrecionales; los seguros privados complementan solo servicios adicionales mínimos.
La mayoría de los países ricos opta por financiar su atención de la salud de manera pública por varias razones.
En primer lugar, la atención de salud de libre mercado suele ser injusta e ineficiente.
Las necesidades individuales varían considerablemente, y las empresas privadas suelen ser reacias a asegurar a las personas que más lo necesitan (como quienes ya están enfermos o sufren de dolencias como la diabetes, que les predisponen a otros problemas de salud).
Más aún, es improbable que quienes adquieren la atención - las aseguradoras y los pacientes - tengan la información necesaria para elegir los tratamientos más seguros y eficaces.
Al mismo tiempo, el gasto público actúa como un freno sobre el gasto general, y evita la rápida escalada de costes a la que contribuyen las empresas de seguros privadas de Estados Unidos.
El país gasta el 1% de su PIB cada año, simplemente para administrar su complejo y difícil sistema de seguros.
Sin una reforma del tipo que tiene ante sí la Corte Suprema de Justicia, el total de los gastos de salud de Estados Unidos aumentará de 16% del PIB hoy al 25% en 2025.
El impacto económico del sistema actual ya es grave.
El último censo de EE.UU. mostró un marcado incremento en el número de estadounidenses que viven por debajo del umbral de pobreza, hecho estrechamente relacionado con la falta de seguro de salud, que a su vez refleja el exceso de confianza en la cobertura de seguro provista por los empleadores.
En las economías de los países emergentes, los gobiernos deberían tener en cuenta cinco consideraciones a la hora de diseñar los sistemas de salud.
En primer lugar, las inversiones en salud proporcionan una importante red de seguridad contra las trampas de la pobreza, especialmente en tiempos de crisis económica.
Por ejemplo, cada año, 37 millones de indios sin seguro caen por debajo del umbral de la pobreza debido a gastos catastróficos en salud (que por lo general se definen como costes superiores al 10%de los gastos totales de un hogar).
En segundo lugar, la financiación pública de la atención sanitaria permite a los pobres usar ese dinero para satisfacer otras necesidades.
En países de bajos ingresos, la mitad de todos los gastos de atención de salud (alrededor del 2,5% del PIB) son privados (en comparación con el 2% en países de ingresos medios).
Este gasto consume una gran proporción de los ingresos de los hogares más pobres, impide inversiones más productivas en el hogar, crea pocos puestos de trabajo, y con frecuencia permanece sin pagar impuestos, ya que a menudo se paga a los médicos y los hospitales "en negro".
En tercer lugar, financiar la salud con fondos públicos podría aumentar el empleo en general.
Las provincias de Canadá fueron integrando de a fases el seguro nacional de salud de 1961 a 1975.
El empleo y los salarios aumentaron en las áreas donde se introdujo el programa, a pesar de que el promedio de horas de trabajo se mantuvo sin cambios.
Por el contrario, las provincias con altos niveles de cobertura de seguro privado tenían menores tasas de empleo y un más lento crecimiento de los salarios.
Más recientemente, Canadá venció a EE.UU. al competir por dónde se crearía una nueva planta de Toyota, en parte porque los costes de seguro privado de salud en EE.UU. suponían añadir varios miles de dólares al coste de fabricación de un coche allí.
En cuarto lugar, los sistemas de salud nacionales existentes en los países más ricos pueden servir como modelos para las economías de mercados emergentes que opten por adoptar sistemas similares.
Es importante destacar que las finanzas públicas no tienen por qué significar solamente la provisión pública; los hospitales y clínicas privadas a veces pueden ofrecer servicios con mayor eficacia.
Taiwán inició un sistema de pagador único en 1995, frenando significativamente los costes de salud y mejorando la calidad de vida de la población.
El nuevo sistema de cobertura universal de México se puso en marcha primero en las zonas más pobres del país.
Por otra parte, China constituye un ejemplo aleccionador de las consecuencias de retirar el seguro de salud financiado públicamente.
A principios de la década de 1980, las reformas de mercado dejaron alrededor de 100 millones de ciudadanos rurales sin seguro, casi de la mañana a la noche.
Los costes privados se dispararon, las tasas de mortalidad infantil dejaron de disminuir, y se debilitó el sistema de vigilancia de enfermedades, lo cual puede haber contribuido a la epidemia de SARS de 2002-2003, que se cobró más de 900 vidas en todo el mundo y causó pérdidas económicas por un valor estimado de $60 mil millones de dólares.
El gobierno chino ha reconocido que las reformas fueron un fracaso, y se ha comprometido a destinar varios miles de millones de dólares a asistencia sanitaria financiada con fondos públicos.
Por último, siguiendo el principio, "todo el mundo está cubierto, pero no todo está cubierto", los gobiernos deben investigar qué servicios son más eficaces en función de los costes y cuáles no deben ser financiados con fondos públicos, debido a que son costosos e ineficaces.
La lista de los servicios asegurados siempre puede elevarse en sintonía con las rentas y los ingresos del gobierno.
En particular, el aumento de los impuestos del tabaco produce un beneficio doble: reducir el tabaquismo, la principal causa de muerte en adultos, y aumentar los ingresos.
China, India y Sudáfrica se han comprometido a adoptar un seguro nacional de salud.
Cuál de estos países lo logre primero no sólo dependerá de sus ingresos, sino también de su voluntad política por superar intereses creados.
También de la capacidad de las instituciones para diseñar una atención de salud racional, monitorear la entrega del servicio y valorar correctamente los nuevos tratamientos.
Los costes de salud en EE.UU. son exorbitantes, con escaso valor por el dinero.
Solo cabe esperar que el "Obamacare", junto con los modelos que están implementado los futuros competidores de EEUU, le inclinen a adoptar el sistema de atención universal y con financiamiento público que hace mucho debería haber instaurado.
La Reserva Federal de los Estados Unidos enfrenta un dilema, ya que necesita seguir elevando las tasas de interés de cara a una economía devastada por los huracanes.
El hecho de que no lo hiciera con más anticipación constituye una potente lección para el Banco Central Europeo: después de un prolongado periodo de estabilidad monetaria a tasas de interés inusualmente bajas, esperar demasiado para elevar las tasas a niveles más normales y adecuados puede tener consecuencias peligrosas.
La Reserva comenzó tarde el proceso de normalización de las tasas de interés, y ahora está sufriendo las consecuencias.
El BCE no debe cometer el mismo error, incluso si se tiene en mente que los dos bancos centrales funcionan en diferentes ambientes y con distintas limitaciones.
En la zona del euro abundan los signos de advertencia acerca de una inflación inminente.
De un tiempo a esta parte, el crecimiento de la oferta de dinero ha estado muy por encima de los niveles planteados como objetivo, lo que indica un exceso de liquidez.
La inflación anunciada de septiembre, de un 2,6%, está por sobre el objetivo del BCE de un 2%, y lo mismo ocurre en el caso del último pronóstico para la inflación de 2006 (los pronósticos actualizados se harán públicos a comienzos de diciembre).
Otmar Issing, economista en jefe del BCE advierte que “el periodo de moderación salarial debe llegar a su fin”, implicando que el encarecimiento de la energía ahora está pasando al nivel general de precios (los así llamados “efectos de segunda ronda”.)
En estas circunstancias, no hay buenas razones para esperar a elevar las tasas de interés.
Mientras más tiempo permanezcan los precios de la energía en los altísimos niveles actuales, mayor es la probabilidad de que las expectativas inflacionarias aumenten y se materialicen los efectos de segunda ronda.
Si el BCE sigue dilatando la normalización de las tasas de interés, bien podría producirse una grave explosión inflacionaria.
Esto sería desastroso para la recuperación económica de Europa, ya que el BCE no tendría otra opción que aplicar fuertes frenos en su política monetaria.
Nadie quiere esto.
Es mejor un aumento de 50 puntos base ahora, permitiendo de este modo que continúe la recuperación económica al mantener la inflación a raya, que tres o cuatro veces esa cifra más adelante.
El viejo adagio de que “más vale prevenir que lamentar” se aplica con particular fuerza a la política monetaria.
A juzgar por el resultado de la reunión del Consejo de Gobierno del BCE realizada el último mes, la "prevención" parece estar a la vuelta de la esquina para la economía de la eurozona.
De hecho, el ritmo de las advertencias del BCE acerca de los riesgos de la inflación se ha acelerado en los últimos meses. Si antes era “estamos atentos”, en septiembre el mensaje de convirtió en "estamos particularmente atentos", para pasar a ser en octubre "se garantiza una gran vigilancia acerca de los riesgos al alza a la estabilidad de los precios".
El Consejo de Gobierno corre el riesgo de que se le acaben los adjetivos, así como la credibilidad, si no actúa pronto.
El tono de los comentarios del Presidente del BCE, Jean-Claude Trichet, en la parte de preguntas y respuestas de la conferencia de prensa posterior a la reunión de octubre fue inusualmente duro.
Trichet parecía estar haciendo un llamado a un enfoque preventivo cuando dijo que “no debemos permitir que se materialicen los efectos de segunda ronda”.
Por primera vez, el presidente del BCE estaba dispuesto a admitir públicamente que el Consejo de Gobierno había debatido los pro y los contra de un aumento de las tasas en la reunión.
No obstante, las actuales tasas de interés fueron descritas en octubre como “todavía adecuadas", lo que dio señales de que el BCE aún no había llegado a la decisión de tomar el toro por las astas.
No hay duda de que una desaceleración inesperada de la actividad económica o una fuerte alza del valor del euro podría posponer el inevitable aumento de las tasas.
Pero lo que parece claro es que el BCE usó la conferencia de prensa de octubre para advertir a los políticos, sindicatos y mercados de que su prolongado periodo de inactividad en cuanto a la política monetaria está llegando a su fin.
El proceso de salida ha comenzado.
No todos están contentos con estas noticias.
Los políticos -como Jacques Chirac en Francia, Silvio Berlusconi en Italia, y la ECOFIN (los ministros de finanzas de los estados miembros de la Unión Europea)- siguen presionando para que haya tasas de interés fijas e incluso más bajas.
Sin embargo, es fácil para los políticos ser irresponsables en lo referente a la política monetaria.
No son ellos a quienes se culpará por el aumento de los precios, ni quienes tendrán que hacer que el genio de la inflación vuelva a su botella.
Al presionar constantemente por tasas de interés más bajas que las que el BCE puede aplicar, los políticos convierten a la entidad en un chivo expiatorio por el mal desempeño económico de Europa.
Argumentan que Europa está teniendo malos resultados no debido a sus propios fracasos en impulsar el proceso de reforma estructural, sino debido a que las tasas de interés son demasiado altas.
Al mismo tiempo, el BCE no tiene por qué ir tan lejos como la Reserva Federal, que ha aumentado las tasas de interés en alzas graduales de 25 puntos base en 12 reuniones consecutivas, con todavía otras en el futuro.
Para el BCE, un aumento de 50 puntos base haría el trabajo en este momento, después de lo cual las tasas probablemente se podrían dejar sin cambios por algún tiempo.
La Reserva Federal esperó demasiado tiempo para comenzar el proceso de normalización y, debido a que mostraba más iniciativa en la reducción de las tasas en la fase descendente del ciclo de las tasas de interés, tenía que ser más activa para elevarlas en la fase ascendente.
Este no es el tipo de política monetaria volátil que Europa desea ni necesita.
Lo más sorprendente y controvertido del alza de las tasas de interés aplicada en diciembre pasado por el Banco Central Europeo fue que, después de dos años y medio de mantenerlas en niveles excepcionalmente bajos, la entidad se atrevió a un aumento de sólo 25 puntos base sin la promesa de otras alzas en el futuro.
La presión política sobre el banco central de Europa puede ser la razón de esa tímida medida.
Jean-Claude Trichet, el actual presidente del BCE, puede estar en el mismo puesto pero no en el mismo ambiente que su predecesor Wim Duisenberg, quien dijera la famosa frase “Oigo a los políticos, pero no los escucho”.
En la actualidad, la presión política sobre el BCE es mucho mayor que en los tiempos de Duisenberg y el ambiente político es mucho más hostil.
Parte de esta presión puede estar filtrándose y afectando las decisiones sobre políticas del BCE.
Esto es extremadamente negativo, y uno de los mayores desafíos del banco central para el año 2006.
La influencia de los políticos no sólo estará orientada al exceso monetario, lo que por supuesto es un asunto bastante serio para un banco cuyo mandato principal es la estabilidad de los precios, sino que esto también constituirá una grave barrera a la reforma estructural, que es esencial para la prosperidad europea en una economía global competitiva.
Cada vez más, los políticos de Europa ven el exceso de liquidez y la reforma económica como sustitutos mutuos.
Mientras más ceda el banco acerca de la liquidez, menos harán los políticos en cuanto a la reforma.
Duisenberg reconoció este vínculo y mantuvo su mano firme.
La miserable alza de las tasas del BCE en diciembre y la indolente promesa de que no habrá planes futuros de una mayor restricción monetaria demuestran que Trichet no es Duisenberg.
Los ministros de finanzas de Europa han jugado un astuto juego con el BCE.
A pesar de que ya estaban resignados a un aumento de 25 puntos base, los políticos hicieron grandes aspavientos para demostrar su oposición al mismo, con la intención de evitar lo que realmente temían y ciertamente se justificaba más: un alza de 50 puntos base y la advertencia de que habría más en el futuro.
Su estrategia funcionó.
El ministro de finanzas de Luxemburgo, Jean-Claude Juncker, declaró diplomáticamente después de la reunión de diciembre que “el resultado podría haber sido peor.”
De hecho, se logró engañar incluso a los mercados, que dieron al BCE una buena calificación por su poco notable alza de las tasas.
Las expectativas inflacionarias, tal como las miden los índices de ciertos instrumentos de mercado, en realidad cayeron después del alza, indicando una mayor confianza en que el BCE mantendrá a raya los presiones sobre los precios.
Aunque el magro incremento fue presentado como un consenso del Consejo de Gobierno del BCE, pronto quedó en evidencia que la decisión no había sido unánime.
Algunos miembros del Consejo, descontentos con la apacible posición de Trichet en la conferencia de prensa de diciembre, dieron a conocer su disgusto a través de la prensa poco después.
En una entrevista con el periódico Frankfurter Allgemeine Zeitung, por ejemplo, el presidente del Bundesbank Axel Weber dejó en claro que sí estaba sobre la mesa el tema de futuras alzas en las tasas.
Otros también alzaron la voz, y los mercados de futuros rápidamente predijeron otro incremento de 25 puntos base para marzo.
El consenso aducido en la conferencia de prensa de diciembre simplemente nunca existió.
Con presiones políticas acechando las decisiones de políticas del banco y la existencia de un falso consenso, no es de sorprender que ahora haya nostalgia en Frankfurt por los tiempos pasados y por Wim Duisenberg, incluso entre sus antiguos críticos.
Las grandes capacidades de Duisenberg, subvaloradas por la prensa y el público, fueron la genuina creación de consenso en un cuerpo potencialmente divisivo, y, en las propias palabras de Trichet, “una excepcional capacidad de mantenerse incólume en algunos ambientes exigentes y extremadamente hostiles”.
En particular, el terco holandés comprendió el gran peligro para Europa si su autoridad monetaria principal entraba a tener relaciones demasiado amistosas con los políticos europeos, especialmente en momentos cuando los ministros de finanzas de la UE ven la reforma económica y el exceso de liquidez como esencialmente la misma cosa.
Wim Duisenberg murió el año pasado, pero no se debe permitir que sus valores, filosofía y sabiduría mueran con él.
El Nuevo Año es una oportunidad perfecta para que Jean-Claude Trichet decida que, a pesar de las circunstancias más desafiantes en las que debe cumplir sus funciones, sus propias políticas y procedimientos reflejarán con mayor fidelidad a Duisenberg y su legado.
Europa no se merece menos que eso.
Siempre critico con frecuencia al Fondo Monetario Internacional (FMI). Entonces, debo reconocer cuando el FMI hace algo bien.
El FMI admitió, por fin, el error de sus políticas de paquetes de salvación a lo grande, error demasiado evidente en Tailandia, Indonesia, Corea, Rusia, Brasil y, más recientemente, Argentina.
Tres hurras para el FMI.
Los grandes paquetes de salvamento permitieron a los países mantener tasas de cambio sobrevaluadas durante un corto periodo, lo que a su vez le permitió a los ricos de esos países sacar su dinero con términos más favorables de lo que lo habrían hecho de otra manera.
Esos paquetes también permitieron que los bancos occidentales involucrados en prestaciones imprudentes obtuvieran compensación.
Entre tanto, conforme las tasas de cambio sobrevaluadas hundían más la economía -incluso si se mantenían sólo por un corto periodo-, el país se quedaba con la carga de pagar miles de millones de dólares de los préstamos del FMI.
En ningún momento fue más evidente el problema que cuando se brindó el paquete de salvamento a Rusia en 1998, cuando sólo después del "error" -después de la devaluación del rublo- volvió el crecimiento.
Los miles de millones prestados a Rusia terminaron rápidamente en las cuentas bancarias de los oligarcas rusos en Suiza y Chipre.
Todo esto fue claro en el tiempo en el que se prestó el dinero, julio de 1998, pero ahora es el pueblo de Rusia el que debe pagar por los errores del FMI.
Argentina proporcionó el coup de grace a la estrategia de grandes salvamentos del FMI.
Yo, y otros, argumentamos por años que se favorecieran los acuerdos de salvaguarda, las restructuraciones y la bancarrota. Finalmente , el FMI ha aceptado.
Pero debería haber estado claro desde el inicio que el FMI, como acreedor de gran escala, no podía ser el juez de insolvencia en sí mismo.
Los conflictos de intereses eran evidentes.
El FMI ya escuchó.
Lo importante no es si uno está de acuerdo con las recientes propuestas de Ann Krueger, directora administrativa asistente del FMI, o no: el hecho es que el FMI ahora reconoce el conflicto potencial de intereses y ha propuesto procedimientos alternos que podrían solucionar el problema.
Por desgracia, el Tesoro de Estados Unidos enfrió inmediatamente las propuestas.
John Taylor, subsecretario del tesoro para asuntos internacionales y excolega mío de la Universidad de Stanford (como lo fue Ann Krueger), sugirió que la situación debería dejarse en manos del mercado.
Todo lo que hace falta, él sugiere, son cláusulas de "acción colectiva" que permitan que la mayoría (o supermayoría) de un grupo de tenedores de bonos imponga su voluntad a la minoría, para así evitar a los carroñeros, quienes en el pasado compraron pequeñas porciones de una emisión de bonos y utilizaron su posición para obtener grandes concesiones para sí mismos.
Taylor es un macroeconomista distinguido, pero ha puesto poca atención tanto a los avances recientes de la teoría económica como a las experiencias de política económica vividas en el terreno de la bancarrota.
Las cláusulas de acción colectiva son importantes, pero no son suficientes.
El FMI ha abogado durante mucho tiempo por el esquema "fuera manos, de orientación al mercado" para la resolución de la insolvencia, y en su mayor parte ha sido un desastre.
Corea y Malasia ignoraron los consejos del FMI y, en cambio, sus gobiernos asumieron un papel activo.
Entonces siguió una restructuración intensiva y esas economías se recuperaron rápido.
Los países que confiaron en los consejos del FMI la pasaron mucho peor.
La teoría económica dice que hay incentivos para que algunos participantes del mercado retracen una resolución y tales incentivos son particularmente costosos en situaciones como la del Lejano Oriente y Argentina, en donde los apuros corporativos prevalecen y la economía enfrenta una caída mayúscula.
La existencia de tales incentivos negativos es la razón por la que la ley de insolvencia de Estados Unidos (EU) permite que los jueces de bancarrota actúen a discreción para forzar a acreedores recalcitrantes a aceptar una resolución dirigida a satisfacer los intereses de la mayoría.
¿Por qué los principios que tienen sentido al interior de los países -como EU- no han de ser aplicados en la arena internacional?
Como ahora reconoce el FMI, es necesario que haya algún tipo de árbitro internacional.
La cuestión es: ¿qué guía debe seguir ese árbitro internacional para la bancarrota?
El tema está lejos de ser académico.
EU vivió un feroz debate acerca de la reforma en el renglón de la bancarrota, demostrando que no hay una respuesta simple en cuanto al diseño apropiado de las leyes y la regulación de la insolvencia.
La bancarrota no es un asunto que pueda delegarse simplemente a los tecnócratas, aunque el FMI quisiera dar la impresión de que ese es el caso.
Hay asuntos relacionados con la eficiencia; pero también cuestiones de distribución.
Lo más probable es que el FMI, ligado como está a los mercados financieros, presione por la aceptación de unas reglas que favorezcan esos intereses.
Hace falta un mayor balance.
Los principios del Capítulo XI de la ley de insolvencia de EU, la disposición que permite la rápida reorganización de las empresas de acuerdo a esquemas que mantengan su actividad económica, deberían ser base de cualesquiera reglas que sean adoptadas.
El hecho de que EU pueda vetar incluso esas modestas propuestas del FMI ilustra una debilidad fundamental de los actuales arreglos económicos internacionales.
En la ONU hay cinco países que tienen poder de veto, lo que en su mayor parte es un anacronismo histórico.
India, alguna vez colonia británica, no cuenta con veto; Francia sí.
Sea cual sea la actitud de uno ante tales arreglos, la noción de que un país por sí solo pueda ejercer un efectivo poder de veto parece no coincidir con los principios democráticos básicos.
Si EU estuviera menos inclinado a perseguir políticas unilaterales, a presionar en contra del gobierno internacional de la ley , no habría mucha diferencia.
Pero la Administración Bush no sólo ignora los principios económicos básicos, sino también los principios básicos que sustentan la cooperación internacional.
Es necesario encontrar una nueva forma de lidear con las crisis.
Las estrategias de grandes paquetes de salvación asociadas con el FMI de la era de Clinton, el de Michel Camdessus, Stanley Fischer, Larry Summers y Robert Rubin, fallaron abismalmente.
Hace falta una alternativa.
La propuesta estadounidense de confiar en las modificaciones menores a los arreglos actuales, al mismo tiempo que se confía en el mercado, no será suficiente aunque sea una postura por la que han abogado los mercados financieros durante mucho tiempo.
El FMI ha estado intentando crear una alternativa.
El mundo no puede permitir que Estados Unidos vete tales esfuerzos.
WASHINGTON, D.C. – La visita de la Secretaria de Estado de los Estados Unidos, Hillary Clinton,  los días 4 y 5 de julio brinda una importante oportunidad para tranquilizar a los ucranianos, en el sentido de que los EE.UU. siguen comprometidos con la soberanía y la evolución democrática de Ucrania.
Esa señal reviste importancia decisiva, porque la independencia de Ucrania, que tanto costó conseguir, y su capacidad para mantener lazos más estrechos con las instituciones euroatlánticas están amenazadas.
Muchos ucranianos tienen la sensación de que los EE.UU. –la mayoría de Occidente, de hecho– han perdido las esperanzas respecto de su país.
Cuando Viktor Yanukovych fue elegido Presidente el pasado mes de febrero, muchos ucranianos abrigaban la esperanza de que su victoria pusiera fin a cinco años de luchas políticas intestinas durante el gobierno del ex Presidente Viktor Yushchenko y propiciara una mayor estabilidad, reformas y unidad nacional.
Esas esperanzas han resultado ilusorias.
En lugar de brindar una mayor estabilidad, Yanukovych ha aplicado unas políticas que han exacerbado las tensiones internas y han preparado el terreno para que Ucrania vuelva a la órbita política y económica de Rusia.
A finales de abril, la coalición encabezada por Yanukovych aprovechó su rodillo parlamentario para prorrogar durante 25 años el acuerdo, que expiraba en 2017, para que Rusia tenga la base de su flota del mar negro en Sebastopol, ciudad de Crimea.
La prórroga de dicho acuerdo hasta 2042 fue acompañada de un acuerdo que permitirá el regreso de los miembros de servicios de inteligencia rusos a la base de Sebastopol y el fin de la cooperación de los servicios de inteligencia de Ucrania con la OTAN.
El acuerdo fue ratificado sin una supervisión parlamentaria propiamente dicha y en contravención de una disposición constitucional que prohíbe la existencia de bases extranjeras en territorio ucraniano.
Provocó disturbios en el Parlamento, con peleas a puñetazos y lanzamiento de huevos y bombas de humo.
A cambio de la prórroga del acuerdo sobre la bases, Rusia accedió a rebajar en un 30 por ciento el precio del gas que vende a Ucrania, con lo que quedó anulado el contrato firmado en enero de 2009 por la ex primera ministra Yulia Tymoshenko, con el que se puso fin a una crisis del gas que había durado 17 días.
Pero, en vista de que había disminuido la demanda de gas, Rusia ya había empezado a renegociar los contratos en Europa y a conceder descuentos a los clientes.
De ese modo, según señalan los especialistas en energía, la reducción del 30 por ciento rebaja simplemente el precio negociado con Yanukovych hasta la media europea actual.
De hecho, el precio final es similar al del contrato de 2009.
Además, el acuerdo sobre el gas socava el incentivo de Ucrania para reformar su ineficiente y corrupto sector energético y obliga al país a comprar en los años siguientes más gas del que puede necesitar.
Al mismo tiempo, aumenta la dependencia energética y económica de Rusia e impone a Ucrania una política exterior unidimensional: prorrusa.
Ése parece ser precisamente el objetivo del Kremlin.
Varios días después de la conclusión del acuerdo sobre la energía, el Primer Ministro, Vladimir Putin, propuso en una conferencia de prensa en Sochi que la empresa nacional de la energía de Ucrania, Naftogaz, se fusionara con el gigante ruso de la energía, Gazprom, de propiedad estatal.
Esa iniciativa colocaría la red estratégica de gasoductos de Ucrania bajo control ruso directo y, como ha observado Tymoshenko, ahora dirigente de la oposición, equivaldría a la “plena absorción de Ucrania por Rusia”,
El gobierno de Obama, incluida Clinton, consideró al principio que esas medidas formaban parte de una “actuación equilibradora” por parte de Yanukovych, pero existe una diferencia abismal entre el equilibrio y el servilismo.
Las políticas de Yanukovych debilitarán en gran medida la independencia de Ucrania, que tanto costó conseguir, y su capacidad para estrechar los lazos con la comunidad euroatlántica, que los EE.UU. han apoyado.
Los EE.UU. y la Unión Europea se juegan mucho, si desaparece la opción europea para Ucrania.
Una reorientación de la política exterior ucraniana hacia Rusia cambiaría el equilibrio estratégico en Europa y tendría repercusiones negativas en las perspectivas de cambio democrático en la periferia oriental de Europa, con lo que a Georgia y a Moldavia les resultaría mucho más difícil continuar con su rumbo prooccidental.
También tendría efectos desmoralizadores sobre las perspectivas a largo plazo de reforma en Belarús, al crear un bloque oriental de naciones eslavas recelosas de Occidente.
Por último, el giro de Ucrania hacia Rusia retrasaría durante años, si no decenios, las perspectivas de reforma democrática en la propia Rusia y dificultaría mucho más la renovación en serio de las relaciones EE.UU.-Rusia en el futuro inmediato.
En resumen, ahora no es el momento de aplicar una política de descuido benévolo.
El viaje de Clinton debe indicar el firme compromiso de los Estados Unidos con la creación de una Ucrania democrática e independiente y expresar con claridad que los EE.UU. rechazan un orden europeo de seguridad basado en esferas de influencia.
Además, se debe alentar a la UE para que se muestre más dispuesta a crear un Acuerdo de Asociación y una zona de libre comercio.
LIUBLIANA - A lo largo de la historia, los líderes políticos han apoyado las tecnologías de la comunicación existentes en su época para defender el sistema en que gobiernan.
También hoy los gobiernos se pueden sentir tentados a proteger los periódicos y la televisión pública con el pretexto de &quot;salvar la democracia tal como la conocemos&quot;.
Sin embargo, los esfuerzos por bloquear el cambio tecnológico han sido fútiles en el pasado y serían poco inteligentes hoy en día.
En lugar de ello, el sistema político (y los medios de comunicación) se deben adaptar a la nueva realidad.
Enfrentados a una crisis existencial a medida que las nuevas tecnologías les arrebatan sus lectores y espectadores, los medios de noticias tradicionales -al igual que los banqueros, los fabricantes de automóviles y los productores de energía solar- se dirigen cada vez más a los gobiernos en busca de ayuda.
Sin embargo, dan a entender que su causa es más noble.
Los medios de comunicación son piedra angular de la democracia.
Si todo se deja en manos de los blogs y los tweets, sin periodistas que informen, ¿cómo pueden los ciudadanos decidir qué políticas apoyar?
Esta forma de pensar refleja un temor que se remonta a muchos siglos atrás: como lo expresara Platón, los ciudadanos tendrían acceso a &quot;información sin una adecuada educación y, en consecuencia, creerían saber mucho cuando en realidad son en su mayoría ignorantes&quot;.
Se trata de un temor que ha seguido teniendo ecos en la historia desde entonces, desde la condena de la Iglesia Católica a la imprenta de tipos móviles de Gutenberg a las quejas de la burguesía victoriana sobre las nuevas libertades de la prensa.
A los gobernantes nunca les han gustado las nuevas tecnologías de las comunicaciones, porque el sistema político cuya autoridad detentan está adaptado a la tecnología existente.
La escasez de pergaminos hacía que todas las tomas de decisiones se concentraran en una corte compuesta por un puñado de personas.
Cuando la imprenta y el papel barato -la primera tecnología verdaderamente de comunicación de masas- se convirtieron en un desafío a este sistema, la Iglesia Católica y los monarcas defendieron el monopolio sustentado en la comunicación escrita mediante pergaminos, y fracasaron.
La imprenta, el papel y los periódicos hicieron posible el ascenso de nuevos tipos de sistemas políticos basados en una mayor participación popular.
La transición no fue suave, pero quienes comprendieron tempranamente los signos de los tiempos ganaron una ventaja histórica.
No es coincidencia el que Benjamín Franklin hubiera trabajado en imprentas y publicación de periódicos.
El sistema político liberal-democrático que emergió de la Revolución Estadounidense iba de la mano con la tecnología de la información naciente de su época.
En los medios de &quot;banda ancha escasa&quot; del pasado, en que el tiempo y el espacio eran limitados, había que seleccionar historias dignas de publicación.
Los medios de comunicación de masas podían informar pocas historias de peso, en la que unos cuantos actores de gran relevancia ocupaban el centro de la escena.
En los artículos sobre política, estos grandes actores eran los partidos políticos.
De hecho, no son solamente los medios de comunicación de masas tradicionales los que están en problemas.
Los periódicos de alta circulación tienen un correlato con los partidos políticos de alta circulación.
Nosotros somos de derechas, ellos son de izquierdas; pensamos esto, ellos piensan aquello: las narrativas condensadas caben fácilmente en la portada del periódico o en las todavía más estrechas limitaciones del periodismo de tele o radiodifusión.
Como resultado, se dio una simbiosis recíproca entre los viejos medios de comunicación de masa y los viejos movimientos políticos de masas, hostil al ingreso de nuevos actores.
Los periódicos y las organizaciones de difusión, como los partidos políticos, eran costosos de crear pero, una vez establecidos, se beneficiaban de las economías de escala: los costes operacionales se mantenían relativamente fijos mientras la circulación (o el número de miembros del partido) crecía.
Se mantenían muy atentos a lo que el público veía y oía y, por ende, se vigilaban mutuamente.
Lamentablemente para ambos, sus principales puntos fuertes -transmitir información y conectar personas- son precisamente lo que mejor hace Internet.
Los blogs y las plataformas de redes sociales fomentan una asociación sencilla y gratuita, es decir, la forma más eficiente de organización imaginable.
Ningún periódico ni programa de noticias puede esperar informar sobre las intenciones de cada grupo de Facebook.
Así es que probablemente no cueste mucho persuadir a los políticos de que la prensa es esencial para la democracia, y que su supervivencia -al igual que la de la televisión pública en muchos países- depende del apoyo del gobierno.
Los subsidios estatales pasarían a reemplazar los ingresos por publicidad, lo que daría pie a preguntas predecibles acerca de los efectos que esto tendría en los contenidos.

La alternativa es centrarse en lo que la tecnología de la comunicación no puede hacer:crear en lugar de transmitir una buena historia o una buena política.Siempre habrá mercados para la calidad.El trastorno causado por las nuevas tecnologías de la comunicación consiste en el hecho de que puede que las mejores plumas no estén en los equipos editoriales de los periódicos y que no necesariamente las políticas se tienen que reformular en los pasillos del gobierno.
En los años 90, Bill Gates dijo que &quot;En el nuevo siglo, los líderes serán quienes potencien a los demás&quot;.
Las decisiones de a quién potenciar y a quién permitir participar, en lugar de decidir salvar la tecnología de medios existente, determinarán el futuro de los partidos políticos y los sistemas en que gobiernan.
VIENA- En estos días, un dólar no llevará muy lejos en una economía rica, pero en un país pobre como aquel del que provengo, Sierra-Leone, hasta medio dólar puede salvar una vida o alimentar a toda una familia.
Cada centavo invertido en África cuenta hoy en día para asegurar el futuro del continente.
La opinión de los expertos es unánime: la crisis financiera, alimentaria y energética golpeará con fuerza a &quot;los mil millones de abajo&quot;, los más pobres de 60 países que sobreviven con cerca de un dólar al día.
Debido a la crisis, es posible que muchos países africanos no puedan cumplir el plazo de 2015 de reducción de la pobreza para la Meta de Desarrollo del Milenio.
El continente ha logrado importantes avances socioeconómicos en la última década.
Lo he visto por mi mismo durante viajes recientes a Benin, Ghana, Etiopía, Egipto, Namibia, Nigeria, Senegal y Sudáfrica.
Entre estos avances se pueden mencionar: reformas de libre mercado, liberalización de las economías, la constante introducción de ambientes de estímulo a los negocios, fortalecimiento de las mujeres, educación.
Sin embargo, la mayoría de estos avances hoy está en serio peligro.
La crisis financiera ha significado un duro golpe para las remesas.
Los migrantes están perdiendo sus empleos o esforzándose mucho por reservar algo de dinero para sus parientes de sus países de origen.
La última perspectiva económica global del Banco Mundial sugiere que las remesas caerán de un 5% a un 8% este año.
Esta  no es más que la punta del iceberg de las decenas de millones de dólares a los que se puede dar seguimiento.
Las compañías extranjeras están retirando sus capitales, restringiendo el financiamiento para las importaciones y las exportaciones.
El comercio está en declive.
El índice de desempleo, especialmente en los grupos en desventaja –jóvenes y mujeres- está aumentando a un ritmo preocupante.
Sólo en Sierra Leona, cerca del 60% de los jóvenes se encuentran sin trabajo.
Si no se llega a esos mil millones de desposeídos, puede que aumenten la migración masiva y la inseguridad global.
No prestar atención a las naciones más pobres equivale a posponer una crisis mucho mayor que producirá hambrunas, desórdenes y migraciones masivas.
La pobreza es también una incubadora de enfermedades, y el flujo de migrantes legales e ilegales las llevará a las naciones ricas.
La pobreza no es tan sólo “su” problema.
Es “nuestro” problema también.
Si los países en desarrollo colapsan, habrá millones golpeando a nuestras puertas, y la primera puerta será Europa.
Esta inmigración masiva afectará gravemente las relaciones sociales ya deterioradas en varios países, con consecuencias impredecibles.
Sólo una respuesta global coordinada puede garantizar que en el largo plazo los mil millones más pobres visiten Europa como turistas y socios de negocios, no como solicitantes de asilo.
África debe hacer su parte.
Precisa de inversiones para superar la dependencia de una agenda dominada por los donantes y una agricultura predominantemente agrícola, y aprender a competir a nivel global.
Puede generar crecimiento sostenible a través de la industrialización, y mediante la creación de un mercado único.
Necesita promover la producción y el comercio, ampliar las agroindustrias y el comercio agrícola, y crear riqueza y nuevos empleos.
El desarrollo del comercio agrícola puede estimular un crecimiento económico más amplio, dar impulso al comercio regional y, al mismo tiempo, mejorar la seguridad alimentaria y reducir la pobreza.
La globalización ha sido beneficiosa para muchos en el mundo en desarrollo.
En este momento de importancia crítica, no podemos permitir que se esfume.
Debemos convertirla en un proceso más inclusivo, y asegurarnos de que:
·        los recursos financieros sigan llegando a África y al mundo en desarrollo, de manera que sigan integrándose a la economía global;
·        el proteccionismo se evite y los mercados se mantengan abiertos;
·        las naciones más pobres puedan crecer para salir de la pobreza a través del comercio;
·        haya un buen gobierno de los recursos naturales para impulsar un desarrollo más amplio e inclusivo
La abundancia de experiencias relevantes de los países de Asia y de otras áreas que se han industrializado recientemente puede mostrar a los países africanos cómo despertar sus economías, acelerando el proceso de creación de riqueza y reducción de la pobreza en el continente.
Y, por último, pero no menos importante: el desarrollo no ocurrirá sin acceso a la energía.
Esta crisis puede ayudar a formular un nuevo enfoque: aumentar el acceso a servicios energéticos fiables y renovables para permitir un desarrollo sostenible, promover la eficiencia energética para asegurar que el crecimiento económico no eleve la demanda de energía y la degradación ambiental, y termine agravando el cambio climático.
África tiene un gran potencial de energía hidroeléctrica, pero sólo un 7% se ha explotado hasta el momento.
Las reservas africanas de gas natural llegan a cerca de un 8% de las reservas mundiales.
Posee un 10% de las reservas mundiales de petróleo, pero requiere importantes inversiones para desarrollar tanto los medios energéticos tradicionales como los renovables.
Todavía no está totalmente claro cuánto del 1 billón de dólares prometidos en la cumbre del G20 en Londres llegará finalmente a África.
Por eso, tenemos que mantenernos atentos a las cifras y seguir recordando a los líderes mundiales acerca de las necesidades de quienes viven a su sombra en el mundo en desarrollo.
Esto ajustará las prioridades de las políticas, pondrá en práctica estrategias para evitar una catástrofe humana y ayudará a África a asegurar el lugar que se merece en él ámbito económico global.
Donald Rumsfeld, el secretario de Defensa norteamericano, recientemente se refirió a la guerra global de la administración Bush contra el terrorismo.
“En esta guerra, algunas de las batallas más cruciales tal vez no tengan lugar en las montañas de Afganistán o en las calles de Irak, sino en las redacciones de Nueva York, Londres, El Cairo y otras partes.
Nuestros enemigos se adaptaron hábilmente a librar guerras en la era de los medios, no así nosotros, en la gran mayoría de los casos”.
La buena noticia es que Rumsfeld está empezando a darse cuenta de que la lucha contra el terrorismo no puede ganarse sólo a través de poder militar duro.
La mala noticia es que todavía no entiende el poder blando –la capacidad de obtener lo que uno busca a través de la atracción más que de la coerción-.
Tal como comentó The Economist sobre el discurso de Rumsfeld, “hasta hace poco simplemente consideraba este tipo de enfoque sobre el ‘poder blando’ como, bueno, blando –parte del apaciguamiento del terrorismo de la ‘Vieja Europa’”.
Ahora Rumsfeld finalmente toma conciencia de la importancia de ganar las mentes y los corazones, pero, como señaló The Economist, “una buena parte de su discurso se centró en cómo, con relaciones públicas tramposas, Estados Unidos podía ganar la guerra de la propaganda”.
En otras palabras, al culpar a los medios de los problemas de Estados Unidos, Rumsfeld olvidó la regla número uno del marketing: si uno tiene un producto pobre, ni la mejor publicidad podrá venderlo.
La desconfianza del enfoque europeo expresada por Rumsfeld contiene una pizca de verdad.
Europa ha utilizado la atracción de su Unión para obtener los resultados que quiere, de la misma manera que Estados Unidos se comportó como si su preeminencia militar pudiera solucionar todos los problemas.
Pero es un error contar demasiado con el poder duro o blando de manera excluyente.
La capacidad de combinarlos de forma efectiva es “poder inteligente”.
Durante la Guerra Fría, Occidente utilizó el poder duro para disuadir la agresión soviética, al mismo tiempo que utilizó el poder blando para erosionar la fe en el comunismo detrás de la cortina de hierro.
Eso fue poder inteligente.
Para ser inteligente hoy, Europa debería invertir más en sus recursos de poder duro, mientras que Estados Unidos debería prestarle más atención a su poder blando.
Durante la primera presidencia de George W. Bush, el secretario de Estado Colin Powell entendió el poder blando y recurrió a él, mientras que Rumsfeld, cuando se le preguntó por el poder blando en 2003, respondió: “No sé lo que significa”.
Se pagó un precio muy alto por esa ignorancia.
Afortunadamente, en su segunda presidencia, con Condoleeza Rice y Karen Hughes en el Departamento de Estado, y la reputación de Rumsfeld mellada por los fracasos que, en el sector privado, habrían conducido a su despido o renuncia, Bush demostró una mayor preocupación por el poder blando de Estados Unidos.
Por supuesto, el poder blando no es ninguna panacea.
Por ejemplo, el poder blando no consiguió impedir, mediante la atracción, que el gobierno talibán apoyara a Al Qaeda en los años 90.
Para romper ese vínculo hizo falta poder militar duro.
De la misma manera, al dictador norcoreano Kim Jong Il le gusta mirar películas de Hollywood, lo cual, probablemente, no afecte su decisión sobre si abandonar o no su programa de armas nucleares.
El poder duro determinará este tipo de elección, en especial si China acepta aplicar sanciones económicas.
Tampoco el poder blando bastará para frenar el programa nuclear iraní, aunque la legitimidad del actual enfoque multilateral de la administración Bush tal vez ayude a reunir a otros países para formar una coalición que aísle a Irán.
Sin embargo, otros objetivos, como promover la democracia y los derechos humanos, se logran mejor mediante el poder blando.
La democratización coercitiva tiene sus límites, como ya aprendió Estados Unidos en Irak.
Esto no significa que el Pentágono de Rumsfeld sea irrelevante para el poder blando de Estados Unidos.
La fuerza militar, a veces, es considerada sinónimo de poder duro, pero el mismo recurso, en algunas ocasiones, puede contribuir al poder blando.
Un ejército bien administrado puede ser una fuente de atracción, y la cooperación militar y los programas de entrenamiento pueden establecer redes transnacionales que mejoren el poder blando de un país.
El trabajo impresionante del ejército norteamericano a la hora de ofrecer ayuda humanitaria después del tsunami del Océano Indigo en 2004 sirvió para restablecer la atracción de Estados Unidos, y mejoró su poder blando.
Pero la mala utilización de los recursos militares también puede socavar el poder blando.
La Unión Soviética poseía una gran cantidad de poder blando en los años posteriores a la Segunda Guerra Mundial.
Pero la atracción de los soviéticos como liberadores fue destruida por la manera en que, más tarde, utilizaron su poder duro contra Hungría y Checoslovaquia.
La brutalidad y la indiferencia a los principios de discriminación y proporcionalidad de la “guerra justa” también pueden destruir la legitimidad.
La eficiencia de la invasión militar inicial norteamericana en Irak en 2003 generó admiración a los ojos de algunos extranjeros.
Pero este poder blando se vio cincelado por la ineficiencia de la ocupación, el maltrato de los prisioneros en Abu Ghraib y la política –iniciada por Rumsfeld- de detención sin juicios en Guantánamo.
Seguramente, nadie espera que alguna vez podamos atraer a gente como Mohammed Atta u Osama bin Laden.
Necesitamos poder duro para tratar este tipo de casos.
Pero la amenaza terrorista de hoy no es el choque de civilizaciones de Samuel Huntington.
Es una guerra civil dentro del Islam entre una mayoría de gente normal y una pequeña minoría que quiere obligar a los otros a aceptar una versión altamente ideológica y politizada de su religión.
No podemos ganar a menos que ganen los moderados.
No podemos ganar a menos que la cantidad de gente que recluten los extremistas sea inferior a la cantidad que matamos o disuadimos.
En principio, Rumsfeld puede entender este cálculo, pero sus palabras y acciones demuestran que no sabe cómo equilibrar la ecuación en la práctica.
Hacerlo –y colocarse, así, en una posición para ganar la guerra- es imposible sin poder blando.
Los Estados Unidos quieren que el mundo haga promesas de contribuciones de miles de millones de dólares para la reconstrucción del Iraq en una reunión de donantes que se celebrará en octubre en Madrid.
La respuesta del mundo debe ser un inequívoco "¡No!".
La reconstrucción a largo plazo del Iraq no necesita una asistencia financiera extranjera.
Lo que necesita es una solución política, que sólo será posible con la retirada del ejército estadounidense ocupante.
Los miles de millones de dólares que los Estados Unidos pretenden conseguir deben ir destinados a afrontar las verdaderas emergencias mundiales, como, por ejemplo, la lucha contra el SIDA y el hambre.
Es probable que el Gobierno de Bush lanzara su guerra contra el Iraq porque se proponía hacer del país una nueva base de operaciones militares a largo plazo en la región del Golfo.
Después de los ataques terroristas de septiembre de 2001, quería retirar las tropas de Arabia Saudita y es de suponer que eligiera el Iraq como su nueva base de operaciones a largo plazo.
Ésa es -creo yo- la razón por la que los Estados Unidos se oponen tanto a un traspaso rápido de la soberanía a los iraquíes.
Un Iraq de verdad soberano podría decir a los Estados Unidos que se retiraran del país.
Mientras los Estados Unidos sigan siendo una fuerza de ocupación en el Iraq, no es probable que haya estabilidad política en ese país.
Sin estabilidad política también la recuperación económica del Iraq resulta improbable.
Muchos iraquíes ven a los Estados Unidos como un ocupante colonial, razón por la cual es un objetivo para los ataques no sólo de los leales a Sadam Husein, sino también de los nacionalistas iraquíes de diversos tipos, como también de luchadores árabes procedentes de países colindantes.
Los ataques contra la ocupación estadounidense están destruyendo la economía iraquí, además de acabar con vidas humanas.
Los atacantes han logrado detener la corriente de gran parte de las exportaciones de petróleo del Iraq.
El oleoducto del Norte, en dirección a Turquía, ha sido bombardeado repetidas veces y funciona esporádicamente, cuando lo hace.
Los yacimientos petrolíferos del Sur no disponen de electricidad suficiente para funcionar con toda su capacidad, porque la rejilla eléctrica es también el objetivo de repetidos bombardeos.
De hecho, según se ha informado, el Iraq está bombeando de uno a dos millones de barriles de petróleo al día, en lugar de los de dos a tres millones que ese país podría conseguir rápidamente en circunstancias pacíficas.
Ese déficit en los ingresos por petróleo -y no la falta de asistencia extranjera- es la causa real de la crisis financiera del Iraq.
Cada reducción de un millón de barriles al día tiene como consecuencia una pérdida de ingresos de unos 30 millones de dólares al día al precio actual en el mercado de 30 dólares por barril.
Eso significa que, si el Iraq aumentara sus exportaciones de petróleo en un millón de barriles al día -cosa que podrá lograr rápidamente con el cese de los ataques a sus infraestructuras-, dispondría de unos 10.000 millones de dólares al año de ingresos suplementarios para iniciar la reconstrucción.
Es probable que la producción de petróleo del Iraq aumentara hasta unos cinco millones de barriles al día en el plazo de tres años, lo que representaría de tres a cuatro millones de barriles al día, además de la producción actual, es decir, de 30.000 a 40.000 millones de dólares al año: lo suficiente no sólo para restaurar los servicios básicos, sino también para lograr grandes mejoras en el nivel de vida y en el crecimiento económico a medio plazo.
En ese nivel de la producción, el Iraq sería un país de ingresos medianos, con un producto nacional bruto por persona de varios miles de dólares al año, incluida la producción no petrolera.
En una palabra, el Iraq no necesitaría la menor asistencia oficial para el desarrollo.
Los mayores costos en el Iraq no son los que pueda entrañar la reconstrucción, sino los necesarios para el mantenimiento de las tropas de los Estados Unidos.
Este país está pagando la asombrosa suma de 51.000 millones de dólares al año para mantener a 140.00 soldados en el país, con el asombroso costo de unos 360.00 dólares al año por soldado.
Los Estados Unidos podrían ahorrarse decenas de miles millones de dólares al año retirando sus tropas del Iraq.
Si después los Estados Unidos entregaran simplemente una fracción de ese ahorro al Iraq en 2004, habría muchos ingresos suplementarios para gestionar la Administración iraquí y sufragar la recuperación de la producción de petróleo.
Además del escandaloso derroche de vidas y dinero provocados por la guerra del Iraq, los Estados Unidos han hecho de nuevo un muy flaco favor al mundo.
Al centrar la atención mundial en una crisis económica que en realidad no existe, han desviado la atención pública de crisis graves que sí que existen.
Si los Estados Unidos pidieran a los asistentes a la reunión de donantes de octubre que abordaran cuestiones en verdad de vida o muerte, como la lucha contra el SIDA y el hambre, el mundo se pondría en pie y los ovacionaría.
Tomemos, por ejemplo, la lucha contra el SIDA, la tuberculosis y el paludismo.
En 2004, unos ocho millones de personas depauperadas morirán de esas tres enfermedades prevenibles y tratables.
En 2001, el mundo creó un Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y el Paludismo.
Sin embargo, en el ejercicio fiscal de 2004, el gobierno de Bush va a asignar 71.000 millones para el Iraq y tan sólo 200 millones para el Fondo Mundial.
Por cada dólar que entregue al Fondo Mundial, el gobierno de Bush va a asignar 350 para el Iraq.
Se trata de unas prioridades grotescamente distorsionadas.
Peor aún: los Estados Unidos están alentando a otros países a que también malgasten su dinero.
Ya es hora de que el mundo dé a los Estados Unidos alguna mala noticia.
Otros países no van a pagar la ocupación del Iraq por los Estados Unidos.
Este país tiene que decir con claridad que se propone retirar sus tropas rápida y totalmente.
Además, los Estados Unidos deben dejar de derrochar tanto dinero en gastos militares y reorientar sus actividades para remediar las necesidades de los más pobres del mundo.
Ése es un esfuerzo financiero al que el mundo puede -y debe- unirse.
El déficit de la cuenta corriente de los Estados Unidos llegó a un 5,7% del PGB en el segundo trimestre de 2004.
Sin embargo, el dólar sigue teniendo un valor relativamente alto: menos de un 20% por debajo de las cimas que alcanzó a principios de 2001 y más de un 10% más alto, en términos reales, que en el periodo que va de principios a mediados de los años 90.
A medida que durante los últimos cinco años aumentaba el déficit de la cuenta corriente estadounidense, los economistas internacionales hacían fila para hacer malos augurios: el retorno de los activos invertidos en los EE.UU. son relativamente bajos, así es que en algún momento (probablemente de manera simultánea) los titulares de valores en dólares se darán cuenta de que el riesgo de que su precio sufra una grave caída no está compensado adecuadamente.
Una vez que quienes ponen dinero en las carteras de inversiones comiencen a vender los valores en esta divisa, ocurrirá una estampida y se producirá desplome del valor del dólar, dando inicio a la primera crisis financiera mundial de envergadura del siglo veintiuno.
Fred Bergsten del Institute for International Economics llama a esta situación "un desastre anunciado".
¿Cuánto tendrá que caer el dólar?
La regla habitual es un 10% del dólar por cada porcentaje del valor del PGB obtenido mediante un déficit no sostenible de la cuenta corriente.
La segunda regla general histórica es que las monedas en declive tienden a depreciarse más de la cuenta: cuando se acercan de su máxima devaluación posible, los especuladores de divisas internacionales exigen una importante prima por riesgo, por temor a que la caída de la moneda pueda generar algo aún peor.
De modo que, ¿cuándo ocurrirán el colapso y la crisis que se anuncian para el dólar?
Bergsten dice que "pronto".
Pero probablemente se equivoca.
Al final de su vida, Rudiger Dornbusch (quien solía escribir esta columna) decía que las situaciones no sostenibles duraban más de lo que podrían imaginar los economistas que creen en la racionalidad y el equilibrio del mercado... y luego tendían a colapsar más rápidamente de lo que nadie podría creer posible.
Desde este punto de vista, las sobrevaluaciones de las monedas pasan por cinco etapas:
· Primero, los especuladores de corto plazo que buscan rentabilidades más altas, o los inversionistas excesivamente ansiosos por estar en lugar seguro, impulsan hacia arriba el valor de la moneda, hasta niveles insostenibles.
· En segundo lugar están los que se suman a la tendencia debido a la excelente rentabilidad observada en el pasado reciente, impulsando la sobrevaluación a un nivel y duración que los economistas ortodoxos no pueden explicar.
· Tercero, los inteligentes economistas, desconcertados por la duración de la sobrevaluación, desarrollan teorías de por qué las cosas son diferentes en este caso y por qué la sobrevaluación tal vez es sostenible, después de todo.
· Cuarto, los especuladores del mercado, alentados por las teorías de una "nueva economía" que justifica la extraordinaria rentabilidad vista en el pasado inmediato, siguen comprando para mantener a la moneda flotando sobre la lógica económica por incluso más tiempo.
· En quinto lugar, la fila de compradores ávidos y de inversionistas a la caza de las últimas tendencias llega a su fin, produciendo una caída parecida al colapso del plan Ponzi.
En los últimos seis meses, la ronda actual del ciclo del dólar estadounidense entró a la etapa tres.
Louis Uchitelle de The New York Times cita a la notablemente inteligente Catherine Mann, cuando ésta comenta acerca de "la relación de codependencia... entre los EE.UU. y sus socios comerciales" que podría "durar un buen tiempo", debido a que "los EE.UU. y sus principales socios comerciales tienen intereses creados para mantener el status quo".
De hecho, Japón, China y otras economías exportadoras de Asia del Este están ansiosas de mantener el valor del dólar relativamente bajo, y sus bancos centrales han acumulado cerca de US$ 2 billones de activos en esta divisa.
El gobierno de China considera que el riesgo de sufrir pérdidas de capital sobre sus valores en dólares es menos importante que la necesidad de mantener un nivel de empleo casi completo en ciudades manufactureras costeras como Shanghai.
Después de todo, los oligarcas comunistas que gobiernan esa nación se han acostumbrado a un cómodo estilo de vida.
Lo último que podrían desear es un desempleo masivo y disturbios en las ciudades que pongan en entredicho sus cargos.
Pero si los especuladores de divisas internacionales perciben el aroma de las utilidades casi inevitables que les podría ofrecer un declive del dólar, ni todos los bancos centrales asiáticos juntos serán capaces de mantener el dólar alto.
Sólo la Reserva Federal puede hacer eso, y es muy poco probable que sacrifique los trabajos de los trabajadores estadounidenses en el altar de un dólar fuerte.
Puede que haya un aterrizaje suave, ya sea lento o rápido: durante el último ciclo importante del dólar, entre 1985 y 1987, al dólar cayó en un 40% sin siquiera causar pánico, bancarrotas significativas o una demanda por parte de los inversionistas de primas de riesgo sustanciales contra el dólar para compensarles por mantener activos denominados en una moneda en declive.
Pero la regla general que nos enseña la historia nos indica que las posibilidades de un aterrizaje rápido y abrupto ya han superado la barrera del 25%... y siguen aumentando.
NUEVA YORK – La economía mundial, artificialmente impulsada desde la recesión de 2008-2009 por un estímulo fiscal y monetario en gran escala y rescates financieros, va camino de una profunda recesión este año, al ir desapareciendo los efectos de esas medidas.
Peor aún, no se han abordado los tremendos excesos  que alimentaron la crisis: demasiada deuda y demasiado apalancamiento en el sector privado (familias, bancos y otras entidades financieras e incluso en gran parte del sector empresarial).
El desapalancamiento del sector privado apenas ha comenzado.
Además, ahora hay un enorme reapalancamiento del sector público en las economías avanzadas, con enormes déficits presupuestarios y una acumulación de deuda pública impulsada por los estabilizadores automáticos, los estímulos fiscales anticíclicos keynesianos y los inmensos costos de la socialización de las pérdidas del sistema financiero.
En el mejor de los casos, afrontamos un período prolongado de crecimiento anémico y por debajo de la tendencia general en las economías avanzadas, al empezar el desapalancamiento por parte de las familias, las entidades financieras y los gobiernos a repercutir en el consumo y la inversión.
En el nivel mundial, los países que gastaron demasiado –los Estados Unidos, el Reino Unido, España, Grecia y otros– deben ahora desapalancarse y están gastando, consumiendo e importando menos.
Pero los países que ahorraron demasiado –China, el Asia en ascenso, Alemania y el Japón– no están gastando más para compensar la reducción del gasto en los países que se están desapalancando.
Así, pues, la recuperación de la demanda agregada mundial será débil, con lo que impulsará mucho menos el crecimiento mundial.
La desaceleración mundial, ya evidente en los datos correspondientes al segundo trimestre de 2010, se acelerará en la segunda mitad del año.
El estímulo fiscal desaparecerá, cuando empiecen a entrar en vigor los programas de austeridad en la mayoría de los países.
Los ajustes de inventario, que impulsaron el crecimiento durante algunos trimestres, se acabarán.
Los efectos de las políticas tributarias que robaron la demanda al futuro –como, por ejemplo, los incentivos a compradores de coches y viviendas– disminuirán, al expirar esos programas.
Las condiciones del mercado laboral siguen siendo débiles, con poca creación de empleo y una sensación de malestar que va extendiéndose entre los consumidores.
La situación previsible en las economías avanzadas es una mediocre recuperación en forma de U, aun cuando evitemos la doble caída en forma de W. En los Estados Unidos, el crecimiento anual ya estaba por debajo de la tendencia general en la primera mitad de 2010 (2,7 por ciento en el primer trimestre y se calcula que en el período abril-junio será un mediocre 2,2 por ciento).
El crecimiento va a aminorarse aún más: hasta el 1,5 por ciento en la segunda mitad de este año y avanzado 2011.
Sea cual fuere la letra del alfabeto que los resultados económicos de los EE.UU. representen en última instancia, lo que viene será como una recesión.
Una mediocre creación de empleo y un mayor aumento del desempleo, mayores déficits presupuestarios cíclicos, una nueva bajada de los precios de las viviendas, mayores pérdidas de los bancos con las hipotecas, el crédito al consumo y otros préstamos y el riesgo de que el Congreso apruebe medidas proteccionistas contra China contribuirán a ello.
En la zona del euro, las perspectivas son peores.
El crecimiento puede estar próximo a cero al final de este año, cuando la austeridad fiscal  haga efecto y los mercados de valores bajen.
Unos marcados aumentos en los márgenes soberanos, empresariales y de la liquidez interbancaria aumentarán los costos de capital y los aumentos de aversión al riesgo, volatilidad y riesgo soberano socavarán aún más la confianza de las empresas, los inversores y los consumidores.
El debilitamiento del euro será positivo para la balanza exterior de Europa, pero los beneficios resultarán más que contrarrestados por el daño a las exportaciones y las perspectivas de crecimiento en los EE.UU., China y el Asia en ascenso.
Incluso China está dando muestras de desaceleración, debidas a los intentos de su Gobierno de controlar el recalentamiento económico.
La desaceleración en las economías avanzadas, junto con un euro más débil, minarán aún más el crecimiento chino, con lo que su tasa de crecimiento pasara de más del 11 por ciento al 7 por ciento al final de este año.  Se trata de una mala noticia para el aumento de las exportaciones en el resto de Asia y entre los países ricos en materias primas, que cada vez dependen más de las importaciones chinas.
Una importante víctima será el Japón, donde el anémico crecimiento de la renta real está deprimiendo la demanda interna y las exportaciones a China mantienen el poco crecimiento que hay.
El Japón padece también un bajo crecimiento potencial, debido a la falta de reformas estructurales y a unos gobiernos débiles e ineficaces (cuatro primeros ministros en cuatro años), un gran volumen de deuda pública, tendencias demográficas desfavorables y un yen fuerte que se aprecia durante los períodos de aversión al riesgo.
Una previsible situación en la que el crecimiento de los EE.UU. se desplome hasta el 1,5 por ciento, la zona del euro y el Japón estén estancados y el crecimiento de China se reduzca hasta por debajo del 8 por ciento puede no entrañar una contracción mundial, pero, como en los EE.UU., lo parecerá, y cualquier sacudida posterior podría inclinar de nuevo esa inestable economía mundial hacia una recesión propiamente dicha.
Las posibles causas de semejante sacudida son legión.
Los problemas de la zona del euro con los riesgos de la deuda soberana podrían empeorar, con lo que propiciarían otra ronda de correcciones de los precios de los activos, aversión mundial al riesgo, volatilidad y contagio financiero.
Un circulo vicioso de corrección de los precios de los activos y un crecimiento más débil, junto con contratiempos inesperados que actualmente no están reflejados en los precios, podría propiciar nuevas bajadas de los precios de los activos y un crecimiento aún menor, dinámica que condujo a la economía mundial a la recesión en primer lugar.
Y no podemos excluir la posibilidad de un ataque militar israelí al Irán en los doce próximos meses.
Si sucediera eso, los precios del petróleo podrían aumentar rápidamente y, como en el verano de 2008, desencadenar una recesión mundial.
Por último, los encargados de la adopción de decisiones se están quedando sin instrumentos.
Otra relajación monetaria cuantitativa no cambiará gran cosa, porque hay poco margen para un estimulo fiscal suplementario en la mayoría de las economías avanzadas y la capacidad para rescatar a las entidades financieras que son demasiado grandes para quebrar –pero también para ser salvadas– quedará profundamente limitada.
De modo que, a medida que se evaporen las ilusorias esperanzas optimistas de una rápida recuperación en forma de V, el mundo avanzado se encontrará en el mejor de los casos en una larga recuperación en forma de U, que en algunos casos –la zona del euro y el Japón– puede ser lo suficientemente larga para extenderse en una casi depresión en forma de L. Será difícil evitar la recesión con caída doble.
En un mundo así, la recuperación en los más fuertes mercados en ascenso  –la gran esperanza de la economía mundial– también se verá afectada, porque ningún país es una isla económicamente.
De hecho, el crecimiento de muchas economías con mercados en ascenso –empezando por la de China– depende en gran medida de unas economías avanzadas entregadas a la reducción de gastos.
Abróchense los cinturones para un viaje muy accidentado.
Durante la mayor parte de la última década el mundo ha sido aleccionado por los estadounidenses que proclamaban la perfección de la economía de Estados Unidos (EEUU): su enfoque en la competencia, la laxa regulación laboral y una modesta red de seguridad social, todo lo cual supuestamente generaba dinamismo y altas tasas de crecimiento.
A los europeos continentales se les dijo que siguieran el modelo estadounidense y liberalizaran los mercados laborales, para que los negocios que quieren contratar gente puedan hacerlo sin perder dinero y para que los trabajadores desempleados que encuentran nuevos trabajos no vean cómo sus salarios son debilitados por recortes a las compensaciones del Estado de Bienestar.
A los japoneses se les dijo que socializaran las pérdidas en las que incurrió su sistema bancario cuando reventó la burbuja de Japón, que entonces reprivatizaran aquellas de sus partes que todavía pudieran tener éxito como empresas funcionales y que liquidaran el resto.
A los Tigres de Asia del Este se les dijo que abandonaran el modelo germanojaponés de sistema financiero basado en la banca universal y adoptaran el modelo angloamericano basado en mercados financieros líquidos.
También se les advirtió que debían hacer un mejor trabajo al regular su sistema financiero.
A otros países en desarrollo se les dijo que sus barreras comerciales, su amor por las finanzas inflacionarias, su incapacidad para reducir la evasión fiscal y su falta de gobiernos lo suficientemente fuertes para proteger los derechos de propiedad y de contratación contra los notables locales, los bandidos organizados y, lo más importante, sus propios funcionarios, estaban impidiéndoles participar en la nueva cornucopia económica global.
Ahora es tiempo de "ajustar cuentas", momento en el que el mundo alecciona a EEUU acerca de cómo enderezar su ya no perfecta economía.
¿Pero puede este criticismo ser constructivo y no un ataque (placentero, por supuesto) de Schadenfreude ?
El consejo más obvio es que el sistema financiero de EEUU debería seguir más fielmente el consejo que sus partidarios dispensaron a otros.
En algunos países, los administradores corporativos son disciplinados por los representantes de grandes bancos universales que cuentan con asientos en las juntas directivas corporativas y votan por el destino de grandes bloques de acciones.
En muchos países, las correas de los administrativos están también en manos de las familias de plutócratas que ejercitan el control a través de pirámedes de compañías y clases especiales de valores.
El modelo estadounidense de gobernabilidad corporativa suponía basarse en el siguiente grupo de factores:
· Los fallos administrativos suponían disparar adquisiciones hostiles.
· Incluso antes de que se diera una adquisición, se suponía que los administradores debían ser disciplinados por el miedo a una revuelta por parte de sus juntas de gobierno, especialmente cuando los directores pensaban que una compañía podría ser objeto de una adquisición hostil.
· Los administrativos debían buscar el buen desempeño a toda costa, porque sus opciones accionarias y otras compensaciones relacionadas con el desempeño ataban su fortuna a la de los accionistas y la de la corporación.
Dentro de tales limitantes, se suponía que los administradores estadounidenses debían ejercitar un juicio considerablemente mayor que sus contrapartes extranjeras, de forma que pudieran utilizar su juicio para los negocios sin estar encadenados ni estar usando información de segunda mano.
Combinado, todo eso suponía generar dinamismo.
Pero para que ese sistema funcione debe haber información sólida acerca de las compañías con mal desempeño a disponibilidad de los inversionistas y el eslabón entre el salario de los administrativos de alto nivel y el desempeño de la compañía debe de ser real.
En cambio, lo que surgió fue un laxo sistema de contabilidad y un método de compensaciones administrativas al estilo "si es cara ganas y si es cruz tus opciones serán revaloradas y todavía ganas".
No es para sorprenderse, entonces, que aquellos jefes que no podían mostrar ganancias con fuerza de mercado de forma legítima alteraran los libros, a menudo con la ayuda de sus supuestamente independientes contadores.
Como están las cosas, no es del interés de corto plazo de nadie, ciertamente no de las firmas de contabilidad que ganan más dinero de los contratos de consultoría que del manejo de los libros contables de una empresa, el permitir que la información precisa -si es mala- se cuele al mercado.
Los otros países deben decirle a EEUU que el Estado no puede hacerse a un lado y permitir que el mercado realice ese trabajo: la información empresarial precisa es una responsabilidad del gobierno.
Además, la avaricia de los jefes no puede ser la única determinante de la remuneración de los administrativos.
Por desgracia, EEUU tiene ahora una administración inclinada a degradar la importancia de reportar a tiempo las ventas internas de acciones (el presidente mismo fue incapaz de hacer eso cuando hacía negocios), de reportar a tiempo los cambios en el trato contable de las ganancias no realizadas (algo que sucedió en Halliburton cuando era dirigida por el vicepresidente Cheney), y del deber de los ejecutivos de estar al tanto del fraude cometido por sus subordinados (a diferencia de lo que pasó cuando el actual Secretario de la Armada, Thomas E . White, dirigía las operaciones de comercio energético de Enron).
Los forasteros también deberían recordarle a EEUU que su población está envejeciendo y que serán necesarias grandes cantidades de ahorros para pagar el amenazante retiro de los "baby boomers" (personas nacidas en EEUU en los años siguientes a la Segunda Guerra Mundial).
Hace dos años la frase "Salvemos la Seguridad Social" (el sistema estatal de retiro de EEUU) era un mantra político.
Se suponía que el inmenso superávit del presupuesto federal proveería los medios para hacer eso.
El recorte de impuestos del presidente Bush, sin embargo, despilfarró el superávit.
Reaparecieron inmensos déficits.
Los forasteros deben recordarle a EEUU que su sistema pensionario es una activada bomba de tiempo que debe ser desactivada.
Tercero, y último, las dos últimas décadas fueron testigos de cómo EEUU pasó de ser una sociedad en su mayor parte de clase media, del mismo género que las democracias sociales de Europa, a ser una criatura con extremos de riqueza que no se habían visto desde antes de la Primera Guerra Mundial. Una fuerza impulsora de eso es el alejamiento de EEUU de su inigualable énfasis en la educación.
La decreciente calidad de las escuelas públicas, la presión a la baja del fondeo de la educación superior pública y la falta de voluntad política para hacer que la educación superior sea accesible para todos han producido una creciente brecha educacional entre quienes pueden y quienes no pueden pagar educación de calidad.
De esta forma, aunque el caso económico para una mayor inversión privada y pública en la educación es más fuerte que nunca, la mayoría de los individuos no pueden ahorrar suficiente para pagar, y la educación, a pesar de todas las palabras de los políticos, no es la prioridad federal que debería de ser.
Después de mandonear al mundo por tanto tiempo, los estadounidenses deberían aceptar las actuales reprimendas con gracia.
Pero si el resto del mundo en verdad quiere ayudar, debería aleccionar a EEUU siguiendo las directrices que sugiero.
Quizá algunos de nosotros escuchemos.
LONDRES – Han pasado nueve años desde que acuñé el acrónimo "BRIC", que se ha convertido en sinónimo del ascenso de Brasil, Rusia, India y China.
Han pasado más de siete años desde que mis colegas de Goldman Sachs y yo publicamos por primera vez un panorama hasta 2050 en el que sugeríamos que las cuatro economías de los BRIC podrían crecer más que las del G-7 y que, junto con los Estados Unidos, serían las cinco más grandes del mundo.
También han pasado más de cinco años desde que apareció por primera vez la expresión "los once siguientes"  o "N-11" (su abreviatura en inglés).
Ese término abarcaba a los once países siguientes en tamaño por población y buscaba determinar su potencial de tipo BRIC.
Actualmente estos 15 países generan la mayor parte del impulso positivo para la economía mundial.
China ha superado a Japón como segunda economía del mundo con una producción aproximadamente igual a la de los otros tres países BRIC juntos.
El PIB agregado de los 15 es de alrededor de 11 billones de dólares, es decir, alrededor del 80% del nivel de los Estados Unidos.
La demanda interna en los países BRIC es aun más impresionante.
El valor colectivo en dólares de los consumidores de los países BRIC, según cálculos conservadores, es de un poco más de 4 billones de dólares, tal vez de 4.5 billones.
El mercado de consumo estadounidense es de más del doble de esa cifra –alrededor de 10.5 billones—pero la capacidad de consumo de los BRIC actualmente está creciendo a un ritmo anual de aproximadamente 15% en términos de dólares, lo que significa casi 600 mil millones de dólares.
Si se mantiene ese ritmo, los consumidores de los BRIC añadirán otro billón de dólares a la economía mundial para mediados de esta década.
Para finales del decenio, superarán en valor a los consumidores estadounidenses.
En efecto, en algún momento de esta década, las economías de los BRIC en conjunto serán tan grandes como la de los Estados Unidos, y el PIB de China por sí solo alcanzará una magnitud de dos terceras partes del estadounidense.
Los cuatro países generarán al menos la mitad del crecimiento real del PIB en el mundo y tal vez hasta el 70%.
Más allá de los BRIC, entre los países que probablemente serán los primeros diez contribuyentes al crecimiento del PIB global están Corea del Sur, México y Turquía.
Del llamado mundo desarrollado, sólo los Estados Unidos tienen un lugar garantizado en esa lista –y entre los 20 primeros podrían estar Irán, Nigeria, Filipinas y Vietnam.
Así pues, ¿qué debemos pensar ahora del término “mercados emergentes”?
Hace algunas semanas decidí, junto con mis colegas, emplear el término “economías de crecimiento”, que Goldman Sachs adoptó en 2010 para describir la forma en que tratamos a muchos de los mercados más dinámicos del mundo.
Al nivel más simple, una economía de crecimiento debe considerarse como una que tiene probabilidades de experimentar un crecimiento de la productividad que, junto con factores demográficos favorables, indique que su crecimiento económico será superior al del promedio global.
Pero una economía también necesita un tamaño y una profundidad suficientes para permitir que los inversionistas no sólo inviertan sino que se retiren cuando sea adecuado.
Por ello, optamos por lo siguiente: cualquier economía ajena al llamado mundo desarrollado que represente al menos el 1% del PIB global debe definirse como economía de crecimiento.
Con esa magnitud, que actualmente es de alrededor de 600 mil millones de dólares, una economía debe ser lo suficientemente grande para permitir que los inversionistas y las empresas operen como lo hacen en los países avanzados, y al mismo tiempo tener probabilidades de crecer más rápido.
El resto de las economías deben seguirse definiendo como mercados emergentes.
Hay ocho países que actualmente cumplen esta definición: los BRIC, junto con Corea del Sur, Indonesia, México y Turquía, mientras que otros – incluidos Arabia Saudita, Irán, Nigeria y Filipinas– podrían entrar en la lista en los próximos 20 años.
También es tiempo de que los inversionistas comiencen a utilizar referencias más adecuadas para sus carteras.
En las últimas décadas, se empezó a hacer común que los inversionistas de capital basaran sus decisiones en referencias neutrales determinadas por la capitalización bursátil de compañías e índices.
Sin embargo, esto le da mucho más peso a la economía estadounidense y a sus empresas respecto a los llamados mercados emergentes.
Un enfoque alternativo es usar una referencia basada en el PIB.
Para los inversionistas audaces y agresivos, una referencia que incorpore las predicciones del PIB a futuro da mucho más peso a los mercados emergentes, en particular a las economías de crecimiento.
El índice que Goldman Sachs calcula cada año para alrededor de 180 países, llamado Puntuación del entorno para el crecimiento (GES por sus siglas en inglés) se utiliza para observar la productividad y la probabilidad de crecimiento sostenible.
El índice va del 0 al 10, y tiene 13 subíndices para el crecimiento en general y la productividad.
Por ejemplo, el GES de Corea del Sur es actualmente del 7.5, frente al 6.9 de los Estados Unidos.
Es adecuado tratar a las economías pequeñas con GES bajos como mercados emergentes con muchos riesgos.
Aunque pueden crecer significativamente y salir de su situación actual, son vulnerables a los acontecimientos adversos en países desarrollados centrales – especialmente los Estados Unidos– y en los mercados financieros de esos países.
Los países que tienen GES bajos deben emprender políticas que les permitan crecer.
Por ejemplo, prevemos que en los próximos 20 años, Nigeria, donde vive aproximadamente el 20% de la población de África, podría representar el 1% del PIB global.
Sin embargo, su GES de 3.9 está muy por debajo del promedio de los BRIC y los N-11.
Por otra parte, la economía de Nigeria casi ha duplicado su tamaño en los últimos 13 años.
Si mantiene ese ritmo, antes de 2030 ya no será una "economía emergente".
Ese sería un gran acontecimiento para Nigeria –y para África.
Más emocionante es la posibilidad de que Nigeria no vaya sola a su graduación como economía de crecimiento.
LONDRES - Casi cuatro años después del inicio de la crisis financiera global, muchos se preguntan por qué la recuperación económica está tomando tanto tiempo.
De hecho, su lentitud ha confundido incluso a los expertos.
De acuerdo con el Fondo Monetario Internacional, la economía mundial debería haber crecido un 4,4% en 2011 y hacerlo un 4,5% en 2012.
En realidad, las últimas cifras del Banco Mundial indican que el crecimiento llegó apenas al 2,7% en 2011 y se desacelerará este año hasta el 2,5%, cifra que bien puede ser necesario revisar a la baja.
Dos posibles razones pueden explicar la discrepancia entre las previsiones y los resultados.
O bien los daños causados ​​por la crisis financiera fueron más graves de lo que se pensó, o la receta económica prescrita fue menos eficaz de lo que los políticos creyeron.
De hecho, la gravedad de la crisis bancaria se percibió con rapidez.
En 2008-9 se implementaron enormes planes de estímulo, impulsados por Estados Unidos y China, en coordinación con el Reino Unido y con el apoyo reticente de Alemania.
Bajaron los tipos de interés, los bancos insolventes fueron rescatados, se dio luz verde a la impresión de dinero, se redujeron los impuestos y aumentó el gasto público.
Algunos países devaluaron sus monedas.
Con esto se logró detener el derrumbe, y la recuperación comenzó con mayor rapidez de lo que esperaban los analistas.
Sin embargo, las medidas de estímulo transformaron una crisis bancaria en una crisis fiscal y de deuda soberana.
A partir de 2010, los gobiernos comenzaron a aumentar los impuestos y recortar el gasto en respuesta a los crecientes temores a una cesación de pagos de las deudas soberanas.
En ese punto, la recuperación se invirtió.
Como Carmen Reinhart y Kenneth Rogoff plantean en su magistral libro Esta vez es diferente, no hay manera segura de anular una crisis bancaria profunda.
La crisis se origina en "la excesiva acumulación de deuda", lo que hace que las economías se vuelvan "vulnerables a las crisis de confianza".
Los gobiernos tienen que rescatar a los bancos comerciales; tras ello, a éstos les corresponde el turno de rescatar a los gobiernos.
Al final, los bancos centrales tienen que salir al auxilio de ambos.
Todo esto, según Reinhart y Rogoff, implica una "contracción prolongada y pronunciada de la actividad económica".
Estiman que la duración media de las crisis de la posguerra ha sido&amp; 4,4 años (el tiempo que tarda en producirse el "desapalancamiento" necesario), después de lo cual amaina la crisis de confianza y vuelve el crecimiento económico.
Sin embargo, hay algo que falta en la historia.
La recuperación de la Gran Depresión tomó unos 10 años, más del doble del promedio de la posguerra.
Reinhart y Rogoff aventuran un par de razones para la diferencia en los ritmos de recuperación: la lenta respuesta de políticas a la Gran Depresión y el patrón oro, que implicaba que los países individuales no podían salir de la depresión a fuerza de exportar.
En otras palabras, la política fiscal y el régimen de política monetaria tienen una influencia decisiva tanto en la profundidad de la caída como en cuánto tiempo debe transcurrir antes de que la economía se recupere.
También es significativo que en los años 70 volvieran a ocurrir grandes colapsos financieros, después de haber estado prácticamente ausentes en los 50 y 60, cuando estaban en funcionamiento el sistema keynesiano de economías administradas y el sistema de Bretton Woods de tipos de cambio administrados.
Las principales crisis de la posguerra que analizan Reinhart y Rogoff tuvieron lugar entre 1977 y 2001.
Ocurrieron porque se levantaron la regulación de los bancos y los controles de los movimientos de capital; fueron más breves que en los años 30 debido a que las políticas con que se las enfrento no fueron estúpidas.
El presidente indonesio, Susilo Bambang Yudhoyono, hizo hincapié en ese punto a principios de mes, jactándose ante el primer ministro británico, David Cameron, de que el exitoso plan de recuperación de Indonesia tras el colapso de 1998 se inspiró en John Maynard Keynes.
"Debemos asegurarnos de que la gente pueda comprar y las industrias puedan producir..."
Hoy en día muchos gobiernos, especialmente en la eurozona, parecen haberse quedado sin opciones de políticas.
Con la moda de la austeridad fiscal, han renunciado a asegurar que "la gente pueda comprar" y "las industrias puedan producir".
Se ha encomendado a los bancos centrales la tarea de mantener a flote las economías, pero la mayor parte del dinero que imprimen queda atrapado en el sistema bancario, incapaz de detener el estancamiento del consumo y la caída de la inversión.
Más aún, la propia eurozona es un mini patrón oro, con miembros altamente endeudados que no pueden devaluar sus monedas porque no tienen monedas que devaluar.
Así pues, dado que el crecimiento chino también se está desacelerando, la economía mundial parece destinada a arrastrarse por el fondo durante algún tiempo, con un desempleo que en algunos países ha llegado al 20% o más.
Ante la imposibilidad de hacer uso de políticas fiscales, monetarias y cambiarias, ¿hay alguna manera de salir de una recesión prolongada?
John Geanakoplos la Universidad de Yale ha argumentado a favor de grandes condonaciones de deuda.
En lugar de esperar a deshacerse de la deuda a través de las quiebras, los gobiernos deben "mandatar su condonación".
Podrían comprar préstamos incobrables de las entidades crediticias y perdonar parte del capital a pagar por los prestatarios, lo que reduciría los requisitos de garantías de los unos y el sobreendeudamiento de los otros.
En EE.UU., el Servicio de Préstamos a Plazos con Respaldo de Bienes (TALF) y el Programa de Inversión Público-Privada (PPIP) fueron en la práctica planes de condonación que apuntaban a titulares de hipotecas "basura", pero a una escala demasiado pequeña.
Pero está claro que el principio de la condonación de la deuda tiene aplicaciones para la deuda pública, sobre todo en la eurozona.
Los que temen a una deuda pública excesiva son los bancos que la poseen.
Para ellos, los bonos basura públicos no son más seguros que los bonos basura privados.
Tanto a las entidades de crédito como a los prestatarios les vendría mejor partir de una cancelación global de la deuda.
Lo mismo sucedería con los ciudadanos cuyos medios de subsistencia están siendo destruidos por los intentos desesperados de los gobiernos por desapalancar.
Filosóficamente, el enfoque de condonación de la deuda se basa en la creencia de que los acreedores comparten con los deudores la responsabilidad por los impagos, ya que hicieron los préstamos incobrables en primer lugar.
Siempre y cuando el prestatario no haya engañado a la entidad crediticia al momento de tomar el préstamo, el acreedor tiene al menos alguna responsabilidad por la transacción.
En 1918, Keynes instó a la cancelación de las deudas entre los aliados surgidas de la Primera Guerra Mundial.
"Nunca podremos volver a movernos a menos que nos liberemos de estas cadenas de papel", escribió.
Y, en 1923, su llamada se convirtió en una advertencia a la que los políticos de hoy harían bien en prestar atención: "Los absolutistas del contrato... son los verdaderos padres de la revolución."
La presidencia italiana de la Unión Europea carga con una enorme responsabilidad, a saber, revitalizar la ampliación como aspecto clave de la UE.
Un buen lugar para empezar sería promover una actitud distinta hacia la adopción del euro por parte de los nuevos miembros.
En efecto, la actual postura paternalista de las instituciones de la UE hacia los nuevos miembros amenaza con crear una Europa de dos niveles que complicará las tareas de la integración. 
Los países que se van a adherir han cumplido con su parte del trato, al alcanzar un nivel de integración comercial con los países de la UE que es incluso más alto que en muchos de los miembros actuales.
Tres de ellos (Estonia, Letonia y Lituania) tienen consejos monetarios o tipos de cambio fijos al euro, como Bulgaria, cuyo ingreso a la UE se tiene previsto para 2007.
Los demás han declarado durante varios años su interés en adoptar el euro pronto, en algunos casos de forma unilateral, incluso antes de su ingreso a la UE (una postura que tiene el apoyo abierto del Banco Nacional de Polonia, y en menor medida de los bancos nacionales de Hungría y de la República Checa). 
Pero a pesar de sus avances en disminuir la inflación y las tasas de interés hasta niveles cercanos a los de la UE, muchos de los países candidatos temen que con la apertura total a los flujos de capital (que es un requisito para la membresía) quedarán expuestos a los riesgos de interrupciones súbitas de esos flujos y a crisis de divisas.
Han aprendido las lecciones de América Latina y Asia de 1990.
La adopción del euro les ofrecería una forma estupenda de evitar esos riesgos y concentrarse en la creación de crecimiento real para sus economías. 
Pero la respuesta de las instituciones de la UE, a saber, el Banco Central Europeo y la Comisión Europea, ha sido negativa: se les dijo a los países candidatos que primero deben permanecer al menos dos años en el Mecanismo Europeo de Tipo de Cambio (MTC II) donde los aspirantes a miembros del euro deben demostrar el temple de sus políticas.
En un principio, incluso los consejos monetarios eran considerados inaceptables, aunque, como frecuentemente sucede en Europa, se hicieron excepciones: los países con consejos monetarios podrían conservarlos después de su ingreso a la UE. 
La oposición del BCE y de la Comisión a una adopción rápida del euro carece de bases sólidas.
Lo que le debería importar a la UE es que las políticas de un Estado miembro no sean perjudiciales para los demás. 
Como argumenta Leszek Balcerowicz, Gobernador del Banco Nacional de Polonia, la adopción del euro por parte de los países candidatos seguramente creará beneficios para ellos, y en el peor de los casos no afectará a los miembros actuales.
En efecto, el tamaño en conjunto de las economías de los países candidatos es tan pequeño (alrededor del 6% del PIB de la UE ampliada) que no hay forma de que puedan tener un efecto significativo sobre el euro. 
Pero la oposición sostenida de las instituciones de la UE ha llevado a la mayoría de los países candidatos a abandonar la idea de adoptar el euro de manera unilateral o tan pronto como sea posible después de ingresar a la Unión.
Desgraciadamente, la terquedad del BCE y de la Comisión Europea le está dando armas a los gobiernos populistas de los países candidatos que esperan una revaluación de la divisa para evitar la disciplina fiscal que implicaría la adopción del euro.
Sin embargo, esa expansión fiscal probablemente descalificaría a un país de ingresar al euro en el futuro cercano. 
En efecto, los países candidatos que no han implementado consejos monetarios han visto aumentar sus déficits (por encima del 9% del PIB en Hungría y arriba del 5% en Polonia, la República Checa y Eslovaquia), mientras que la llegada de flujos importantes de capital ha mantenido a sus divisas bajo fuertes presiones de revaluación.
Esta tendencia expone a las economías reales de los países candidatos precisamente a los riesgos de reversión de flujos de capital y crisis de divisas que la adopción temprana del euro debería eliminar. 
Es irónico que funcionarios del BCE y la Comisión Europea estén sermoneando a los países candidatos sobre las ventajas y desventajas entre la convergencia nominal y la real.
La meta de crecimiento para los países candidatos es aparentemente el único imperativo en Bruselas; la estabilidad macroeconómica puede esperar.
Los déficits grandes apoyan el crecimiento, pero la inflación evidentemente no es problema. 
Si esta línea de pensamiento suena conocida, tal vez se deba a que (más o menos) recapitula las bases del sistema insostenible de planeación con el que los países candidatos rompieron a principio de los años noventa.
Por supuesto, ha sido la adopción por parte de las naciones excomunistas de políticas económicas racionales, dirigidas por los mercados, lo que las ha puesto a punto de ser miembros de la UE.
Por ello, las instituciones europeas deberían abandonar su enfoque paternalista y tomar en serio las preocupaciones de los banqueros centrales de los países candidatos sobre los riesgos de mantener sus propias monedas por un tiempo prolongado, durante el cual, sus economías se tienen que abrir por completo a los flujos de capital. 
Como están las cosas, el BCE y la Comisión Europea están apoyando 
 de facto
 las posturas de los gobiernos populistas de Europa oriental, que ya se están gastando los fondos que esperan obtener de la UE en el futuro.
Ya es tiempo de que las instituciones de la UE aborden con más seriedad los retos que plantea y las oportunidades que ofrece la ampliación.
Pueden comenzar dándole una consideración más favorable a la adopción temprana del euro por parte de los países candidatos, tanto para quienes tienen consejos monetarios, como para quienes cuentan con tipos de cambio flotantes. 
La relación entre las Naciones Unidas y el movimiento en pro de los derechos humanos siempre ha sido ambigua.
Por una parte, la ideología de los derechos humanos –y se trata de una ideología, exactamente igual que lo fue el comunismo o lo es el neoliberalismo hoy- es profundamente legalista, pues debe su legitimidad a tratados y otros instrumentos internacionales y nacionales.
Ente ellos figura, como primus inter pares, la Declaración Universal de Derechos Humanos de las Naciones Unidas formulada en 1948.
El movimiento moderno en pro de los derechos humanos nació en las Naciones Unidas y en muchos sentidos nunca ha salido de ellas.
Por otra parte, las Naciones Unidas son, más que un apeadero en el camino hacia el gobierno mundial (independientemente de lo que se imaginan algunos extremistas conservadores en las Naciones Unidas), un púlpito excelente para la promulgación de los elevados ideales de los derechos humanos, la igualdad y la libertad económica y personal.
De hecho, en su núcleo institucional las Naciones Unidas son un organismo intergubernamental cuyos funcionarios, desde el miembro más reciente de su personal hasta el Secretario General, están al servicio de la voluntad de sus Estados miembros... y, por encima de todo, de la de sus Estados miembros poderosos.
A consecuencia de esa profunda contradicción entre ambición y mandato, con frecuencia las Naciones Unidas parecen impedir la consecución de las metas en materia de derechos humanos tanto como la propician.
Quienes lo duden deben recordar simplemente la renuencia de un Secretario General tras otro, desde U Thant hasta Kofi Annan, a reunirse –o, en algunos casos, a permitir incluso su entrada en la Sede de la Organización– a las víctimas de violaciones de derechos humanos que tuvieron la desgracia de nacer en países poderosos.
Pese al compromiso intelectual de las Naciones Unidas con el adelanto de los derechos humanos, no se les ocurre desagradar a los chinos o los rusos recibiendo a activistas del Tíbet o de Chechenia.
Para ser justos, hay que decir que ningún Secretario General de las Naciones Unidas ha rendido un mayor homenaje a los ideales del movimiento en pro de los derechos humanos o ha intentado, al menos retóricamente, asociar a las Naciones Unidas con esos ideales, que Kofi Annan.
Naturalmente, la retórica no es la realidad y las declaraciones de las Naciones Unidas con frecuencia han parecido muy alejadas de su práctica diaria, pero las palabras no carecen de consecuencias y no cabe duda de que los derechos humanos han ocupado un puesto más elevado en las deliberaciones internacionales durante el período en el que ha ocupado el cargo Annan que en ningún otro anterior.
Además, la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, la ex Presidenta de Irlanda Mary Robinson, nombrada por Annan, ha desempeñado un papel decisivo en la adopción por parte de muchos países en desarrollo del programa de derechos humanos, que antes se consideraba con frecuencia un pabellón de conveniencia para las injerencias occidentales.
Las personas cercanas a Annan dicen que esperaba intensificar esos éxitos durante la cumbre de las Naciones Unidas recientemente concluida.
En marzo de este año, escribió que “la Organización [debe] tomarse la causa de los derechos humanos tan en serio como las de la seguridad y del desarrollo”.
Entre sus propuestas principales figuraba la substitución de la Comisión de Derechos Humanos de las Naciones Unidas, órgano que carece de un mecanismo para excluir ni siquiera a tristemente famosos violadores de los derechos humanos como Libia, Cuba o Zimbabwe y está muy desacreditado, por un nuevo Consejo de Derechos Humanos, en el que en teoría no se tolerarían esos casos vergonzosos.
Existe una coincidencia generalizada en considerar que la cumbre fue en gran medida un fracaso.
El propio Annan lo reconoció en el discurso que pronunció en la inauguración de la sexagésima Asamblea General de las Naciones Unidas.
Hay muchas razones para considerarlo así.
Hubo la decisión, adoptada en el último momento, del Gobierno de los Estados Unidos de presentar centenares de objeciones a la Declaración Final de la Cumbre, con lo que en la práctica ésta quedó reducida a una serie de trivialidades como mínimo común denominador.
También hubo escepticismo entre los países en desarrollo sobre si un compromiso más firme de las Naciones Unidades con los derechos humanos era o no lo que Annan decía ser o si no era más bien un simple pabellón de conveniencia moral... o, peor aún, una justificación legal para la intervención militar occidental.
Se ha prestado mucha atención –y con motivo justificado– a las estratagemas de John Bolton, el diplomático ferozmente enemigo de las Naciones Unidas al que el Presidente Bush nombró recientemente embajador de los Estados Unidos ante la Organización.
Pero lo que más bien se ha perdido en esos debates han sido las sinergias negativas entre un tercer mundo receloso de que las supuestas intervenciones humanitarias sean un renacer del colonialismo y el unilateralismo del Gobierno de los Estados Unidos, empeñado en aplicar el concepto de guerra preventiva a enemigos a los que equipara con los Estados que violan los derechos humanos.
En vista de que el Gobierno de Bush, como una y otra vez insisten sus funcionarios, situó la implantación de regímenes democráticos y orientados al respeto de los derechos humanos –por la fuerza, en caso necesario– en el centro de la política exterior de los Estados Unidos, quienes sólo ven imperialismo agresivo en las intervenciones de este país en el Afganistán y en el Iraq adoptan una actitud más escéptica para con  los derechos humanos.
En cierto sentido, las Naciones Unidas, Annan y los activistas en pro de los derechos humanos, que tal vez hayan sido sus partidarios más sólidos, se encuentran atrapados entre dos fuegos.
Todo ello recuerda a una de las últimas películas del gran director de cine español Luis Buñuel.
La secuencia final muestra a un grupo de guerrilleros españoles, durante la insurgencia contra Napoleón, al que conducen hasta una pared, donde va a ser ejecutado por un pelotón de fusilamiento.
En cabeza de dicho pelotón va un soldado francés que adelanta la bandera tricolor.
En ella figuran las grandes palabras: “Libertad, Igualdad, Fraternidad”.
Conducen a los guerrilleros hasta la pared y, en el preciso momento en que los soldados están llevándose el fusil al hombro, un insurgente grita: “¡Abajo la libertad!”.
Parece que no hemos progresado demasiado.
NUEVA YORK – La crisis de la eurozona parece a punto de alcanzar el clímax: Grecia está al borde de la cesación de pagos y de una salida deshonrosa de la unión monetaria, mientras que Italia está al borde de perder acceso a los mercados.
Pero los problemas de la eurozona no terminan allí.
Son problemas estructurales que afectan gravemente a por lo menos otras cuatro economías: Irlanda, Portugal, Chipre y España.
Durante la última década, los países del grupo conocido como PIIGS (Portugal, Irlanda, Italia, Grecia y España) fungieron como principales consumidores de la eurozona, al gastar una cifra superior a sus ingresos y mantener un déficit de cuenta corriente cada vez mayor.
Entretanto, los del núcleo de la eurozona (Alemania, los Países Bajos, Austria y Francia) fungieron como principales productores, con gastos inferiores a los ingresos y un superávit de cuenta corriente cada vez mayor.
Estos desequilibrios externos también se apoyaron en la fortaleza del euro desde 2002 y la divergencia de tipos de cambio reales y niveles de competitividad dentro de la eurozona.
En Alemania y otros países del núcleo, el costo laboral unitario se redujo (porque los salarios crecieron menos que la productividad) y esto condujo a una depreciación en términos reales y a un aumento del superávit de cuenta corriente; mientras que en los PIIGS (y Chipre) ocurrió lo contrario y se produjo una apreciación en términos reales y un aumento del déficit de cuenta corriente.
En Irlanda y España, el ahorro privado se derrumbó y la presencia de burbujas inmobiliarias impulsó el exceso de consumo, mientras que en Grecia, Portugal, Chipre e Italia, el factor que agravó los desequilibrios externos fue un déficit fiscal excesivo.
La consiguiente acumulación de deuda privada y pública en los países deficitarios se volvió inmanejable cuando estallaron las burbujas inmobiliarias (en Irlanda y España) y en toda la periferia de la eurozona el déficit de cuenta corriente, el déficit fiscal o ambos se hicieron insostenibles.
Además, el abultado déficit de cuenta corriente de los países periféricos, al estar impulsado por un exceso de consumo, fue acompañado por estancamiento económico y pérdida de competitividad.
Entonces, ¿qué podemos hacer ahora?
La mejor opción para recuperar el crecimiento y la competitividad en la periferia de la eurozona, mientras se emprenden las medidas de austeridad y las reformas estructurales necesarias, es la reflación simétrica.
Esto supone una política monetaria considerablemente expansiva por parte del Banco Central Europeo; ayuda ilimitada en carácter de prestamista de última instancia a las economías con falta de liquidez pero potencialmente solventes; una rápida depreciación del euro, que convierta los déficit de cuenta corriente de la actualidad en superávit; y políticas de estímulo fiscal en los países del núcleo de la eurozona, si a los de la periferia se les impone austeridad.
Por desgracia, Alemania y el BCE se oponen a esta opción, por temor a la perspectiva de un ligero aumento temporal de la inflación en los países del núcleo en comparación con los de la periferia.
La medicina amarga que Alemania y el BCE quieren recetar a la periferia (que es la segunda opción) es deflación recesiva: austeridad fiscal, reformas estructurales que impulsen un crecimiento de la productividad y reduzcan el costo laboral unitario y depreciación en términos reales por medio del ajuste de precios, en vez del ajuste de tipo de cambio nominal.
Pero esta opción traería muchos problemas.
Si bien la austeridad fiscal es necesaria, implica una profundización de la recesión en el corto plazo.
Lo mismo puede decirse de las reformas estructurales, porque obligarán a despedir trabajadores, cerrar las empresas deficitarias y reubicar gradualmente mano de obra y capital hacia nuevas industrias emergentes.
De modo que para prevenir una espiral recesiva en aumento, la periferia necesita aliviar su déficit externo por medio de una depreciación real.
Pero aunque los precios y los salarios cayeran un 30% en los próximos años (algo que sería casi con certeza insostenible en términos sociales y políticos), el valor real de la deuda aumentaría acusadamente y se agravaría la insolvencia de los Estados y de los deudores privados.
En resumen, la periferia de la eurozona se enfrenta a la paradoja de la frugalidad: un gran aumento del ahorro con excesiva rapidez conduce a más recesión y hace todavía más difícil de sostener la carga de la deuda.
Y esa paradoja ya está afectando también al núcleo de la eurozona.
Si los países periféricos quedan atrapados en una trampa deflacionaria de elevado endeudamiento, caída de la producción, pérdida de competitividad y déficit externo estructural, en algún momento encontrarán atractiva la tercera opción: cesación de pagos y abandono de la eurozona.
De ese modo, podrían revitalizar el crecimiento económico y la competitividad por medio de una depreciación de sus nuevas monedas nacionales.
Por supuesto, una ruptura caótica de la eurozona provocaría un cimbronazo similar al de la caída de Lehman Brothers en 2008, o tal vez peor.
Para evitarlo, las economías del núcleo de la eurozona tendrían que recurrir a la cuarta y última opción: sobornar a la periferia para que se quede en un estado de crecimiento lento con poca competitividad.
Esto obligaría a aceptar grandes quitas de deuda pública y privada, y a transferir enormes sumas de dinero para impulsar los ingresos de la eurozona mientras su producción siga estancada.
Es lo que en cierto modo viene haciendo Italia hace ya décadas: usar la ayuda de las regiones septentrionales del país para subsidiar al Mezzogiorno comparativamente más pobre.
Pero un mecanismo de transferencia fiscal permanente de ese estilo es políticamente imposible en la eurozona, donde los alemanes son alemanes y los griegos son griegos.
Otra consecuencia de lo que antecede es que Alemania y el BCE no tienen tanto poder como parecen creer.
A menos que renuncien al ajuste asimétrico (deflación recesiva), que concentra todo el sufrimiento en la periferia, y busquen una solución más simétrica (austeridad y reformas estructurales en la periferia, combinadas con reflación en el conjunto de la eurozona), el derrumbe incipiente de la unión monetaria se acelerará, conforme los países periféricos vayan cayendo en cesación de pagos y abandonen la moneda común.
Los caóticos episodios ocurridos recientemente en Grecia e Italia pueden ser el primer paso del proceso.
Está claro que la eurozona ya no puede seguir tirando para adelante, como vino haciendo hasta ahora.
A menos que la región avance hacia una mayor integración económica, fiscal y política (siguiendo una hoja de ruta que sea compatible con la recuperación a corto plazo del crecimiento, la competitividad y la capacidad de financiamiento, elementos sin los cuales es imposible resolver el problema del endeudamiento insostenible y reducir los déficit externos y fiscales crónicos), es indudable que la deflación recesiva conducirá a una ruptura caótica.
Italia es demasiado grande para quebrar y demasiado grande para un rescate, y ya está cerca del punto sin retorno; el final de juego para la eurozona ha comenzado.
El primer paso será una seguidilla de reestructuraciones de deuda obligadas, y luego, abandonos de la unión monetaria que, en algún momento, llevarán a la desintegración de la eurozona.
NUEVA YORK – La subida de los mercados mundiales de acciones que se inició en julio está perdiendo fuelle ahora, cosa que no es de extrañar: al no haber habido mejora importante alguna en las perspectivas de crecimiento ni en las economías avanzadas ni en las grandes economías en ascenso, la recuperación no dejó en ningún momento de parecer que&#160; carecía de fuste.
Si acaso, la corrección podría haberse producido antes, en vista de los decepcionantes datos macroeconómicos de los últimos meses.
Comenzando por los países avanzados, la recesión de la zona del euro se ha propagado desde la periferia hasta el centro, al entrar en recesión Francia y afrontar Alemania una doble mala racha de crecimiento desacelerado en un importante mercado de exportación (China/Asia) y una clara contracción en otros (Europa meridional).
El crecimiento económico en los Estados Unidos ha seguido anémico, al ascender a 1,5-2 por ciento durante la mayor parte del año, y el&#160; Japón está deslizándose a una nueva recesión.
El Reino Unido ya ha padecido, como la zona del euro, una doble recesión y ahora incluso los grandes exportadores de productos básicos –el Canadá, los países nórdicos y Australia– están desacelerándose con los vientos contrarios que llegan de los EE.UU., Europa y China.
Entretanto, las economías con mercados en ascenso –incluidas todas las de los BRIC (el Brasil, Rusia, la India y China) y otros participantes importantes como la Argentina, Turquía y Sudáfrica– también se desaceleraron en 2012.
La desaceleración de China puede haberse estabilizado durante unos trimestres, en vista de la última inyección fiscal, monetaria y crediticia del Gobierno, pero ese estímulo no hará otra cosa que perpetuar el insostenible modelo de crecimiento del país, basado en demasiada inversión fija y ahorro y demasiado poco consumo privado.
En 2013, los riesgos para el crecimiento mundial resultarán exacerbados por la propagación de la austeridad fiscal a la mayoría de las economías avanzadas.
Hasta ahora, el lastre fiscal recesivo se ha concentrado en la periferia de la zona del euro y el Reino Unido, pero ahora está invadiendo el centro de la zona del euro.
Y en los EE.UU., aun cuando el Presidente Barack Obama y los republicanos del Congreso acuerden un plan presupuestario que evite el “precipicio fiscal” que se cierne, los recortes de gasto y aumentos de impuestos provocarán invariablemente algún lastre en el crecimiento en 2013: al menos el uno por ciento del PIB.
En el Japón, el estímulo fiscal representado por la reconstrucción posterior al terremoto desaparecerá progresivamente, mientras que de aquí a 2014 se introducirá gradualmente un nuevo impuesto al consumo.
Así, pues, el Fondo Monetario Internacional está absolutamente en lo cierto al sostener que una austeridad fiscal excesivamente concentrada en el comienzo y sincronizada en la mayoría de las economías avanzadas ofrecerá unas perspectivas de crecimiento poco brillantes en 2013.
Entonces, ¿qué es lo que explica la reciente recuperación en los EE.UU. y en los mercados mundiales de activos?
La respuesta es sencilla: los bancos centrales han vuelto a abrir sus grifos de liquidez, cosa que ha impulsado los activos de riesgo.
La Reserva Federal de los EE.UU. ha lanzado una relajación cuantitativa (RC) enérgica e indefinida.
El anuncio del Banco Central Europeo de su programa de transacciones directas en el mercado ha reducido el riesgo de una crisis de deuda soberana en la periferia de la zona del euro y una ruptura de la unión monetaria.
El Banco de Inglaterra ha pasado de la RC a la relajación crediticia y el Banco del Japón ha aumentado repetidas veces las dimensiones de sus operaciones de RC.
Las autoridades monetarias de muchas otras economías avanzadas y con mercados en ascenso han reducido también los tipos de interés y, con crecimiento lento, inflación baja, tipos de interés a corto plazo próximos a cero y más RC, los tipos de interés a largo plazo en la mayoría de los países avanzados siguen siendo bajos (con la excepción de la periferia de la zona del euro, donde el riesgo soberano sigue siendo relativamente importante).
No es de extrañar, por tanto, que los inversores que buscan réditos a toda costa se hayan apresurado a comprar acciones, productos básicos, instrumentos crediticios y divisas de los mercados en ascenso.
Pero ahora parece estar en marcha una corrección de los mercados mundiales, debida, en primerísimo lugar, a las poco optimistas perspectivas de crecimiento.
Al mismo tiempo, la crisis de la zona del euro sigue sin resolverse, pese a las audaces medidas adoptadas por el BCE y a que se habla de una unión bancaria, fiscal, económica y política.
Concretamente, Grecia, Portugal, España e Italia siguen en riesgo, mientras que el centro de la zona del euro está hartándose de los rescates.
Además, abundan las incertidumbres políticas y normativas en los frentes fiscal, tributario, regulador y de la deuda.
En los EE.UU, la preocupación fiscal es triple: el riesgo de un “precipicio” en 2013, pues, si no se llega a un acuerdo político, los aumentos de impuestos y recortes de gasto en gran escala entrarán en vigor automáticamente; una nueva lucha partidista sobre el límite máximo de deuda y otra sobre la austeridad fiscal a medio plazo.
En muchos otros países o regiones –por ejemplo, China, Corea, el Japón, Israel, Alemania, Italia y Cataluña– las próximas elecciones o transiciones políticas presentan igualmente una mayor incertidumbre normativa.
Otra razón para la corrección es la de que las cotizaciones en los mercados de valores han alcanzado máximos excesivos: las proporciones de precios/beneficios son grandes ahora, mientras que el aumento de los beneficios por acción está reduciéndose y será objeto de más sorpresas negativas al seguir siendo bajos el crecimiento y la inflación.
Con incertidumbre, inestabilidad y riesgos imprevistos en aumento otra vez, la corrección podría acelerarse rápidamente.
De hecho, ahora hay también mayores incertidumbres geopolíticas: sigue habiendo un gran riesgo de enfrentamiento militar entre el Irán e Israel, pues las negociaciones y las sanciones podrían no disuadir al Irán de desarrollar su capacidad en materia de armas nucleares; una nueva guerra entre Israel y Hamás en Gaza es probable; la primavera árabe está volviéndose un invierno sombrío de inestabilidad económica, social y política; y las disputas territoriales en Asia entre China, Corea, el Japón, Taiwán, las Filipinas y Vietnam están enardeciendo a las fuerzas nacionalistas.
Al volverse los consumidores, las empresas y los inversores más cautos y reacios al riesgo, la recuperación de los mercados de acciones en la segunda mitad de 20012 ha llegado al máximo y, en vista de la gravedad de los riesgos para el crecimiento tanto en las economías en ascenso como en las avanzadas, la corrección podría ser la punta de lanza de males peores por venir para la economía mundial y los mercados financieros en 2013.
SEÚL – A mediados de noviembre, todos los ojos virarán hacia Seúl, cuando los líderes del G-20 se reunan por primera vez en la capital surcoreana.
La elección venía demorada desde hacía tiempo, ya que Corea del Sur es una historia de éxito notable: en una generación, los surcoreanos, anteriormente sacudidos por la guerra civil, bajo constante amenaza de su hermano comunista del norte, durante mucho tiempo sumidos en la pobreza y gobernados por dictadores militares durante 40 años, han construido la décimo tercera economía más importante del mundo y la democracia más vibrante de Asia.
Históricamente oprimida entre sus dos vecinos gigantes, China y Japón, Corea del Sur durante mucho tiempo había sido percibida como un país desfavorecido con una identidad cultural poco definida.
En Asia, en cambio, los líderes de Japón no están esperando la cumbre de Seúl para darle una mirada más cercana a Corea del Sur.
Corea del Sur era antiguamente una colonia japonesa (1910-1945) y los nativos eran tratados como una raza inferior.
Hoy, la economía de Corea del Sur ha venido creciendo anualmente el 5% en promedio durante diez años, mientras que Japón creció 0,42% por año durante el mismo período.
Se podría decir que Corea del Sur todavía no es una economía madura y que sólo está tratando de alcanzar a un Japón más avanzado.
Este era el caso en los años 1970, pero ya no.
Mientras que el crecimiento de China está alimentado por una mano de obra barata mientras millones de campesinos ingresan en la economía industrial, esta no es la receta de éxito surcoreana, que ha sido impulsada por la actitud empresaria privada, la innovación y los productos de calidad: Samsung y Hyundai, y no los salarios baratos, son los motores de crecimiento de Corea del Norte.
Otra clave para la historia de éxito de Corea del Sur es la relación bien equilibrada entre gobiernos estables y el sector privado.
Esto quedó claramente demostrado el año pasado cuando un consorcio surcoreano ganó un contrato para construir cuatro reactores nucleares en los Emiratos Árabes Unidos a fines del año pasado, derrotando a los franceses.
Los japoneses sabían cómo coordinar los objetivos del sector estatal y privado en los años 1970, pero luego perdieron el rumbo.
“Ahora deberíamos emular a los surcoreanos”, dice Eisuke Sakakibara, un prominente economista japonés, uno de los arquitectos del “milagro” japonés de los años 1980.
Los japoneses en busca de un milagro ahora viajan a Seúl.
“En Japón, el tiempo transcurrido entre 1990 y 2000 se llamó la ´década perdida´”, dice el economista de libre mercado Fumio Hayashi.
Ahora Japón está completando su segunda década perdida.
Hayashi y Sakakibara –en verdad, la mayoría de los economistas japoneses- más o menos coinciden en la razón fundamental para ese estancamiento espectacular: los japoneses han dejado de trabajar duro.
Menos horas trabajadas, más vacaciones y una población que decrece (desde 2005), tal como era de esperarse, socavaron el crecimiento japonés.
Para revertir esta situación, dice Sakakibara, “los japoneses deberían trabajar más, tener más hijos y permitir la inmigración”.
Pero los incentivos para que algo de esto suceda no existen.
Los japoneses todavía viven confortablemente, un 33% mejor que los surcoreanos, gracias a sus inversiones pasadas.
Las empresas japonesas en el exterior siguen siendo rentables y Japón todavía es el líder global en nichos de alta tecnología como la electrónica o las fibras de carbono.
Por ejemplo, el iPhone de Apple y el último avión de Boeing se basan fuertemente en innovaciones patentadas por los japoneses.
Estas ventajas comparativas pueden mantener a Japón por encima durante un tiempo, pero sólo hasta que China o Corea del Sur lo alcancen.
En consecuencia, uno debería esperar que Japón estuviera agobiado por la ansiedad, pero no lo está.
Es cierto, están surgiendo nuevas formas de pobreza y desempleo, pero siguen bien ocultas detrás de la solidaridad familiar o las costumbres corporativas.
Las empresas reducen los bonos anuales de sus empleados superfluos, pero no se deshacen de ellos.
Los japoneses jóvenes tienden a no trabajar antes de los 30 años y las mujeres casadas se quedan en su casa.
Los partidos políticos que se basan en un electorado que envejece no se sienten tentados a promover el cambio. El tipo de coaliciones políticas tambaleantes y de corto plazo que gobiernan hoy Japón prefieren ganar tiempo a través del llamado estímulo público, o preservar empresas ineficientes con subsidios.
Veinte años de estas políticas cortoplacistas, no importa el partido en el poder, han alimentado la deuda del gobierno, entorpeciendo la inversión privada.
Más sorprendente aún, el estancamiento ha encontrado sus promotores en el propio Japón.
Un intelectual público de renombre, Naoki Inose, que también es vicegobernador de Tokio, ha declarado que “la era del crecimiento terminó”.
Cuando Japón estuvo amenazado por el imperialismo occidental, dice, el país tuvo que abrirse (en 1868) y modernizarse.
Este proceso se ha completado.
Japón hoy está listo para volver a conectarse con su propia tradición de armonía social y crecimiento cero.
En referencia al período 1600-1868, Inose habla de este futuro como la Nueva Era Edo: “una población más pequeña gozará de la suficiente riqueza que se ha acumulado y, de ahora en adelante, invertirá su creatividad en refinar la cultura”.
El primer período Edo colapsó cuando la Marina de Estados Unidos abrió el mercado japonés con la llegada de los “barcos negros” del comodoro Perry en 1853.
¿El segundo período Edo podrá resistir las ambiciones chinas?
“La Nueva Era Edo necesita un ejército japonés fuerte”, admite Inose.
Esta segunda Era Edo puede sonar como una utopía poética, pero tiene cierta influencia: Sakakibara observa que los estudiantes japoneses ya no estudian en el exterior y que “nadie aprende inglés”.
En un momento en que los surcoreanos se están volviendo más globalizados, aprenden inglés y le dan la bienvenida a una creciente cantidad de inmigrantes, Japón está ingresando en un “proceso de desglobalización”.
Es una tendencia preocupante, y no sólo para Japón: Corea del Sur no puede representar la única democracia asiática.
Si los japoneses no se despiertan de su sueño Edo, Asia bien podría convertirse en un imperio chino.
¿Esto se debatirá en el G-20?
No abiertamente, pero seguramente en los pasillos.
Cuando los juegos olímpicos regresen a Grecia en verano, los resultados en los laboratorios tal vez reciban la misma atención que los eventos en el estadio.
La historia de las sustancias prohibidas y su control en las olimpiadas es desalentadora -un fárrago de reglas basadas en información incorrecta, trampas abiertamente apoyadas por los gobiernos e intentos erráticos y poco entusiastas para aplicar las normas.
Recientemente, un nuevo modelo ha reavivado las esperanzas de que haya una vigilancia efectiva de las sustancias prohibidas al quitar el control directo que tenían el Comité Olímpico Internacional y los comités nacionales sobre el análisis y la aplicación de normas y dárselo a la Agencia Mundial Antidoping y otras organizaciones similares a nivel nacional.
Por ejemplo, la Agencia Antidoping de los EU desempeñó un papel central en el descubrimiento de un nuevo esteroide sintético conocido como THG, ligado a una empresa de California que se especializa en productos para atletas olímpicos y profesionales.
Pero las esperanzas renovadas podrían frustrarse a menos de que respondamos efectivamente al reto ético.
No habrá prohibiciones suficientes si no explicamos con claridad qué es exactamente lo que está mal al utilizar drogas que mejoran el rendimiento en deportes.
Existen tres razones de peso para prohibir esas sustancias: garantizarle a todos los atletas que la competencia es justa; preservar la integridad del atleta; y salvaguardar lo que le da al deporte su significado y su valor.
Los jóvenes atletas olímpicos dedican su vida al deporte para tener la oportunidad de competir contra los mejores y los más entregados.
La diferencia entre un medallista y un simple participante puede ser de apenas centímetros o fracciones de segundo.
Una pequeña ventaja puede ser decisiva.
¿Y si esa ventaja proviene del uso de una sustancia que mejora el rendimiento?
Para los atletas que quieren competir limpiamente, la amenaza de resultar vencidos por un competidor que no es más rápido, más fuerte o más dedicado, sino que tomó una droga para obtener ventaja es un asunto muy personal.
Cuando hay sustancias prohibidas, y algunos atletas las utilizan de todas formas, las condiciones se inclinan a favor del que hace trampa.
Si se prohíben sustancias en los juegos olímpicos, debemos garantizar a los atletas que se disuadirá, detectará y castigará a los tramposos.
La integridad parece una idea anticuada, pero está en el centro de lo que somos y cómo vivimos.
Las drogas que mejoran el rendimiento afectan la integridad del atleta de dos maneras.
Primero, si hay sustancias prohibidas, el elegir no utilizarlas es una prueba de carácter.
Una persona íntegra no se comporta de manera deshonesta.
Una persona íntegra no busca vencer a sus adversarios con métodos que le dan una ventaja ilegítima.
Segundo, el concepto de integridad implica entereza, firmeza moral y repudio a la corrupción.
Cuando un atleta gana utilizando una sustancia que mejora su rendimiento, ¿cómo interpreta lo que sucedió?
¿Soy el mejor del mundo?
¿O acaso mi victoria queda irremediablemente manchada por los efectos de la droga?
El significado de una victoria con sustancias prohibidas es ambiguo incluso para el atleta.
Es el resultado de la corrupción y la falta de entereza, exactamente lo contrario de un triunfo auténtico.
¿Qué es lo que hace que una victoria sea auténtica?
¿Qué le da al deporte su significado y su valor?
Se espera que el atleta triunfador combine talentos naturales extraordinarios con esfuerzo, entrenamiento y técnica ejemplares.
Todas esas son formas de excelencia humana.
Nacemos con algunas y con otras no.
Por mucho que me gustaba jugar baloncesto, mi destino no fue alcanzar el 1.80 de estatura.
La certeza de mis tiros y la disposición a recibir golpes nunca pudieron compensar mi estatura y mi mediocre habilidad para saltar.
Cualesquiera que sean nuestras habilidades naturales, debemos perfeccionarlas.
Eso lo logramos -o no-a través de una combinación de virtudes como la fortaleza ante los implacables entrenamientos, valor físico para vencer al dolor e inteligencia para usar la mejor estrategia, junto con otros factores como buenos entrenadores, el equipo óptimo y una nutrición sana.
Los talentos naturales deben respetarse por lo que son: la incidental suerte extraordinaria en la rifa biológica.
El valor, la fortaleza, la inteligencia para competir y otras virtudes merecen legítimamente nuestra admiración moral.
Los demás factores -el equipo, los entrenadores y la nutrición-contribuyen al éxito del atleta pero no generan el mismo respeto o consideración.
Cuando vemos a un velocista implantar un nuevo récord olímpico en los cien metros planos, no son sus zapatos los que despiertan nuestra admiración, ni el entrenamiento que recibió ni el suplemento energético que consumió antes del evento.
Todo eso contribuye al récord, al igual que Ansel Adams necesitó una buena cámara para tomar sus inolvidables fotografías del Oeste estadounidense o que Miguel Angel necesitó buen mármol y cinceles afilados para esculpir al David.
Pero lo que a nosotros nos interesa más es la inefable combinación de talentos naturales notables con una dedicación extraordinaria.
Las sustancias que mejoran el rendimiento ocultan las habilidades naturales y sustituyen la dedicación y la concentración que nosotros admiramos.
Las sustancias que mejoran el rendimiento quitan valor al deporte, hacen ganadores a los simples participantes y privan a los atletas virtuosos y superiores de las victorias que deben ser suyas.
Eliminar del deporte a las sustancias que mejoran el rendimiento no será fácil, y el éxito no está garantizado.
Pero el esfuerzo vale la pena mientras nos importen lo suficiente la justicia, la integridad y el valor y el significado del deporte.
LA JOLLA, CALIFORNIA – Allá por junio de 2000, cuando se anunció la secuencia preliminar del genoma humano, el presidente de Estados Unidos Bill Clinton proclamó: “Revolucionará el diagnóstico, la prevención y el tratamiento de la mayoría de las enfermedades humanas, si no todas”.
Una década más tarde, la esperanza dio lugar a la desilusión, que se refleja en titulares como “El mapa humano genera muy pocas curas nuevas”.
Sin embargo, el pesimismo sobre el potencial de la investigación sobre el genoma humano para generar avances médicos ha surgido de expectativas poco realistas.
De hecho, si bien las “balas de plata” que pueden curar nuestras enfermedades más temidas aún no se descubrieron, el progreso en el área de las interacciones de drogas genéticas, conocidas como farmacogenómica, ha sido extraordinario.
La capacidad para determinar los principales genes que representan nuestra respuesta variable a las drogas prescriptas logró mejorarse mediante una técnica conocida como un estudio de asociación del genoma completo (GWAS, por su sigla en inglés).
Todo el genoma humano tiene aproximadamente 6.000 millones de bases, pero se puede realizar un análisis de su composición utilizando aproximadamente un millón de bases (0,01% del genoma) a través de un chip genético.
Las bases en el chip son seleccionadas porque son informativas y contienen fragmentos del genoma, como un directorio de códigos postales.
Utilizando la metodología GWAS, descubrimos la base biológica para las respuestas a muchas drogas –tanto con respecto a su efectividad como a sus efectos secundarios importantes.
Abundan los ejemplos de este progreso en el último par de años, e incluyen las estatinas, el Plavix, el interferón, la warfarina y el antibiótico flucloxacilina.
El principal efecto secundario de las estatinas, que reducen el colesterol en la sangre, es una severa inflamación muscular, y puede hoy predecirse con una simple prueba de genotipo, al igual que la respuesta al Plavix, la segunda droga más prescripta después de las estatinas.
Aquellos individuos que tienen por le menos una copia de la variante genética que no permite al cuerpo metabolizar el Plavix tienen un riesgo 300% mayor de obstruir un stent.
Esta variación del genoma es excepcionalmente común, está presente en el 30% de los individuos de ancestros europeos y en más del 50% de aquellos de ascendencia asiática.
En muchos pacientes de este tipo, duplicar la dosis de Plavix, y controlar la función de las plaquetas con una prueba en el sitio de atención para asegurar la supresión, puede invalidar la falta de respuesta.
Existen drogas alternativas, como el prasugrel o el ticagrelor, que se pueden utilizaren lugar del Plavix para evitar el problema.
La historia del interferón, suministrado durante un año a pacientes con el virus de la hepatitis C, es particularmente asombrosa.
Este tratamiento es muy costoso (aproximadamente 50.000 dólares) y hace que todos los pacientes se sientan bastante enfermos con síntomas gripales y malestar general.
Pero la droga funciona en apenas la mitad de la gente tratada.
Ahora sabemos que un simple genotipo determina quién se beneficiará y quién no con el interferón, y existen muchas drogas nuevas en desarrollo para quienes no resultan beneficiados.
La lista continúa.
En el caso de la warfarina, una droga muy recetada que se utiliza para prevenir coágulos sanguíneos, las pruebas de genotipo pueden determinar la dosis correcta y acelerar el tiempo que lleva llegar a un estado estable.
Las pruebas de genotipo también pueden predecir una toxicidad hepática aguda en el caso de drogas como la flucloxacilina o lumiricoxib.
Con certeza, nuestra capacidad predictiva dista de estar completa.
Sólo conocemos variantes genéticas comunes a partir del enfoque GWAS.
Es más, la mayoría de las drogas aún no fueron estudiadas, de manera que hay un largo camino por delante para ir completando baches.
Sin embargo, se hizo un progreso sustancial y considerable, todo en los últimos años.
Es más, algún día, todos conoceremos –a través de la secuencia del genoma entero- variaciones genómicas más raras que están relacionadas con la respuesta al tratamiento o los efectos secundarios.
Esto abrió el camino para las farmacias de próxima generación.
Las pruebas de genotipo hoy se pueden realizar en 20 minutos, y con el tiempo esto demorará aún menos.
Para completar una receta para una droga con un perfil farmacogenómico conocido, un paciente puede obtener una prueba rápida de genotipo para determinar la dosis apropiada, la droga o la predilección de los efectos colaterales serios.
O aún mejor, mucha gente presentará una prueba de saliva a una compañía genómica de consumo, que analizará todos sus datos farmacogenómicos y realizará un amplio panel de pruebas de genotipos, actualizado todos los meses, y almacenará los datos en sus teléfonos inteligentes.
En el caso de las recetas que se piden por correo, estos dados genómicos serían un procedimiento de rutina de la base de datos del cliente.
En Estados Unidos, los administradores de beneficios farmacéuticos (PBM, por su sigla in inglés) manejan las prescripciones de casi todos los grandes empleadores y representan a más de 200 millones de individuos.
Dos de los más grandes PBM, Medco y CVS/Caremark, anunciaron planes para llevar a cabo pruebas de genotipo de gran escala para muchas drogas.
Sus motivos incluyen un uso más eficiente de las drogas recetadas, además de sacar ventaja a otros PBM rivales.
Los gastos anuales en drogas recetadas en Estados Unidos ascienden a 300.000 millones de dólares, de modo que seguramente existe lugar para reducir costos. &#160;
Desafortunadamente, la comunidad médica se resiste al uso de los datos de la farmacogenómica en la práctica clínica, a pesar de las recomendaciones de las autoridades regulatorias para muchas drogas.
Los PBM y las compañías genómicas de consumo pueden ser una fuerza positiva para facilitar o mejorar el uso de estos datos.
El máximo objetivo de la farmacogenómica es ofrecer la droga correcta, en la dosis correcta, para el individuo correcto, sin ningún efecto secundario significativo.
A pesar de las percepciones erróneas generalizadas sobre el impacto práctico de la investigación genómica, la ciencia se ha echado a andar, y necesitamos capitalizar este momento si queremos concretar la oportunidad de una medicina individualizada.
Las farmacias de próxima generación representan un paso alentador para alcanzar ese objetivo.
ANSHUN, PROVINCIA DE GUIZHOU (CHINA) – Las cataratas de Huangguoshu, en la provincia Guizhou de la China sudoccidental, son un espectáculo magnífico, cuando hay agua.
Son las mayores cataratas de Asia y caen por un acantilado de más de 70 metros de altura con una exhibición de espuma, rocío y arcos iris.
Lamentablemente, esa maravilla de la naturaleza ha sufrido recientemente una indignidad.
Todas las noches, se corta su curso, como si fueran una fuente de un jardín.
Esa parte de la China sudoccidental, conocida por sus abundantes precipitaciones, montañas, ríos y cuevas subterráneos y flora tropical, ha padecido recientemente una sequía que, según dicen muchos, es la peor desde la dinastía Ming.
De modo que, después de que todos los turistas que riegan esa región pobre con considerables ingresos abandonan los miradores situados bajo las cataratas, las autoridades cierran las compuertas que engolfan el río de Aguas Blancas en la represa, situada aguas arriba y peligrosamente baja, y las cataratas dejan de correr.
Después, todas las mañanas, antes de que vuelvan a aparecer los turistas, abren de nuevo y sin ceremonias las compuertas, con lo que las cataratas, misteriosamente silenciosas, reviven de repente en un simulacro de normalidad.
La alteración de una parte tan elemental de la estructura natural de esa región da una idea de sólo una de las muchas clases de aberraciones climáticas graves –desde inundaciones y sequías hasta ventiscas fuera de su estación y tormentas de polvo de grandes proporciones– que han estado perturbando a China últimamente.
Nadie puede decir con certeza cuáles son sus causas.
Para intentar compensar esas tendencias climáticas alteradas, los funcionarios chinos han lanzado un conjunto sin precedentes de proyectos costosos.
Entre ellos figuran los siguientes: el titánico proyecto de trasvase de agua del Sur al Norte, cuyo costo asciende a 55.000 millones de dólares, un esfuerzo ingenieril de grandes proporciones para construir tres canales por los que llevar agua del sur de China, normalmente húmedo, a su árido norte, una campaña generalizada de excavación de pozos cada vez más profundos, otra de plantación de árboles a escala nacional e incluso un empeño de “modificación del clima” en gran escala.
Según Zheng Guoguang, director de la Administración Meteorológica de China, “la ciencia y la tecnología darán respuesta a las plegarias de quienes están pasando por la sequía más grave en decenios”.
Dice que dos tercios de los casi 3.000 distritos de China han probado métodos artificiales para inducir más precipitaciones, que a veces han provocado procesos judiciales sobre los derechos de aprovechamiento de las nubes que pasan para obtener agua.
Para la aplicación de esas medidas, se han utilizado –informa Zhen– 6.533 cañones, 5.939 lanzadores de cohetes y numerosos aviones a fin de provocar la lluvia, a lo largo de una tercera parte de la superficie de China, con hielo seco, amoníaco y yoduro de plata.
Pero, ¿pueden de verdad la ciencia y la tecnología resolver unos problemas no  causados exclusivamente por China?
Cada vez son más los científicos que están empezando a sospechar que el calentamiento planetario ha causado un cambio radical en las tendencias de las precipitaciones que ahora se ven en toda China.
De ser así, este país nunca resolverá por sí solo sequías como la que se da actualmente en Guizhou, independientemente de las dimensiones de los proyectos de ingeniería en gran escala que emprenda el Gobierno o de lo bien organizadas que estén las medidas reparadoras.
Al fin y al cabo, los problemas mundiales requieren soluciones mundiales.
Cuando el presidente Mao seguía ejerciendo el poder absoluto, uno de sus principios más aireados era zili gengsheng o “la capacidad para valerse por sí mismo”.
Como China había sido amedrentada, invadida, semicolonizada e incluso ocupada durante la mayor parte de sus años de formación, se mostraba muy receloso de que se pudiera confiar en que país extranjero alguno –ni siquiera un fraterno aliado comunista– dejara en paz a China y mucho menos aún que la ayudase.
A consecuencia de ello, la dirección del Partido continuó abrigando unas profundas sospecha y desconfianza del mundo exterior, sobre todo de las llamadas “grandes potencias”.
Incluso en la actualidad, mucho después de que la revolución de Mao desapareciera y la mundialización haya creado un nuevo tejido de interdependencia en torno a China, persiste, en particular entre los dirigentes de más edad, una cautela residual sobre la dependencia de la colaboración con el exterior, en particular si afecta a los “intereses básicos”.
Pero no son sólo los mercados mundiales los que han incluido a China en un nuevo patrimonio común.
Cuestiones como la proliferación nuclear y el medio ambiente mundial –y en particular el cambio climático– han acabado imponiéndose a la atención de los dirigentes de China (y de todo el resto del mundo).
Les guste o no, los dirigentes de todo el mundo están ahora inmersos en una red ineludible.
Así, pues, pese a la predilección de China por el aislamiento, la cooperación no sólo es una opción, sino también una necesidad, lo que significa que China debe revisar también su rígida idea de la soberanía.
Se trata de un ajuste difícil para un país, en particular uno como China, que tiene una historia en la que se ha imaginado como el centro del mundo, al tiempo que seguía siendo una entidad inviolable que podía cerrar sus puertas cuando lo decidiera.
Eso ya es cosa del pasado.
Los dirigentes de China llevan más de una generación comprometidos con un proceso de ”apertura”, pero siguen mostrándose neurálgicos sobre cualquier insinuación de interferencia exterior, incluida incluso la de que los asuntos de su nación puedan ser también los de otros pueblos y viceversa.
La sequía de Guizhou, sea cual fuere su causa, sirve para recordar que la suerte del pueblo chino ha quedado inextricablemente vinculada con lo que ocurre en otros lugares y que ningún país puede ya aislarse o encontrar soluciones independientes de la comunidad mundial de naciones.
En cuanto tome posesión como Presidente de la Comisión Europea, Durao Barroso -el ex primer ministro de Portugal-tendrá que poner especial atención en recuperar el orden y disminuir la dispersión de la política económica de la Unión Europea.
El expediente más grueso en su escritorio es el de la agenda de Lisboa, un ambicioso programa aprobado en 2000 por los jefes de Estado y de gobierno de la UE, cuya meta es hacer de la Unión "la economía del conocimiento más competitiva y dinámica" para 2010.
Todos los campos principales de la política económica están incluidos: innovación y espíritu empresarial, reforma de la seguridad social e inclusión social, capacidades y empleo, igualdad de géneros, liberalización de los mercados laboral y de bienes, y desarrollo "sustentable".
Ciertamente todos esos son objetivos admirables, pero pertenecen intrínsecamente a la esfera de las decisiones políticas nacionales.
En efecto, bajo los tratados europeos, la Unión no tiene competencia para legislar o establecer políticas en esos ámbitos, ni poderes para hacerlas cumplir.
Pero el Consejo Europeo, alentado por la Comisión Europea, inventó un nuevo enfoque de política -llamado "coordinación abierta" con el fin de inmiscuirse en esos campos.
La coordinación abierta supone la definición de metas comunes a nivel de la UE, el cumplimiento voluntario por parte de los Estados miembros y la revisión de los resultados en el seno del Consejo Europeo.
Inevitablemente, la coordinación abierta no ha cumplido sus promesas.
Además, la ilusión de que el Consejo Europeo tiene la facultad de crear crecimiento y productividad de la nada ha proporcionado a los políticos que no quieren respaldar decisiones impopulares en sus países una forma de desviar la atención.
Por lo tanto, mi primera sugerencia para Barroso es eliminar la agenda de Lisboa.
Eso es lo único que dejará en claro que la responsabilidad del desempeño económico nacional corresponde a quienes diseñan las políticas nacionales.
Esto me lleva al tema de la coordinación macroeconómica a nivel de la UE.
El Tratado de Maastricht ofrecía un marco sencillo de política para la unión económica y monetaria.
La política monetaria se centralizaba y quedaba a cargo de un banco central independiente, mientras que la política fiscal se dejaba a los Estados miembros.
Los gobiernos nacionales quedaron sujetos -bajo el procedimiento de déficit excesivo-a la doble limitación de que los déficits no debían exceder el 3% del PIB y de que la deuda pública debía permanecer por debajo del 60% del PIB (o al menos acercarse a ese valor).
Más tarde, el Pacto para la Estabilidad y el Crecimiento añadió el requisito de que, en el mediano plazo, las cuentas gubernamentales debían estar "cerca del equilibrio".
Esencialmente, eso buscaba impedir que se adoptaran políticas presupuestarias irresponsables después del lanzamiento del euro, y dejar al mismo tiempo espacio suficiente para las oscilaciones cíclicas del déficit dentro del límite del 3%.
La credibilidad del mecanismo resultó muy dañada en noviembre de 2003 con la controversia pública entre la Comisión y el Consejo de Ecofin sobre la aplicación del procedimiento de déficit excesivo a Francia y Alemania.
Eso no significa que se le deba abandonar.
Por el contrario, se necesita un límite externo común al comportamiento fiscal como salvaguarda conjunta en contra de una acumulación insostenible de deuda pública que pudiera afectar la estabilidad financiera y la inflación en toda la UE -un riesgo agravado por el impacto del envejecimiento poblacional sobre el sistema de pensiones.
Tal límite también proporciona un ancla para el diseño de política interna en aquéllos países con sistemas políticos más débiles.
Pero es necesario revisar el sistema.
Yo no escucharía a quienes aconsejan excluir la inversión de los déficits fiscales: lo único que se lograría con eso es crear incentivos para la contabilidad tramposa y la acumulación insostenible de deuda.
Más bien, el énfasis debe desplazarse de los déficits anuales hacia la sustentabilidad de la deuda.
Por ejemplo, se podría complementar el criterio de deuda con un límite sobre (la tendencia de) la tasa de crecimiento del gasto público, la cual debería mantenerse por debajo de la del PIB nominal.
Se deberían fortalecer los poderes de la Comisión para emprender acciones cuando exista el riesgo de incurrir en déficits excesivos -siempre y cuando, por supuesto, la Comisión no vuelva a olvidar jamás que la supervisión de las políticas nacionales es una tarea que exige criterio político y que no se puede dejar en manos de contadores y abogados.
Por último, se debe dar la máxima prioridad a terminar el Mercado Europeo Unico, en el que la Unión tiene instrumentos legales poderosos para abrir mercados y mantener la competencia.
La mejor terapia para vigorizar el crecimiento es tanto directa, al aumentar la presión competitiva, como indirecta, al desencadenar las adaptaciones necesarias en las políticas nacionales sobre empleo, seguridad social y educación.
La tarea dista de estar terminada.
La asistencia del Estado a compañías en problemas sigue siendo ubicua y los Estados miembros no respetan a cabalidad las reglas comunes diseñadas para garantizar la libre circulación de bienes y servicios -los ejemplos más claros son las compras de gobierno y los mercados energéticos.
Además, la mayoría de los mercados de servicios -los valores, la distribución al mayoreo y al menudeo, los servicios empresariales y los servicios urbanos locales-siguen protegidos de las reglas de competencia y libre circulación.
Las evidencias empíricas muestran que esas distorsiones en los mercados de servicios, que representan alrededor de las dos terceras partes del PIB, están en el fondo de gran parte de la brecha de productividad entre la UE y los Estados Unidos.
En años recientes, el Consejo Europeo no ha puesto la debida atención a esas tareas, que requieren del compromiso total y permanente de los Estados miembros para trasponer e implementar las directrices comunitarias.
Con demasiada frecuencia, la Comisión ha favorecido la adopción de legislación nueva y la creación de programas de gasto por sobre la administración eficiente de lo que ya existe.
Así, Barroso se debería olvidar de las trivialidades de altos vuelos de la agenda de Lisboa y concentrarse en la terminación del Mercado Unico y en mantener en orden las políticas fiscales de los Estados miembros.
Que los gobiernos nacionales se hagan responsables del desempeño económico de sus países.
El año pasado fue malo para el libre comercio.
Se suponía que la Ronda de Doha pondría a la agricultura en el centro de las negociaciones para mitigar las profundas frustraciones de los países en desarrollo.
Pero, en vez de darle vida al libre comercio de alimentos, el proteccionismo agrícola de los países ricos parece haber acabado con la Ronda de Doha –y, con ella, potencialmente con todo el régimen multilateral de comercio.
La agricultura siempre ha sido el desafío más grande de la doctrina del libre comercio y su promesa de potenciar la situación de los pobres, ya que es una de las áreas más distorsionadas del comercio global.
En 2004, los países de la OCDE gastaron en apoyo para sus agricultores más de cuatro veces de lo que tenían presupuestado para la asistencia oficial al desarrollo.
En 2000, el Banco Mundial estimaba que el proteccionismo agrícola de la OCDE le costaba al mundo en desarrollo 20 mil millones de dólares en pérdidas de bienestar al año.
Lo más irritante es que la agricultura es una parte pequeña y decreciente de las economías de este “club de los ricos”, y mientras más ricos y grandes son, menos significativa es la agricultura y más recursos se desperdician en el bienestar de las áreas rurales.
El desafío práctico proviene de las dos ventajas de la agricultura que aíslan al sector rural de las fuerzas del mercado global y convierten incluso a los políticos más moderados y liberales en sus defensores.
En primer lugar, la agricultura está geográficamente concentrada y los agricultores votan en términos de las políticas agrícolas por encima de todo, lo que eleva el poder de sus votos –algo que sólo algunos consumidores urbanos, si acaso, hacen.
En segundo lugar, los proteccionistas han desarrollado argumentos populistas pero cuestionables desde el punto de vista de la lógica de que los productos agrícolas no pueden ser tratados como materias primas comerciables sujetas a la competencia.
Se pinta a los agricultores locales como defensores irremplazables del tejido social y de los valores tradicionales.
Además de esto, se muestra a la agricultura como análoga al ejército.
Del mismo modo que ningún gobierno debería dejar la seguridad nacional en manos de extranjeros poco fiables, tampoco debería permitir que el abastecimiento nacional de alimentos dependa de los supuestos caprichos de la producción extranjera.
Aceptamos pagar un costo alto e ineficiente por la defensa nacional en contra de enemigos frecuentemente desconocidos.
Los proteccionistas agrícolas, por medio del lenguaje de la seguridad y la autosuficiencia alimentarias, argumentan que lo mismo se aplica en el caso de los alimentos.
Japón ha sido por mucho tiempo el modelo del proteccionismo agrícola de los países ricos.
Su sistema electoral favorece fuertemente a los votantes rurales.
Los agricultores están bien organizados políticamente y el Ministerio de Agricultura, Silvicultura y Pesca (MASP) ha sido un feroz defensor del proteccionismo agrícola.
Los argumentos de la seguridad alimentaria son bien recibidos en Japón debido al recuerdo de la escasez durante la Segunda Guerra Mundial y los años posteriores.
Irónicamente, Japón es ahora la esperanza para la liberalización agrícola.
El número decreciente de votantes está en favor de alimentos importados más baratos.
La crisis demográfica de Japón es especialmente aguda en las áreas rurales en donde la edad promedio de los agricultores está superando el límite del retiro.
Recientemente, un pueblo emprendedor se vendió en su totalidad a una empresa de tratamiento de desperdicios cuando ya no pudo encontrar a ninguna persona joven que estuviera dispuesta a regresar a la felicidad bucólica.
A pesar de las décadas de inmenso apoyo gubernamental, el sector rural de Japón ya no puede siquiera aspirar a alimentar a su población en declive.
La autosuficiencia alimentaria en los cereales ahora es de un 28% sobre la base de la oferta calórica y no da señales de crecimiento.
La agricultura, la pesca y la silvicultura ahora representan menos del 2% de la economía total y menos del 4% de la fuerza de trabajo.
El rápido envejecimiento de la población rural de Japón y su disminución están cambiando fundamentalmente el enfoque del país hacia los alimentos.
El MASP está abandonando con nostalgia la meta anhelada de la autarquía alimentaria.
Su último plan estratégico prevé un índice de autosuficiencia del 45% para 2015 y se enfoca en cambio en “asegurar la estabilidad de las importaciones de alimentos” por medio de la diversificación y de acuerdos de libre comercio.
Durante décadas, el poder del MASP significaba que los socios comerciales de Japón ni siquiera contemplaban discusiones de libre comercio.
Ahora el gobierno japonés, que apoya a los reformistas del MASP, está utilizando los acuerdos y las negociaciones de libre comercio con exportadores competitivos como Tailandia y Australia para lograr la consolidación agrícola.
Lo que molesta aún más a los tradicionalistas del MASP es que su argumento de la seguridad alimentaria se está volviendo en su contra.
Aprovechando la incapacidad de Japón para obtener alimentos por sus propios medios, los encargados de las negociaciones comerciales ahora sostienen que ese país necesita abrirse a las importaciones o enfrentarse a quedar aislado de los mercados alimentarios globales por los gigantes de rápido crecimiento como China.
Para aumentar más estos temores, los acuerdos de libre comercio de China en el Sureste asiático le dan prioridad a la agricultura.
Si bien la lógica de este argumento es débil, cala hondo en las preocupaciones de Japón por el crecimiento de China.
Los países ricos se enfrentan a un reto demográfico similar, mientras que el resto del mundo espera para ver cómo sus respuestas habrán de reconfigurar la economía global.
Japón, debido a su declive demográfico avanzado, va a la cabeza, pero otros proteccionistas rurales tradicionales como Francia y Corea del Sur no están muy atrás.
Ahora en Francia hay la mitad de los agricultores que había hace veinte años.
Esta es una buena noticia para los agricultores y consumidores en todo el mundo.
Los países ricos que están envejeciendo podrían convertirse finalmente en los promotores, en vez de los adversarios, del libre comercio de alimentos.
UTRECHT – Gloria Taylor, canadiense, tiene esclerosis lateral amiotrófica (ELA), también conocida como enfermedad de Lou Gehrig.
Durante unos años sus músculos se debilitarán hasta que ya no pueda caminar, utilizar las manos, masticar, tragar, hablar y, al final, respirar.
Entonces morirá.
Taylor no quiere pasar por todo eso.
Quiere morir en el momento que elija ella misma.
El suicido no es delito en el Canadá, por lo que, como dice Taylor: “Sencillamente, no puedo entender por qué a quienes pueden mover su cuerpo y padecen una enfermedad terminal la ley les permite dispararse cuando ya no pueden soportar más su situación, porque pueden sostener y apuntar una pistola, pero, como mi enfermedad afecta a mi capacidad para mover y controlar mi cuerpo, no se puede permitirme recibir ayuda compasiva para que pueda cometer un acto equivalente utilizando una medicación letal”.
Taylor considera que la ley le ofrece una alternativa cruel: o bien poner fin a su vida cuando aún puede disfrutarla, pero tiene capacidad para matarse, o renunciar al derecho que otros tienen a poner fin a su vida cuando decidan hacerlo.
Acudió a los tribunales, con el argumento de que las disposiciones del Código Penal que le impiden recibir asistencia para morir están en contradicción con la Carta Canadiense de Derechos y Libertades, que concede a los canadienses los derechos a la vida, la libertad, la seguridad personal y la igualdad.
La vista del tribunal fue notable por la minuciosidad con la que la juez Lynn Smith examinó las cuestiones éticas que se le habían planteado.
Recibió dictámenes periciales de figuras destacadas sobre los dos aspectos de la cuestión, no sólo canadienses, sino también expertos de Australia, Bélgica, los Países Bajos, Nueva Zelanda, Suiza, el Reino Unido y los Estados Unidos, cuyos conocimientos técnicos abarcaban la medicina general, los cuidados paliativos, la neurología, los estudios sobre discapacidades, la gerontología, la psiquiatría, la psicología, el derecho, la filosofía y la bioética.
Muchos de ellos fueron interrogados en el tribunal.
Junto con el derecho de Taylor a morir, se examinaron detenidamente los debates celebrados durante decenios sobre la asistencia para morir.
El mes pasado, Smith dictó sentencia.
El caso, Carter v. el Canadá, podría servir de libro de texto sobre los datos, la legislación y la ética de la asistencia para morir.
Por ejemplo, se ha debatido mucho la diferencia entre la práctica aceptada de retirar el apoyo vital o cualquier otro tratamiento, sabiendo que es probable que el paciente muera sin él, y la práctica impugnada de ayudar activamente a un paciente a morir.
Según la sentencia de Smith, “una distinción ética nítida resulta escurridiza” y la opinión de que no existe semejante distinción ética es “convincente”.
Examina y acepta un argumento propuesto por Wayne Sumner, distinguido filósofo canadiense: si las circunstancias del paciente son tales, que el suicido resultaría éticamente permisible, en caso de que el paciente pudiera cometerlo, en ese caso también es éticamente permisible que el médico facilite el medio para que el paciente lo haga.
Smith tuvo que juzgar también si había consideraciones de política pública que se opusieran a la legalización de la asistencia médica para morir.
Su decisión se centra principalmente en el riesgo de que se presione a personas vulnerables –por ejemplo, los mayores o quienes tengan discapacidades– para que acepten la asistencia para morir cuando no la deseen de verdad.
Existen opiniones opuestas sobre si la legalización de la eutanasia voluntaria en los Países bajos y la asistencia médica para morir en Oregón han propiciado un aumento en el número de personas vulnerables muertas o asistidas para morir sin que hayan concedido su completo consentimiento con conocimiento de causa.
Durante muchos años, Herbert Hendin, psiquiatra y experto en suicidios, ha afirmado que las salvaguardas incluidas en esas leyes no protegen a los vulnerables.
Ofreció documentación al respecto en el juicio.
Lo mismo hizo, por la otra parte, Hans van Delden, médico de una residencia y bioético que durante los veinte últimos años ha participado en todos los estudios empíricos más importantes de decisiones para poner fin a vidas en su país.
Peggy Battin, la más destacada bioética americana que se ocupa de la muerte y la eutanasia, también testificó.
En esa controversia, Smith se inclina firmemente por la posición de Van Delden y Battin, al concluir que “la documentación empírica reunida en las dos jurisdicciones no abona la hipótesis de que la muerte con asistencia médica haya impuesto un riesgo particular a las poblaciones socialmente vulnerables”.
De hecho, dice, “la documentación abona la posición del Dr. Van Delden de que es posible que un Estado designe un sistema que permita a algunas personas el acceso a la muerte con asistencia médica y a la vez proteja socialmente a las personas y los grupos vulnerables”.
(El informe holandés más reciente, publicado después de que Smith dictara sentencia, confirma que no ha habido un aumento espectacular de los casos de eutanasia en los Países Bajos.)
Después, tras examinar la legislación aplicable, Smith declaró que las disposiciones del Código Penal que impiden la asistencia médica para morir violan el derecho de las personas discapacitadas no sólo a la igualdad, sino también a la vida, la libertad y la seguridad.
Así abrió la vía a la asistencia médica para morir a cualquier persona adulta capacitada y grave e irremediablemente enferma, en condiciones no demasiado diferentes de las que se aplican en otras jurisdicciones en las que dicha asistencia es legal.
La decisión será recurrida casi con toda seguridad y parece probable que el resultado final dependerá de las interpretaciones que de la legislación canadiense hagan los jueces de apelación, pero parece probable que el veredicto de Smith sobre la ética de la asistencia para morir –y de los datos relativos a las jurisdicciones, como las de los Países Bajos y Oregón, que la autorizan– estará vigente durante mucho tiempo en el futuro.
STANFORD – Constantemente nos bombardean con información sobre los supuestos riesgos o efectos protectores de algún alimento, suplemento dietario, sustancia química, droga o actividad. En julio, por ejemplo, un artículo de The Annals of Internal Medicine informaba que la gente que trabaja por lo menos 11 horas por día tiene un 67% más de riesgo de sufrir un ataque al corazón o de morir de una enfermedad cardíaca que quienes trabajan 7-8 horas por día.
Sin embargo, el estudio no puede concluir que trabajar muchas horas cause enfermedades cardíacas.
De hecho, uno de los malentendidos más comunes sobre los estudios científicos es la diferencia crítica entre correlación y causalidad.
Trabajar muchas horas por día podría ser un mero indicador de un mayor riesgo de enfermedades cardíacas.
Por ejemplo, podría ser que la gente muy estresada con una personalidad Tipo A que piensa que las hamburguesas con queso y panceta y las salsas a base de crema son alimentos esenciales, y que ya tiene un mayor riesgo a largo plazo de sufrir una enfermedad cardíaca, también tiende a trabajar más horas.
Los estudios que demuestran una asociación entre un factor y un efecto en la salud deberían considerarse simplemente como un resultado preliminar que conduzca a los investigadores hacia una investigación y un análisis más pormenorizados.
Pero hasta los reguladores profesionales, que deberían tener mejor criterio, a veces se dejan llevar por este tipo de interpretación errónea, y reaccionan de manera exagerada.
El pasado mes de diciembre, la Administración de Alimentos y Drogas de Estados Unidos (FDA) emitió un comunicado público sobre seguridad de los medicamentos (Drug Safety Communication) en base a los resultados de un estudio de envergadura realizado en Francia -el estudio Santé Adulte GH Enfant, o SAGhE- que determinó un mayor riesgo de muerte como consecuencia de la terapia hormonal biosintética de crecimiento humano en relación a la población francesa general. Se registraron 93 muertes en el grupo tratado, comparado con las 70 que se esperaban a partir de un cálculo estadístico.
Un artítulo periodístico informó sobre el estudio y la alerta de la FDA con este titular: “¿Están muriendo niños por un centímetro más o dos?" -el lenguaje utilizado garantizaba que las decenas de miles de pacientes (y los innumerables fisicoculturistas y atletas que usan la droga de manera no autorizada) que han tomado la hormona en los últimos 26 años se sintieran aterrados.
Esto nos lleva nuevamente al enigma de la correlación versus la causalidad.
El estudio francés comparaba a todos los pacientes que tomaron la hormona de crecimiento con la población general.
Pero los dos grupos no son comparables en absoluto: los niños que reciben la droga distan de ser normales.
La hormona de crecimiento se les suministra a los niños por diferentes causas de baja estatura.
Estas incluyen una deficiencia de la hormona de crecimiento por causas desconocidas o como resultado de una incapacidad de la glándula pituitaria para producir la hormona, debido a una lesión traumática o por radiación para tratar casos de cáncer.
También se la administra a niños que no crecen por una insuficiencia renal crónica o por anormalidades genéticas significativas, como el síndrome de Turner, el síndrome de Noonan y el síndrome de Prader-Willi.
Estos niños sufren una discapacidad grave.
El síndrome de Turner, una anormalidad cromosómica en la que falta uno de los seis cromosomas o parte de un cromosoma, se manifiesta de diferentes maneras.
Estas incluyen anormalidades físicas características (con frecuencia ovarios que no funcionan, lo que resulta en la ausencia de ciclos menstruales y esterilidad) y otros problemas de salud, como enfermedad cardíaca congénita, bajos niveles de la hormona tiroides y enfermedades autoinmunes.
De la misma manera, el síndrome de Noonan, un trastorno genético relativamente común, se caracteriza por un desarrollo anormal de varios sistemas del organismo que causa características faciales inusuales, baja estatura y anormalidades cardíacas.
El síndrome de Prader-Willi se caracteriza por una mala tonicidad muscular, bajos niveles de hormonas sexuales y un déficit de la parte del cerebro que controla los sentimientos de saciedad o hambre, lo que deriva en una ingesta excesiva de alimentos y obesidad.
En consecuencia, esperar la misma tasa de mortalidad en este tipo de pacientes que en la población general sería como echarle la culpa a la insulina por una menor longevidad de los diabéticos (que sufren enfermedades cardíacas y renales con más frecuencia que las personas que no son diabéticas).
De hecho, sería una gran noticia médica si no hubiera un incremento en la cantidad de muertes de pacientes tratados con la hormona de crecimiento, porque eso implicaría que la droga en realidad ofrece un efecto de prolongación de la vida en una población que, supuestamente, muere de manera prematura.
Otro hallazgo del estudio SAGhE genera escepticismo sobre una relación de causa y efecto entre la droga y la mayor tasa de mortalidad: la mortandad se produjo por causas que son mecanística y fisiológicamente muy diferentes -principalmente cáncer de huesos, enfermedades cardiovasculares y episodios cerebro-vasculares-.
Una manifestación más acotada y unimodal de la toxicidad sería más persuasiva a la hora de establecer una causalidad.
Los reguladores norteamericanos se precipitaron.
La Agencia Europea de Medicamentos fue más cautelosa y dijo en una declaración: "En base a este estudio de observación únicamente, no se puede asociar con certeza el riesgo al tratamiento con hormona de crecimiento.
Es necesario confirmar y complementar los resultados con mayores análisis".
Existe una asociación reproducible e innegable entre los incendios y los coches de bomberos, pero eso no implica que los últimos causen los primeros.
Si usted o un ser querido ha tomado (o está tomando) hormona de crecimiento humana bajo supervisión de un médico, no es algo que debería quitarle el sueño.
GINEBRA - Cuando la Conferencia de las Naciones Unidas sobre Desarme comience una sesión de siete semanas en Ginebra, su futuro estará en juego.
Mientras que hay en movimiento iniciativas de los países y la sociedad civil, la Conferencia se ha estancado.
Su credibilidad - de hecho, su propia legitimidad - se encuentra en riesgo.
La "CD", como se la conoce informalmente, ha servido por largo tiempo como el único foro multilateral del mundo para la negociación sobre desarme.
Entre sus muchos e impresionantes logros se incluyen las Convenciones sobre armas biológicas y químicas, el Tratado de no proliferación nuclear y el Tratado de prohibición completa de los ensayos nucleares.
Muchos de de estos avances se lograron durante la Guerra fría, lo que demuestra que es posible crear normas jurídicas globales incluso en tiempos de profunda división política.
Sin embargo, en la actualidad no todo está bien en la CD.
Opera bajo una regla de consenso, y sus Estados miembros tienen prioridades diferentes.
Algunos quieren negociaciones sobre el desarme nuclear, mientras que otros desean prohibir la producción de material fisible para fines armamentistas, y aún otros insisten en que ese tratado debe abarcar también las existencias actuales.
Algunos quieren un tratado sobre garantías de seguridad para los Estados no poseedores de armas nucleares que los protejan frente a la amenaza o el uso de armas nucleares; otros quieren un tratado para prevenir una carrera armamentista en el espacio exterior.
Pero, en lugar de los acuerdos y de las concesiones mutuas propias de las discusiones de buena fe, se ha producido una parálisis.
Hubo un breve rayo de esperanza en 2009, cuando la sensación de parálisis llevó a la Conferencia a un consenso sobre un programa de trabajo.
Por desgracia, ese programa nunca se implementó.
Como resultado, la CD no ha hecho ningún avance sustancial en los últimos 15 años.
Sencillamente, no podemos permitir una segunda década perdida.
El futuro de la CD está en manos de sus Estados miembros.
Pero el programa de desarme y no proliferación es demasiado importante como para dejar que la CD caiga en la irrelevancia a medida que los estados consideran otros ámbitos de negociación.
En septiembre pasado, convoqué a una reunión de alto nivel en las Naciones Unidas para considerar formas de revitalizar la labor de la CD y avanzar en las negociaciones multilaterales de desarme.
Los participantes - entre los que había decenas de ministros de Relaciones Exteriores- coincidieron en subrayar que la pertenencia a la Conferencia de Desarme es un privilegio.
También lo es la regla del consenso.
No es posible que sólo uno o dos países tengan el poder de bloquear el trabajo de la organización por tiempo indefinido.
El mensaje fue claro: no se puede seguir procediendo como de costumbre.
Los estados miembros de la CD deben reconocer que el futuro de la Conferencia se encuentra en una coyuntura crítica.
El prolongado estancamiento aumenta el riesgo de que algunos países de ideas afines puedan abordar estos asuntos en otros ámbitos.
Después de todo, el bloqueo tiene consecuencias nefastas para la seguridad internacional; cuanto más tiempo persista, más grave será la amenaza nuclear&nbsp; de los arsenales existentes, de la proliferación de esas armas y de su posible adquisición por parte de terroristas.
He instado a la Conferencia de Desarme a adoptar una agenda basada en el consenso que se forjó en 2009, o en un sistema alternativo.
A petición mía, todos los estados miembros de la ONU tratarán el tema en una Asamblea General, la primera de este tipo, que se ha de celebrar en julio.
Ese programa hace que el actual período de sesiones de la Conferencia de Desarme sea crucial para su futuro.
Reafirmar la agenda de la Conferencia ofrece la posibilidad de nuevas negociaciones sobre asuntos de desarme.
Un acuerdo previo sobre el alcance o el resultado no debe ser una condición previa para las conversaciones -o una excusa para evitarlas-, sino más bien un tema de las negociaciones mismas.
El estancamiento actual es tanto más preocupante en vista del reciente impulso en otras instancias de desarme, como el éxito del año pasado de la Conferencia de examen del TNP y la mayor atención a la seguridad nuclear.
La CD debe aprovechar este momento en que el mundo presta tanta atención al avance de los objetivos de desarme.
Shakespeare escribió una vez que "hay una marea en los asuntos de los hombres".
La marea del desarme está creciendo, pero la CD corre el peligro de hundirse.
Y se hundirá a menos que cumpla con su responsabilidad de actuar.
ESTOCOLMO – La Unión Europea carece de un marco supervisor eficiente para su enorme sector financiero y el desfase entre lo necesario y lo que existe está ampliándose.
En 1999, para preparar el terreno con vistas a la integración financiera europea, se lanzó el Plan de Acción sobre los servicios financieros con el fin de crear un marco regulador para una zona financiera única.
La Comisión Europea, con la esperanza de acelerar la labor al respecto, publicó un Libro Blanco sobre la política en materia de servicios financieros para el período 2005-2010.
A medida que las instituciones financieras de toda Europa han empezado a comprender los beneficios de las economías de escala, se han ido logrando claros avances en la integración.
Aun así, la industria ha actuado tan rápidamente, que los reguladores y supervisores no han podido seguirla. 
Al principio, las operaciones bancarias transfronterizas eran pequeñas, por lo que eran supervisadas principalmente en sus propios países, pero, a lo largo del último decenio,&#160; bancos europeos importantes han adquirido bancos extranjeros mediante fusiones como, por ejemplo, la adquisición del Abbey National del Reino Unido por el Banco Santander de España o Unicredito de Italia por Hypovereinsbank de Austria y ABN-AMOR de Holanda, que han suscitado interrogantes sobre la supervisión cautelar, principalmente la de si existen los recursos suficientes para comprobar si las entidades son financieramente solventes.
Nordea, por ejemplo, fue creada mediante la fusión de cuatro importantes bancos nacionales y el 70 por ciento, aproximadamente, de su negocio está fuera de su sede legal, en Suecia.
Se trata de un proceso que probablemente se acelerará.
Los cambios en la organización de los bancos han ejercido una presión suplementaria en los supervisores.
Los bancos han empezado a descentralizar funciones esenciales, trasladar operaciones de mercado y de tesorería, gestión de capitales y de liquidez y gestión de riesgos, por ejemplo, a diferentes países.
Actualmente, los bancos crean productos y plataformas de tecnología de la información para prestar servicios a sus clientes en todos los países en los que ejercen sus actividades, razón por la cual las evaluaciones cautelares por separado de las dependencias de esos grupos transfronterizos, ya sean filiales o sucursales, no es lo más racional precisamente.
Más del 60 por ciento de los activos bancarios de Europa están ahora en manos de menos de 50 bancos europeos multinacionales.
En la Europa oriental, la mayoría de los sectores bancarios de los nuevos miembros de la UE son propiedad de bancos basados en otros países de la UE.
En una palabra, la parte principal de los activos, recursos ajenos y riesgos de la banca de Europa están concentrados en esos grandes bancos.
El actual marco supervisor descentralizado, con varios supervisores “anfitriones” independientes de las filiales y el supervisor nacional del banco principal como 
 primus inter pares
 es claramente insatisfactorio.
Se debería hacer la evaluación de la solvencia y los riesgos en materia de liquidez en el nivel del grupo y no país por país; la forma como estén divididos el capital y los riesgos entre países es menos importante.
Conforme a la legislación de la UE, el supervisor nacional se ocupa de las operaciones de un banco en conjunto, es decir, el banco principal y sus filiales, pero los instrumentos y las competencias de que disponen los supervisores del país inversor son insuficientes.
Los intentos recientes de remediarlo con arreglo a la Directiva relativa a los requisitos en materia de capital han resultado decepcionantes, pese a ser lo mejor que se pudo lograr políticamente en vista de las diferencias de opinión de los países de la UE sobre la supervisión cautelar. 
Los supervisores anfitriones comunitarios examinan las dependencias comerciales aisladas del grupo internacional al que pertenecen.
Tienen que aplicar sus propios reglamentos nacionales y cada uno de los organismos de supervisión financiera de Europa tiene sus propios procedimientos y tradiciones.
Incluso cuando aplican las directivas, los países miembros de la UE sienten con frecuencia la tentación de “perfeccionarlas” introduciendo normas suplementarias, lo que aumenta su complejidad y costo y agrava la ineficiencia.
El sector financiero de Europa necesita un marco de supervisión rentable, transparente y neutral en materia de competencia, que fomente la integración de los mercados, cree una mayor estabilidad financiera y adopte las medidas necesarias en materia de gestión de crisis, pero la reciente historia del grupo Nordea indica que lo más probable es que se requiera tiempo para ello.
La infraestructura reguladora abarca, entre otras cosas, la supervisión, la garantía de depósitos, el prestamista de última instancia y la asistencia de urgencia en materia de liquidez.
Esos elementos están interconectados y entre las partes interesadas figuran los bancos centrales, los organismos de supervisón financiera, los erarios nacionales y los fondos de garantía de depósitos.&#160; Nordea intentó conseguir el cambio de las normas relativas a las garantías de depósitos con vistas a crear un terreno de juego igual para todos en el que las fusiones transfronterizas no distorsionaran la competencia entre bancos.
La Comisión mostró interés y comprensión al respecto, pero al final puso el problema en manos de los gobiernos nacionales.
Los gobiernos de los países miembros de la UE quieren, evidentemente, reducir al mínimo el riesgo de que se les pida que salven un banco transfronterizo con problemas, conque, ¿quién debería tomar la iniciativa en semejante situación?
¿Debería ser el organismo de supervisión financiera del país en que se encuentre el banco principal, con su deber de supervisión consolidada, aun cuando tuviera sólo competencias limitadas?
¿Intentarían los supervisores anfitriones protegerse contra las pérdidas para que se incluyeran sólo las correspondientes a su país?
¿Qué papel desempeñarían los bancos centrales y los erarios nacionales en un desplome bancario transfronterizo europeo?
¿Es posible siquiera abordar semejante situación a una escala puramente nacional?
Formular estas preguntas equivale a concluir que no hay substituto práctico de un organismo europeo de supervisión financiera con la autoridad exclusiva de supervisar las entidades financieras multinacionales, incluidas todas sus filiales y sucursales dentro de la UE y a escala mundial.
No significaría el fin de los supervisores nacionales, pues es probable que muchos organismos de supervisión financiera colaboraran con el supervisor europeo.
Los bancos nacionales seguirían supervisados por los organismos nacionales de supervisión financiera y la protección de los consumidores seguiría sujeta también a la supervisión nacional. 
El problema es que actualmente no hay convergencia ni coherencia entre los supervisores nacionales y se debe a que los considerados intereses nacionales siguen prevaleciendo sobre los intereses más amplios de un mercado europeo integrado.
NUEVA YORK – Que la zona del euro sea viable o no es algo que está por ver, pero, ¿y si sólo se puede aplazar, pero no evitar, una ruptura?
En ese caso, con retrasar lo inevitable sólo se conseguiría que el desenlace fuera peor, mucho peor.
Alemania está reconociendo cada vez más que, si el ajuste necesario para restablecer el crecimiento, la competitividad y la sostenibilidad de la deuda en la periferia de la zona del euro llega mediante la austeridad y la devaluación interna en lugar de la reestructuración de la deuda y la salida (lo que obligaría a la reintroducción de unas monedas nacionales profundamente depreciadas), el costo ascenderá con la mayor probabilidad a billones de euros.
De hecho, será necesaria una financiación oficial suficiente para permitir la salida de los inversores transfronterizos e incluso nacionales.
A medida que los inversores reduzcan su exposición a las deudas soberanas, los bancos y las empresas de la periferia de la zona del euro, habrá que financiar los desequilibrios de los flujos y las existencias.
El proceso de ajuste requerirá muchos años y la fuga de capitales continuará hasta que se restablezca plenamente la credibilidad de las políticas, por lo que harán falta cantidades enormes de financiación oficial.

Hasta hace poco, semejante financiación oficial procedía de los organismos fiscales (el Fondo Europeo de Estabilidad Financiera, que pronto será el Mecanismo Europeo de Estabilidad) y el Fondo Monetario Internacional, pero la financiación oficial procede cada vez más del Banco Central Europeo: primero con compras de bonos y después con apoyo a la liquidez de los bancos y el consiguiente aumento de los balances dentro del sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real.Como las limitaciones políticas en Alemania y en otros países impide un mayor fortalecimiento delos cortafuegos de base fiscal, ahora el BCE se propone facilitar otra ronda de financiación en gran escala a España e Italia (con más compras de bonos).
Así, Alemania y los países del centro de la zona del euro han externalizado cada&nbsp; vez más la financiación oficial de los miembros de la zona del euro con problemas para que corra a cargo del BCE.
Si Italia y España carecen de liquidez, pero son solventes y la financiacíon en gran escala brinda tiempo suficiente para que la austeridad y las reformas económicas restablezcan la sostenibilidad de la deuda, la competitividad y el crecimiento, la estrategia actual dará buen resultado y la zona del euro sobrevivirá.
En ese proceso, puede surgir alguna forma de unión fiscal y bancaria, junto con algunos avances en materia de integración política, pero, por importantes que sean los elementos de unión fiscal y bancaria, la clave es si la financiación en gran escala y los ajustes graduales pueden restablecer a tiempo el crecimiento sostenible.
Para ello será necesaria una considerable paciencia de los gobiernos y el público de los países tanto del centro como de la periferia: en los primeros para mantener la financiación en gran escala y en los segundos para evitar una violenta reacción social y política ante los años de dolorosa contracción y pérdida de bienestar.
¿Es verosímil esa posibilidad?
Piénsese simplemente en lo que se deberá superar: divergencia económica e intensificación de las recesiones; balcanización irreversible del sistema bancario y de los mercados financieros; cargas de deuda insostenibles para los agentes públicos y privados; costos ingentes en crecimiento y en los balances de los países que apliquen una devaluación interna y deflación para restablecer la competitividad; ajuste asimétrico, con riesgos morales en los países centrales y financiación insuficiente en los de la periferia que alimenten dinámicas políticas incompatibles; mercados e inversores inestables e impacientes; cansancio de la austeridad en los de la periferia y de los rescates en los del centro; falta de condiciones para una zona monetaria óptima y graves dificultades para lograr la unión bancaria, económica y política.
Si un proceso gradual de desintegración llegara a hacer inevitable la ruptura de la zona del euro, la vía elegida por Alemania y el BCE –financiación en gran escala para la periferia de la zona del euro– destruiría los balances de los bancos centrales de los países del centro.
Peor aún: unas pérdidas en masa resultantes de la materialización del riesgo crediticio podrían poner en peligro la sostenibilidad de la deuda de las economías del centro de la zona del euro, con lo que pondrían en entredicho la supervivencia de la propia Unión Europea.
En ese caso, no cabe duda de que un “divorcio ordenado” ahora es preferible a una ruptura desordenada más adelante.
Naturalmente, una ruptura ahora sería muy costosa, pues requeriría una conferencia internacional para reestructurar las deudas de los países de la periferia y las reclamaciones de los del centro, pero la ruptura temprana podría permitir la supervivencia del mercado único y de la UE.
Un intento fútil de evitar una ruptura durante un año o dos –después de desperdiciar billones de euros en financiación suplementaria por los países del centro– significaría un final desordenado, incluida la destrucción del mercado único, a causa de la introducción de políticas proteccionistas en enorme escala.
Así, pues, si una ruptura es inevitable, retrasarla entraña costos mucho mayores.
Pero la política en la zona del euro no permite pensar en la posibilidad de una ruptura temprana.
Alemania y el BCE están recurriendo a la liquidez en gran escala para ganar tiempo a fin de permitir los ajustes necesarios para restablecer el crecimiento y la sostenibilidad de la deuda y, pese al enorme riesgo que entraña, si llegara a producirse una ruptura, ésa sigue siendo la estrategia con la que la mayoría de los protagonistas de la zona del euro están comprometidos.
Sólo el tiempo dirá si apostar la casa para salvar el garaje fue la iniciativa adecuada.
COPENHAGUE – Según el saber convencional, estamos utilizando vorazmente los recursos del mundo y vivimos más allá de las posibilidades de la Tierra.
Esta narrativa de decadencia y pesimismo es subyacente a gran parte del discurso ambientalista actual, y se la suele formular de manera simple: para 2030, necesitaremos dos planetas que nos sustenten, debido a los niveles de vida más altos y al crecimiento de la población.
Si todos vivieran de acuerdo con los niveles de vida norteamericanos de hoy, necesitaríamos casi cinco planetas.
Pero esta creencia popular es básicamente errónea.
Los ambientalistas utilizan la llamada &quot;huella ecológica&quot; -qué superficie requiere cada uno de nosotros del planeta- para defender su postura.
Obviamente, utilizamos tierra para cultivos, tierra para pastoreo, bosques y zonas de pesca para producir nuestra comida, fibra y madera, y necesitamos espacio para nuestras casas, caminos y ciudades.
Es más, necesitamos áreas para absorber los desechos emitidos por nuestro consumo de energía.
Traducir todas estas demandas en una unidad común de superficie física nos brinda la oportunidad de compararla con la superficie productiva de la Tierra -y, por ende, tener una sensación de cuán sustentables somos.
Durante más de una década, el Fondo Mundial para la Vida Silvestre (WWF, tal su sigla en inglés) y varias otras organizaciones para la conservación ambiental han realizado cálculos complicados para determinar las &quot;huellas ecológicas&quot; individuales en el planeta.
Sus números demuestran que cada norteamericano utiliza 9,4 hectáreas del planeta; cada europeo, 4,7 hectáreas, y quienes viven en países de bajos ingresos, apenas una hectárea.
En conjunto, colectivamente utilizamos 17.500 millones de hectáreas.
Desafortunadamente, sólo hay 13.400 millones de hectáreas disponibles.
De modo que el WWF señala que ya estamos viviendo más allá de las posibilidades de la Tierra, al utilizar aproximadamente un 30% de más.
Y las cosas empeorarán.
Nos dicen que la reciente crisis financiera &quot;empalidece en comparación con la amenazadora crisis crediticia ecológica&quot;, que podría presagiar &quot;un colapso de gran escala del ecosistema&quot;.
Este mensaje se está machacando en la conciencia pública.
El periódico británico The Observer utilizó el titular &quot;Se busca: nueva Tierra para 2050&quot;; de acuerdo con la BBC, la Tierra &quot;va camino a una crisis ecológica&quot;; y The Washington Post se horrorizó por los cuatro planetas extra que se necesitan, y nos instó a usar más bolsas de tela y lamparillas que ahorren consumo de energía.
El mensaje fue recibido de manera fuerte y clara.
Estamos utilizando superficie del planeta de más.
Pero, aguarden un minuto.
¿Cómo es posible hacerlo?
¿Cómo podemos, en realidad, usar más superficie de la que existe en la Tierra?
Obviamente, cualquier medición que intente sumar muchos aspectos diferentes del comportamiento humano tendrá que simplificar las entradas; la huella ecológica no es diferente.
Por ejemplo, cuando decimos que los estilos de vida norteamericanos necesitan cinco planetas, suponemos que la tecnología está congelada, mientras que es probable que la productividad en el uso de la tierra a nivel mundial aumente dramáticamente.
De la misma manera, la agricultura orgánica en realidad deja una huella más grande que su prima convencional.
Sin embargo, a pesar de este tipo de deficiencias, es evidente que la superficie que utilizamos para caminos no se puede usar para sembrar alimentos, y que las áreas que utilizamos para construir nuestras casas son a costa de los bosques.
Esta parte de la huella ecológica es una medición conveniente para nuestra huella literal en la Tierra.
Aquí, vivimos dentro de la superficie disponible, utilizando aproximadamente el 60% del espacio disponible del mundo, y esta proporción probablemente disminuya , porque la tasa a la que está creciendo actualmente la población de la Tierra se está desacelerando, mientras que el progreso tecnológico continúa.
De manera que no estamos aquí frente a ningún colapso ecológico.
Existe sólo un factor que sigue aumentando: nuestras emisiones de carbono.
No es del todo obvio saber cómo convertir CO2 a superficie.
El WWF y algunos investigadores optan por definir la superficie de las emisiones como la superficie de bosques necesaria para absorber el CO2 extra.
Eso ahora corresponde a más del 50% de la huella ecológica, y aumentará a las dos terceras partes antes de mediados de siglo.
En esencia, nos dicen que deberíamos reducir las emisiones a cero, y plantar árboles para lograr ese objetivo, lo que significa que tendríamos que plantar bosques hoy en el 30% más que toda la tierra disponible, y plantar bosques en casi dos planetas para 2030.
Es algo irrazonable.
¿Es realmente necesario que reduzcamos todas las emisiones?
Con recortar más o menos la mitad de todas las emisiones reduciríamos las concentraciones de gases de tipo invernadero en el mediano plazo.
Más importante aún, plantar bosques es una de las maneras menos tecnológicamente intensivas y eficientes en términos de superficie para reducir el carbono.
Las células solares y las turbinas eólicas requieren menos del 1% de la superficie de bosques para reducir el CO2, son cada vez más eficientes y muchas veces pueden ubicarse en tierras no productivas (como las turbinas eólicas en el mar y los paneles solares en los desiertos).
Medida de esta manera, la temible crisis ecológica desaparece.
Gracias a la tecnología, la demanda individual en el planeta ya cayó el 35% en los últimos cinco años, y el requerimiento colectivo alcanzará su límite máximo antes de 2020 sin que aumente después.
Traducir el CO2  en una medición ilógica e ineficiente de superficie de bosques parece destinado principalmente a asegurar que se genere un mensaje de alerta.
En la literatura científica, un modelador destacado reconoce que la mayoría de los modeladores consideran este método como &quot;difícil de defender&quot;.
Otros dos equipos de investigación han señalado que la huella ecológica en sí misma &quot;no es nada más que un dispositivo importante para llamar la atención&quot;, y que &quot;no es tanto una medición científica como medición destinada a aumentar la conciencia pública e influir en las políticas&quot;.
Cuando realmente examinamos los cálculos de la &quot;huella ecológica&quot;, descubrimos que lo único que se está agotando en el mundo es el espacio para plantar una cantidad colosal de bosques imaginarios que no se habrían plantado de todas maneras, para evitar emisiones de CO2  que podemos prevenir a través de medidas mucho más inteligentes y más económicas.
Que nuestro consumo despilfarrador requiera cinco planetas es una historia pegadiza, pero errónea.
El planeta que tenemos es más que suficiente.
MANILA – Timor Oriental, conocido actualmente como Timor-Leste, es la democracia más nueva del mundo.
Puede tener una población de menos de un millón de habitantes, pero tiene una historia heroica y una rica cultura construida a lo largo de siglos de influencias étnicas y coloniales distintas.
La isla atrajo a los comerciantes chinos y malayos en el siglo XV.
Los portugueses llegaron no mucho después y se quedaron 400 años.
Ahora está recibiendo atención como un ejemplo de construcción nacional dirigido por Naciones Unidas.
La Misión Integrada de las Naciones Unidas en Timor-Leste (MINUTL), encabezada por Atul Khare, consiste de 1,568 civiles, de los cuales 334 son voluntarios, y un comisario de policía, Rodolfo Tor, con 1,623 policías de 39 países.
La labor principal de la MINUTL es difícil: lograr la reconciliación nacional.
Aunque el 30 de junio se celebraron elecciones parlamentarias pacíficas, desde entonces prevalece una atmósfera de ansiedad.
Ni el partido que estaba en el gobierno, el Freitlin, ni el recientemente formado CNRT, dirigido por Xanana Gusmão, el héroe de la resistencia contra la ocupación de Indonesia, ganó una mayoría clara.
Al principio, la ONU, al igual que muchos timoreses, incluyendo a José Ramos-Horta, el presidente del país galardonado con el premio Nobel que ganó las elecciones de mayo pasado, habían esperado que se pudiera formar un gobierno de unidad nacional.
Pero un intento para negociar un gobierno incluyente que duró un mes fracasó.
Así, en agosto Ramos-Horta acabó con el impasse al nombrar primer ministro a Gusmão, un aliado político de mucho tiempo y ex presidente.
Gusmão había formado una coalición con otros tres partidos de centro-izquierda.
Juntos obtuvieron una cerrada mayoría del 51% del voto popular, con lo que consiguieron 37 de los 65 escaños en el parlamento.
El principal rival de Gusmão, Mari Alkatiri, líder del Freitlin y ex primer ministro, protestó contra la decisión de Ramos-Horta.
Dijo que el Freitlin no cooperaría con un gobierno “ilegal y anticonstitucional”.
La constitución está abierta a interpretación, y él aduce que se debió haber pedido primero al Freitlin, que ganó la mayor proporción de los votos (29%), que formara un gobierno –aunque fuera de minoría.
El Freitlin al principio buscó atacar la decisión por medios no violentos.
Pero algunos de sus seguidores empezaron a desahogar su furia en las calles.
Grupos de jóvenes violentos armados con hondas y piedras provocaron el desorden, levantaron barricadas e incendiaron edificios.
Pero eso no duró mucho, gracias tanto a la ONU como al proceso democrático que esa Organización está ayudando a alimentar.
Por supuesto, Timor Leste ha estado en una especie de limbo político desde el año pasado, cuando los choques entre las facciones rivales de las fuerzas de seguridad condujeron a una breve descomposición del orden público.
Pero ahora que la seguridad está principalmente en manos de la policía de Naciones Unidas y de cuerpos de mantenimiento de la paz de Australia y Nueva Zelanda, el proceso político ha recibido la oportunidad de resolverse por sí mismo.
Ahora, Gusmão tendrá que demostrar sus habilidades a la cabeza de un gobierno sin experiencia.
Una de las pruebas más importantes será que los aproximadamente 100,000 desplazados, que representan el 10% de la población, muchos de los cuales viven en campamentos, se sientan lo suficientemente seguros para regresar a casa.
Si el Freitlin mantiene su decisión de obstaculizar al gobierno, la inestabilidad persistirá.
Aquí es donde la Asociación de Naciones del Sureste Asiático (ASEAN) puede ayudar.
En primer lugar de la agenda de la Cumbre de líderes de la Asean que se celebra este mes en Singapur, está la adopción de una Carta que dé cuerpo a su concepto de “Una visión, una identidad, una comunidad” para el Sureste asiático.
Timor Leste sigue siendo sólo un observador en la familia de la ASEAN, pero parece entender –mucho mejor que Myanmar, que sí es Estado miembro de la ASEAN- la necesidad de una organización basada en reglas que apoye la gobernanza democrática aun en las circunstancias más difíciles.
En efecto, el pueblo timorés ha mostrado de manera consistente que lo que quiere de su gobierno es apertura, diálogo y votación por mayoría en el marco del Estado de derecho.
El pueblo de Myanmar desea lo mismo, pero los años de crisis económica y política están llevando a su país al colapso, y bien podría convertirse en el paria de la ASEAN, como Zimbabwe lo es en África.
Eso debería servir de advertencia a las facciones en pugna de Timor Leste, para que ninguna llegue a la conclusión de que la represión y la dictadura son la mejor solución.
CARDIFF, CALIFORNIA - Rusia y Ucrania representan aproximadamente el 90% de los 1,5 millones de personas que, se estima, están infectadas con el VIH en Europa Central y del Este.
En un reciente viaje a estos países, y a pesar de las reiteradas peticiones, ningún político o funcionario de salud pública estuvo dispuesto a reunirse conmigo ni devolvió las llamadas telefónicas, faxes o correos electrónicos que envié tras regresar a casa.
Ambos países tienen epidemias impulsadas por usuarios de drogas inyectables (UDI) que comparten agujas y jeringas, la forma más eficaz de transmitir el VIH.
Sin embargo, existen métodos probados para reducir la propagación del VIH por parte de los UDI.
Si los UDI se inyectan heroína u opiáceos relacionados - como es principalmente el caso en el este de Europa - el establecimiento de programas de sustitución de opiáceos con metadona o bupenorfina puede reducir notablemente transmisión del VIH.
El éxito de estos programas también depende de la creación de centros de intercambio de agujas y jeringas en lugares convenientes, tanto para proporcionar utensilios limpios como para atraer a los usuarios al sistema de salud.
Como tercera pata del taburete, los UDI precisan de consejería de salud.
Este trío de políticas constituye la base de lo que se conoce entre los profesionales de la salud como el "paquete de reducción del daño.".Rusia y Ucrania, sin embargo, no destinan recursos a este apartado.
La ayuda internacional apoya las iniciativas de reducción de daños en ambos países en una escala modesta: la mayor parte del dinero proviene del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria.
Pero Rusia, debido a un aumento en su renta nacional, ya no es elegible para las subvenciones de este Fondo.
Un grupo de organizaciones no gubernamentales (ONG) rusas que ha dirigido una iniciativa de reducción del daño con dinero del Fondo Mundial recibió garantías del gobierno de que financiaría el trabajo una vez que el dinero llegara a su fin.
Pero el otoño pasado el gobierno incumplió su compromiso, y el Fondo Mundial dio al grupo una subvención de emergencia por dos años.
Ucrania, que por sus problemas financieros sigue siendo elegible para recibir ayuda del Fondo Mundial para luchar contra el VIH / SIDA, también depende enteramente de las ONG - creadas en su mayoría por las comunidades afectadas - para ejecutar sus programas de reducción de daños.
Aparte de la financiación inestable, los esfuerzos de reducción de daños en Rusia y, en gran medida, en Ucrania, carecen de una herramienta fundamental: el tratamiento de sustitución de opiáceos.
Rusia prohíbe el uso de la metadona por completo.
"No hay evidencia de que el uso de la metadona y la bupenorfina facilite el tratamiento de los adictos a las drogas", declaró Olga Krivonos, jefe del Departamento de Ayuda Médica y Desarrollo de Salud del Ministerio ruso de Salud y Desarrollo Social, en marzo de 2009.
Ucrania, que legalizó la importación de metadona sólo en diciembre de 2007, la proporcionaba a apenas 5.000 personas cuando visité el país.
"Existe un gran conjunto de evidencias científicas sobre la eficacia del tratamiento de sustitución frente al VIH / SIDA", concluyeron la Organización Mundial de la Salud, la Oficina de las Naciones Unidas contra la Droga y el Delito, y el Programa Conjunto de las Naciones Unidas sobre VIH / SIDA en un informe de políticas de 2004.
El Instituto de Medicina de EE.UU. opinó sobre el tema en un informe de 2007: "Dada la fuerte evidencia de su eficacia en el tratamiento de la dependencia de opiáceos, el tratamiento de mantenimiento con agonistas opiáceos debería estar ampliamente disponibles siempre que sea posible."
La explicación popular para la falta de acción en Rusia y Ucrania es que sus gobiernos ven a los UDI como criminales, en lugar de personas que padecen una enfermedad, y adoptan una política informal de "dejarles pudrirse".
De hecho, la policía acosa regularmente a los usuarios (y a las personas que les ayudan), empeorando las cosas.
Muchos países fuera de la región adoptan una postura similar.
Pero es más complicado en el este de Europa.
La desconfianza hacia los extraños, procedente de la época soviética, tiñe muchas opiniones, y a menudo se afirma que la cultura es diferente: una intervención que funciona en Occidente puede fallar en el Este.
También existe la sospecha de que los sucios cerdos capitalistas quieren sacar provecho de la venta de sucedáneos de opiáceos, independientemente de si funcionan.
Esto es tan absurdo como sostener que los medicamentos antirretrovirales no funcionan en la región y que el tratamiento del VIH es una enorme trama de las grandes empresas farmacéuticas.
Los seres humanos son seres humanos.
La reducción de daños funciona en todas partes, y quienes se benefician principalmente son los propios países, que ven una reducción de la propagación del VIH, una baja de la delincuencia y el regreso de personas a sus trabajos.
Ocultar la cabeza en la tierra, como el avestruz, sobre la reducción de daños no perjudica a los UDI solamente.
Por supuesto, los usuarios de drogas inyectables infectados por el VIH tienen relaciones sexuales con no usuarios.
Las UDI embarazadas que están infectadas por el VIH transmiten el virus a sus bebés, y a veces - a menudo en Rusia -abandonan a sus recién nacidos, dejando el problema en manos del estado.
Las personas infectadas por los IDU también pueden infectar a otras por vía sexual, cimentando aún más el puente con la población "general".
En julio, Viena acogió la 18 ª Conferencia Internacional sobre SIDA, que atrajo a cerca de 20.000 personas.
Entre los oradores estuvieron el presidente austríaco, Heinz Fischer, Bill Clinton, Bill Gates, y el Vicepresidente de Sudáfrica Kgalema Motlanthe.
Los organizadores escogieron Viena en concreto porque es "la puerta de entrada a Europa del Este", y esperaban involucrar a la región más que nunca.
Por primera vez, todos los debates se tradujeron al ruso.
Sin embargo, no asistió ningún funcionario de alto nivel de Rusia o Ucrania
En la reunión se formuló la "Declaración de Viena", que recibió más de 10.000 firmas, para apoyar la reducción de daños y hacer hincapié en la necesidad de políticas frente al problema de las drogas basadas en la ciencia, no en la ideología.
Pero la firmante más influyente del Este europeo fue la Primera Dama de Georgia, país cuyo estimación de 2.700 personas infectadas por el VIH representa apenas el 0,018% del total regional.
A juzgar por la indiferencia de sus gobiernos, el 99,982% restante de personas infectadas por el VIH en Europa del este - y todos aquellos a quienes ponen en riesgo - no tienen otra opción de echarse a morir.
LONDRES – Las historias de éxito en lo que la Unión Europea llama “el vecindario” no han sido fáciles.
Primero Georgia, luego Ucrania y más recientemente Moldavia han sido grandes esperanzas de la UE.
Pero, en cada caso, esas esperanzas se desvanecieron.
Desafortunadamente para la UE, la cumbre anual de este año con Ucrania (el 22 de noviembre) probablemente ponga de manifiesto este fracaso.  
Esa cumbre se produce en un momento auspicioso, cuando la UE revisa su Política del Vecindario Europeo (lanzada en 2004) y la Sociedad del Este (lanzada en 2009), en vísperas de una segunda gran cumbre en Budapest bajo la presidencia húngara de la UE en mayo de 2011.
Pero Francia se ha demorado a la hora de facilitar los requerimientos de visado para los ucranianos, y los negociadores de la UE están frustrados ante la falta total de avance hacia el Acuerdo Profundo de Libre Comercio, por la que responsabilizan, con razón, a los “oligarcas” ucranianos que han regresado al poder desde que Viktor Yanukovich se convirtió en presidente en febrero.
Durante mucho tiempo, un problema fue la falta de entusiasmo de parte de la UE por una mayor expansión en la región.
Más recientemente, la UE también tuvo que enfrentar la realidad de competir con Rusia en lo que el presidente Dmitri Medvedev llama la “esfera de intereses privilegiados” de Rusia.
Cada vez más, sin embargo, el problema es con los propios estados de Europa del este.
Primero, estos son estados nuevos cuya soberanía muchas veces fue refutada desde su nacimiento en 1991, y nunca dejó de ser débil.
Su independencia fue el resultado del colapso de la URSS y, si bien algunos tuvieron revoluciones nacionales, en la mayoría las elites soviéticas y la cultura política prevalecieron de manera afianzada.
La corrupción es moneda corriente, la captura estatal por parte de poderosos intereses personales es la norma y la efectividad y capacidad  institucional para la reforma son débiles.
Segundo, tienen las economías de los estados débiles.
Con la excepción crucial de Azerbaiján, rico en energía, tienen escasos recursos naturales o industrias de alto valor, y cuentan con importantes sectores agrícolas.
También dependen de las rentas económicas o de los derivados rusos y ellos mismos no suman valor agregado –Ucrania obtiene ganancias del tránsito del gas; Bielorrusia, de la refinación de petróleo.
Muchos venden materias primas o productos básicos –Ucrania, acero, por ejemplo- donde la competitividad exportadora depende menos de la calidad del producto que de los precios globales de las materias primas.
Las dos economías en la región que parecen más exitosas –Bielorrusia y Azerbaiján- son los más alejadas del modelo de la UE.
Su buena fortuna no se debe a sus políticas domésticas, sino a los hidrocarburos en el caso de Azerbaiján y a los subsidios rusos, en el de Bielorrusia.
El efecto de emulación que alentó la reforma en Europa central en los años 1990 no está funcionando más al este.
A diferencia de los candidatos al acceso a la UE de los años 1990, los estados de Europa del este y el Cáucaso tienen pocos incentivos o capacidad para adoptar el cuerpo de leyes de la Unión, el acquis communautaire, y ascender en la cadena de valor.
Tercero, si bien sin ninguna duda protestarían a viva voz ante semejante descripción, se cree que los estados como Ucrania son más equilibristas que ensambladores.
Jugar un juego de equilibrio entre Rusia y Occidente le permite a la elite permanecer en el poder y preservar la economía oligarca en un equilibrio de semi-reforma de otra manera perjudicial.
De hecho, los líderes locales son Titos modernos, incapaces de sumarse ni a Europa ni a Rusia, o renuentes a hacerlo.
Pero tanto Rusia como Occidente están suficientemente interesados en que alimenten el juego de equilibrio con suficientes recursos para permitirles a los líderes locales eludir a los rivales y excusar su propia falta de reforma.  
Algunos son equilibristas a regañadientes.
El actual gobierno de Moldavia, la Alianza para la Integración Europea, podría ser mucho más pro-europeo si no hubiera visto cómo Rusia trató a los gobiernos supuestamente pro-occidentales en Georgia y Ucrania antes que a él.
Algunos juegan el juego con entusiasmo –irónicamente, el presidente de Bielorrusia, Aleksander Lukashenka, de repente es una especie de modelo de rol regional según esta mirada.
El creciente rol de las otras potencias en la región –Irán y Turquía, pero por sobre todo China- les da a los líderes locales aún más margen de maniobra, particularmente porque, como dijo Lukashenka de un modo característicamente imprudente durante una visita a Beijing, “la inversión de China nunca estuvo atada a cuerdas políticas”.
Cuarto,  elementos del “Consenso de Beijing” están ingresando cada vez más a la región por la puerta trasera.
Mientras la Ucrania de Yanukovich posterga las reformas democráticas, el ministro de Relaciones Exteriores Kostiantyn Gryshchenko dice que Ucrania debería “usar todo lo mejor de la experiencia de China”, particularmente “la capacidad para pensar y actuar estratégicamente” –lo que, por supuesto, es más fácil en países donde el gobierno no enfrenta ninguna oposición.
La UE puede seguir adelante con su política sin distinciones de ampliación en la región.
O puede hacer un mayor esfuerzo para convertir a los equilibristas en ensambladores.
Existen perspectivas genuinas de poder cambiar la estructura de incentivos en estados pequeños como Moldavia, particularmente si la UE puede ayudar a construir capacidades institucionales a largo plazo.
Pero, en otras partes de la región, la Unión debería reconocer la realidad de cada juego individual de equilibrio, y trabajar dentro de los límites de lo que es posible para promover los intereses de la UE.
Primero, la UE debería trabajar para “finlandizar” Ucrania, cuya política exterior, como la de Tito, hoy es oficialmente “no alineada”.
La expansión de la OTAN está fuera de la mesa de discusión.
Yanukovich se ha inclinado hacia Rusia en el corto plazo, pero ya llegó al punto en que necesita otras potencias para equilibrar a Rusia.
La UE puede aceptar las limitaciones de la política exterior de Ucrania, y concentrarse al mismo tiempo en ayudar a que transforme sus estructuras económicas y sociales, preservando su democracia.
Una segunda estrategia es “serbianizar” Georgia.
Al igual que Serbia y Kosovo, se debería alentar a Georgia, si no a olvidarse de sus provincias rebeldes, al menos abandonar el tipo de política de destino manifiesto que subordina todo a la recuperación de las tierras sagradas, dejando al país en libertad de concentrarse en las reformas internas.
Finalmente, la UE debería trabajar para “franquizar” a Bielorrusia.
Al igual que España en los últimos años del dictador, una apertura política es improbable.
Pero el modelo económico bielorruso no puede sobrevivir, cuando se proyecta que el déficit comercial supere los 7.000 millones de dólares (14% del PBI) este año.
Bielorrusia no puede pedir suficiente dinero prestado para cubrir esto.
Como sucedió con España bajo el gobierno de Franco, la economía de Bielorrusia cambiará antes de que lo haga Lukashenka, sentando las bases para un rápido desarrollo una vez que él se haya ido.
BERLÍN – Hace unos 2.500 años, el antiguo filósofo griego Heráclito concluyó que la guerra es el padre de todas las cosas.
Podría haber añadido que la crisis es la madre.
Afortunadamente, la guerra entre las potencias mundiales ha dejado de ser una opción realista, por la amenaza de destrucción nuclear mutua, pero las crisis internacionales importantes, como, por ejemplo, la actual crisis financiera mundial, siguen con nosotros… lo que tal vez no sea malo.
Como en la guerra, las crisis alteran fundamentalmente el status quo, lo que significa que brindan una oportunidad –sin la fuerza destructiva de la guerra– para el cambio que en tiempos normales apenas es posible.
Para superar una crisis es necesario hacer cosas que antes apenas resultaban concebibles, por no decir inviables.
Eso es lo que ha ocurrido a la Unión Europea a lo largo de los tres últimos años, porque la crisis financiera mundial no sólo ha sacudido a Europa hasta sus cimientos, sino que, además, ha adquirido tales proporciones, que puede acabar con ella.
En comparación con el comienzo de 2009, ahora nos encontramos con una UE en gran medida diferente, que ha quedado dividida entre una vanguardia de Estados miembros que componen la zona del euro y una retaguardia, compuesta de Estados miembros que siguen fuera de ella.
El motivo no es una mala intención, sino la presión de la crisis.
Para que el euro sobreviva, los miembros de la zona del euro deben actuar, mientras otros Estados miembros de la UE con niveles diversos de compromiso con la integración europea permanecen al margen.
De hecho, casi todos los tabúes que existían después de la erupción de la crisis ya han quedado abolidos.
La mayoría se había debido a la instigación alemana, pero ahora se los ha eliminado con el apoyo activo del Gobierno de Alemania.
Es una lista impresionante: la responsabilidad nacional en materia de rescates bancarios, el carácter sagrado de la proscripción por el Tratado de la UE de los rescates de los gobiernos, el rechazo de la gobernación económica europea, la prohibición de la financiación directa de los Estados por el Banco Central Europeo, la negativa a apoyar la responsabilidad mutua por la deuda y, por último, la transformación del BCE, que ha pasado de ser una copia del antiguo Bundesbank a ser un Banco de la Reserva Federal Europeo basado en el modelo anglosajón.
Lo que queda es el rechazo de los eurobonos, pero también eso desaparecerá en última instancia.
Lo único que hemos de preguntarnos es si ese tabú caerá antes o después de las próximas elecciones generales alemanas, que se celebrarán el año que viene.
La respuesta depende del rumbo futuro de la crisis.
Alemania, la mayor economía de Europa, está desempeñando un papel a veces extraño –y a veces exageradamente– en la crisis.
En ningún momento desde la fundación de la República Federal en 1949 había sido tan fuerte ese país.
Ha llegado a ser la potencia más destacada de la UE, pero ni desea ni puede dirigir.
Precisamente por esa razón, muchos de los cambios habidos en Europa han ocurrido pese a la oposición alemana.
Al final, el Gobierno de Alemania ha tenido que recurrir al arte del giro político de 180 grados, con el resultado de que este país, pese a ser económicamente fuerte, ha ido debilitándose institucionalmente, dinámica ejemplificada en su reducida influencia en el Consejo de Gobierno del BCE.
El antiguo Bundesbank pasó a mejor vida el 6 de septiembre, cuando el BCE aprobó su programa de “transacciones monetarias” a las claras –compra ilimitada de bonos estatales de los países de la zona del euro con problemas– con las objeciones de un solo disidente: el Presidente del Bundesbank, Jens Weidmann.
Y el enterrador no fue el Presidente del BCE, Mario Draghi, sino la Canciller alemana, Angela Merkel.
El Bundesbank no cayó víctima de una sinistra conspiración de la Europa meridional, sino que se volvió irrelevante.
Si se hubiera salido con la suya, la zona del euro habría dejado de existir.
Anteponer la ideología al pragmatismo es una fórmula para el fracaso en cualquier crisis.
Actualmente, la zona del euro está en el umbral de una unión bancaria, con una unión fiscal que vendrá después, pero, aun sólo con una unión bancaria, la presión con vistas a la unión política aumentará.
Con 27 miembros (28 con la próxima adhesión de Croacia), las enmiendas del Tratado de la UE serán imposibles, no sólo porque el Reino Unido sigue resistiéndose a una mayor integración europea, sino también porque serían necesarios referéndums en muchos Estados miembros.
Esos plebiscitos se convertirían en un arreglo de cuentas para los gobiernos nacionales sobre sus políticas de lucha contra la crisis, que ningún gobierno sensato desearía.
Eso quiere decir que durante algún tiempo serán necesarios acuerdos interestatales y que la zona del euro se desarrollará hacia un federalismo interestatal, lo que seguramente resultará apasionante, pues brindará posibilidades completamente inesperadas para la integración política.
Al final, el ex Presidente de Francia Nicolas Sarkozy ha prevalecido, porque hoy la zona del euro esta dirigida por un gobierno económico de facto que comprende los Jefes de Estado o de Gobierno (y sus ministros de Hacienda) de sus países miembros.
Los federalistas europeos deben acogerlo con beneplácito, porque, cuanto más lleguen a constituir dichos Jefes de Estado o de Gobierno un gobierno de la zona del euro en conjunto, más rápidamente tocará a su fin su doble papel en el ejecutivo y el legislativo de la UE.
El Parlamento Europeo no podrá colmar el vacío resultante, pues carece de soberanía fiscal, que sigue correspondiendo a los parlamentos nacionales y permanecerá en ellos indefinidamente.
Sólo los parlamentos nacionales pueden colmar el vacío y necesitan una plataforma común dentro de la zona del euro –algo así como una “Eurocámara”– mediante la cual pueden controlar la gobernación económica europea.
Los federalistas del Parlamento Europeo y de Bruselas en general no deben sentirse amenazados.
Al contrario, deben reconocer y aprovechar esta oportunidad extraordinaria.
Los diputados a los parlamentos nacionales y los diputados al Parlamento Europeo deben reunirse rápidamente y aclarar su relación.
A medio plazo, podría surgir un Parlamento Europeo con dos cámaras.
La crisis brinda una oportunidad magnífica a Europa.
Ha determinado el programa para los próximos años: unión bancaria, unión fiscal y unión política.
Lo que falta es una estrategia para el crecimiento económico en los países afectados por la crisis, pero, en vista de los disturbios en aumento en la Europa meridional, semejante estrategia es inevitable.
Si los europeos reconocen la oportunidad que su crisis ha creado… y actúan con audacia y decisión para aprovecharla, tienen razones para sentirse optimistas.
Está al llegar el momento en que el Banco Central Europeo adquiera la reputación que merece.
Apenas un mes después del rechazo del Tratado Constitucional de la Unión Europea en Francia y los Países Bajos, la reciente Cumbre de la UE celebrada en Bruselas acabó en una enconada orgía de egoísmos nacionales y no hubo acuerdo sobre el presupuesto de la Unión.
Al ser Europa presa de la agitación política, el BCE debe ser un ancla de estabilidad.
Europa padece una profunda crisis de confianza que ha impedido su recuperación económica.
Los consumidores, al carecer de confianza en la capacidad de sus dirigentes políticos para resolver múltiples problemas, están ahorrando para una época de vacas flacas que está –no les cabe duda—a la vuelta de la esquina, mientras que los empresarios son reacios a invertir, porque no confían en que los gobiernos emprendan las necesarias reformas económicas.
Como demuestra claramente la vergonzosa cumbre de Bruselas, esa falta de confianza en la dirección política de la UE está totalmente justificada.
En lugar de hacer algo realmente constructivo sobre el problema esencial de Europa –reformar unos estados del bienestar caros para garantizar la competitividad a escala mundial—, los dirigentes políticos de Europa se ocultan tras argumentos de hombres de paja sobre los “modelos ultraliberales anglosajones”, la devolución a Gran Bretaña y los altos tipos de interés, como si la debilidad económica fuera culpa del BCE.
Para socavar la independencia del BCE, los ministros de Hacienda de Europa intentan tener más voz en la adopción de decisiones del Banco.
El Primer Ministro de Luxemburgo y Presidente del Eurogrupo, Jean-Claude Juncker, en una comparecencia ante la Comisión de Asuntos Económicos y Monetarios del Parlamento Europeo, sostuvo que los ministros de Hacienda de la zona del euro deben expresar sus opiniones con mayor firmeza ante el BCE. Pidió conservaciones “transparentes y francas” entre los ministros del Eurogrupo y el BCE.
¿Quién necesita esas conversaciones?
De lo único que todos los ministros de Hacienda de la zona del euro quieren hablar, como un coro, es de la reducción de los tipos de interés, cosa que no va a contribuir a la recuperación económica de Europa.
El BCE ha brindado ya a Europa un prolongado período de estabilidad monetaria con unos tipos de interés más bajos que nunca.
¿De verdad cree alguien que los consumidores no consumen y los empresarios aplazan sus inversiones en espera de esa próxima reducción de los tipos de interés?
Parafraseando a Keynes, podemos decir que se puede llevar un caballo hasta el agua, pero no se lo puede obligar a beber.
“Lo último que necesita Europa ahora es una reducción de los tipos de interés”, dice un influyente miembro del Consejo de Gobierno del BCE, en una evaluación franca de la situación actual. Capitular ante la presión política exterior no es para nadie la definición de “ancla de estabilidad” precisamente.
El euro se desplomaría y el BCE estaría acabado como banco central digno de crédito.
Además, el economista principal del BCE Otmar Issing predice que, si aumentaran las previsiones inflacionistas, los tipos de interés a largo plazo no bajarían, sino que aumentarían.
De modo que reducir los tipos de interés no sólo sería una estupidez, sino también una locura.
Pero el BCE no reducirá los tipos de interés, aunque dé a entender que podría hacerlo para mantener a raya a los lobos políticos.
El BCE se mantiene firme y, al hacerlo, demuestra a los ciudadanos de Europa que al menos hay una institución de la UE en la que pueden confiar.
Se trata de algo que reviste una importancia decisiva.
La Historia muestra que la agitación política propicia con frecuencia la inflación, que no hace otra cosa que alimentar una mayor agitación.
Los europeos pueden apostar su último euro a que el BCE no dejará que la jovencísima moneda común sea saqueada por la inflación, porque sus dirigentes políticos, al haber dejado de desempeñar sus funciones, ahora teman perderlas.
De hecho, el valor actualmente demostrado por el BCE al mantenerse firme debe servir de modelo para los políticos futuros de Europa.
Una vez que comprendan que no pueden intimidar al BCE para que haya reducciones innecesarias y autodestructivas de los tipos de interés, los dirigentes de la UE podrían hacer, en realidad, acopio de la voluntad necesaria para dirigir... que, al fin y al cabo, es para lo que se los ha elegido.
PRINCETON – Todo el mundo sabe ya que estamos en la peor crisis económica desde el decenio de 1930.
Las reacciones proteccionistas son tristemente familiares: protestas contra los trabajadores extranjeros, peticiones de protección comercial y un nacionalismo financiero que pretende limitar las corrientes de dinero a través de las fronteras nacionales.
Sin embargo, en el decenio de 1930 el nacionalismo no fue el único espectáculo en la ciudad.
Muchos empezaron a hablar de integración regional como respuesta a la depresión.
Pero el tipo de integración que se da en tiempos de crisis económica resulta con frecuencia destructivo.
Las versiones menos atractivas del regionalismo del decenio de 1930 procedieron de Alemania y del Japón y representaron en la práctica nada menos que una imposición de su poder a vecinos vulnerables, que se vieron sometidos por la fuerza a una dependencia financiera y comercial basada en el Grosswirtschaftsraum de Alemania o en su equivalente japonés, la Gran Esfera de Prosperidad Común del Asia Oriental.
A consecuencia de los horrores del decenio de 1930, sigue existiendo un gran recelo de conceptos como “Gran Asia Oriental”.
En la segunda mitad del siglo XX, Europa tuvo la oportunidad de crear una forma mucho más benévola de regionalismo, pero hoy la Unión Europea está paralizada por haber desperdiciado la oportunidad de crear instituciones más fuertes cuando los tiempos eran mejores y los ánimos estaban menos acalorados.
Los Estados Unidos están sufriendo diversos problemas que se han examinado ampliamente durante muchos años, pero nunca parecían ser tan urgentes.
De repente, ante la crisis económica, dichos problemas han pasado a ser causas importantes de inestabilidad política.
En los países de la zona del euro hay una política monetaria común y un mercado integrado de capitales con instituciones financieras cuyas actividades rebasan las fronteras nacionales, pero la regulación y supervisión de los bancos se hace en el nivel nacional... como debe ser, porque cualquier rescate, en caso de quiebra de un gran banco, pasa a ser un asunto presupuestario, en el que los costos recaen sobre los contribuyentes de los Estados particulares y no sobre los de la UE en conjunto, pero este sistema tiene poco sentido dentro de la lógica económica de la integración europea.

El segundo problema evidente es la pequeñez del presupuesto de la UE en comparación con el de los Estados miembros.
La inmensa mayoría de las actividades gubernamentales se producen en un nivel nacional, pero los diferentes gobiernos tienen grados distintos de margen de maniobra presupuestario.
La deuda pública italiana, griega o portuguesa es tan elevada, que cualquier intento de utilizar el gasto presupuestario como parte de una estrategia de lucha contra la crisis económica está condenado al fracaso, pero Irlanda, que antes tenía un déficit y unos niveles de deuda pequeños, afronta repentina e inesperadamente el mismo tipo de problema, en vista de la necesidad que tiene su gobierno de hacerse cargo de la deuda privada del sector bancario.
En cambio, Francia y Alemania tienen una situación presupuestaria inherentemente sólida, por lo que sólo los países fuertes de la UE pueden hacer algo contra la recesión que está empeorando profundamente.
Además, la formulación de toda la idea keynesiana de estímulo de la demanda corresponde también al decenio de 1930 y a un marco de economías nacionales independientes.
Los keynesianos llenaron la bañera con el agua caliente del estímulo fiscal.
Cuando la bañera nacional tiene agujeros y otros se benefician de su calor, esa operación carece de atractivo.
En cualquier caso, sólo funcionó en el caso de los Estados grandes.
Los Estados pequeños no podían hacer keynesianismo en un lavabo.
Hay formas de resolver el problema bancario y el presupuestario.
La más sencilla es la del control de los bancos.
Está claro que el Banco Central Europeo tiene la capacidad técnica y analítica para hacerse cargo de la supervisión general de los bancos europeos recurriendo a los bancos centrales de los Estados miembros como cauces de información.
Para abordar el problema presupuestario, se podrían emitir bonos europeos con una garantía general, medida que podría ser temporal y limitada a la emergencia financiera.
Tanto la reglamentación bancaria como la política presupuestaria requieren una europeización mucho mayor.
La forma más evidente es la de recurrir a los mecanismos y las instituciones existentes, en particular el BCE o la Comisión Europea.
El problema que plantea esa propuesta es el de que supondría una relativa debilitación de los Estados nacionales, incluidos los mayores: Alemania y Francia.
Lo más probable es que se resistieran e intentaran mantenerse en sus propias bañeras.
De hecho, la crisis ha convertido una vez más a Francia y Alemania en protagonistas decisivos del proceso europeo, pero cuanto más padecen la crisis, más adoptan -en gran medida- el punto de vista nacional.
Desde la perspectiva de Berlín o Paris, no debe haber una europeización sistemática.
En cambio, los Estados grandes están fomentando ahora agrupaciones oficiosas para buscar soluciones a escala mundial.
Así se amplifican resonancias del decenio de 1930 que están exponiendo claramente el aprieto de la Unión, por una curiosa coincidencia: la República Checa ocupa ahora la presidencia rotatoria de la UE.
Los checos, probablemente el pueblo que tiene un recuerdo más vívido del mal regionalismo del decenio de 1930, han sucedido a Francia, el país europeo que hoy menos se recata en afirmar su interés nacional.
El choque entre dos concepciones de Europa está erosionando la estabilidad política de una zona que en tiempos representaba el mejor modelo y la mayor esperanza de regionalismo benigno.
Uno de las tesis más extendidas y aparentemente evidentes sobre el desarrollo económico es la de que la inversión y el crecimiento sostenibles requieren el Estado de derecho.
Según esa concepción, sin normas impersonales y generales y la imposición de su cumplimiento por autoridades judiciales independientes, poco desarrollo –de haber alguno– es posible, porque los riesgos que corren tanto los trabajadores como el capital –incluidas la corrupción, la arbitrariedad y las tradiciones rígidas- serán demasiado grandes, pero, ¿acaso acierta siempre ese saber comúnmente aceptado?
Examinemos un ejemplo contrario, limitado –hemos de reconocerlo–, pero, aun así, revelador: el auge del sector de los taxis-minibús en Sudáfrica.
Los taxis-minibús surgieron por las graves deficiencias del sistema de transporte público del país, caracterizado por unos precios altos, un servicio de poca calidad y una red de trayectos caótica, pero funcionan de forma totalmente independiente de las leyes y reglamentos.
Lo que hace que funcione ese sector es una concepción de la actividad económica no estructurada acordada por todos los que la practican y que es flexible, innovadora y mantiene los gastos de funcionamiento en un nivel bajo.
Los resultados son innegables: en las horas-punta, los taxis-minibús ocupan el 65 por ciento de todo el mercado de viajeros.
Así, pues, el sector de los taxis-minibús ilustra la importancia de las tradiciones independientes del mundo oficial.
La cultura y las tradiciones locales no sólo tienen importancia, sino que, además, son decisivas para modelar el comportamiento de las personas, con mucha mayor razón en los países en desarrollo, en particular los calificados de Estados frágiles o fracasados, donde los tribunales no funcionan, por lo que no se aplican enteramente el cumplimiento de los reglamentos, en caso de que existan.
Pero el mal funcionamientos de las instituciones oficiales no entraña la total inexistencia de estructuras que funcionen.
En esas sociedades, el orden social está modelado predominantemente mediante acuerdos oficiosos y no mediante leyes y reglamentos oficiales.
Como muestra el ejemplo sudafricano, semejantes acuerdos pueden fomentar incluso el desarrollo de un país.
En muchos países en desarrollo, las asociaciones de aldeas basadas exclusivamente en la confianza y la presión de los pares brindan el acceso al crédito y a los seguros, garantizan la ayuda en momentos de apuro y facilitan la construcción de carreteras y sistemas de alcantarillado públicos.
Los sistemas de seguros de salud comunitarios que están prosperando en toda África son un buen ejemplo de ello.
Aun así, si bien las instituciones oficiosas pueden mejorar la vida de las personas, también pueden ser perjudiciales para el desarrollo.
Los propios recursos que constituyen la base de los sistemas de seguridad oficiosos –la solidaridad, el capital social y la acción colectiva, por ejemplo- pueden tener efectos perversos.
Por ejemplo, la solidaridad forzosa obligará en Benin a todos los agricultores muy trabajadores y que hayan acumulado alguna riqueza con los años a compartir el fruto de su trabajo con su familia extensa, incluidos parientes lejanos.
Desde el punto de vista económico, la &quot;institución oficiosa del compartir&quot; puede llegar a ser un factor de desincentivación de la inversión y originar un comportamiento oportunista, porque no existe la obligación de corresponder.
Pese a su éxito, los taxis-minibús de Sudáfrica no pudieron eludir unas tasas elevadas de accidentes, incidentes violentos sobre trayectos no oficiales y niveles de precios y la evasión fiscal, que imponían grandes costos a la sociedad, lo que movió al Gobierno a regular el servicio.
Además, algunas instituciones oficiosas y basadas en tradiciones culturales antiguas propician la discriminación y la violación de los derechos humanos, al tiempo que socavan la autoridad de las instituciones oficiales, como la judicatura, la policía y el ejército.
En esos casos, las mujeres son con frecuencia las víctimas.
Pueden verse excluidas de la participación en las redes oficiosas o tener influencia limitada en la asignación de los beneficios derivados de la acción colectiva.
El uso indebido de los microcréditos para pagar dotes constituye un ejemplo alarmante.
Asimismo, la tradición de la circuncisión femenina sigue siendo un uso común en algunos países africanos, como, por ejemplo, Guinea, Sudán, Malí, Somalia y Eritrea, donde más del 85 por ciento de las jóvenes la padecen.
La abolición de semejantes costumbres es una obligación moral, pero en otros casos la comunidad internacional tiene que decidir con frecuencia qué instituciones cambiar y cómo.
De hecho, uno de las tareas más difíciles para los encargados de la formulación de políticas es la de determinar correctamente las instituciones que propician el desarrollo y las que pueden resultar perjudiciales para ese fin.
Incluso en esos casos el cambio logrado de las instituciones resulta más fácil de decir que de hacer, pues están arraigadas en normas y valores profundamente consagrados.
Ni el planteamiento &quot;romántico preservacionista&quot; ni el &quot;modernizador arrasador&quot; prometen una solución adecuada.
La reforma institucional es un asunto delicado que se debe hacer con prudencia y a veces en contra de los dogmas habituales sobre las reformas.
En algunos casos, las buenas intenciones pueden agravar incluso el status quo .
Por ejemplo, intentar eliminar la corrupción en ambientes caracterizados por un poder fuerte basado en el patronazgo y mecanismos de redistribución muy arraigados, sin abordar al mismo tiempo las causas profundas de los problemas, puede perjudicar más que beneficiar y podrían propiciar conflictos violentos en relación con los nuevos recursos.
Las reformas deben reconocer la mentalidad de las personas y las estructuras incentivadoras que rigen su comportamiento.
Así, quienes se beneficien de las reformas pueden volverse adalides del proceso, pero se debe compensar adecuadamente a los perdedores para prevenir su resistencia a la transformación.
Sin conseguir el apoyo público y brindar mecanismos adecuados para imponer su cumplimiento, el cambio de las leyes por sí solo resultará ineficaz.
A veces puede entrañar incluso grandes costos para los supuestos beneficiarios.
Dada la complejidad de la reforma institucional, el de esforzarse por conseguir lo que parece óptimo puede no ser el mejor planteamiento.
Se deben adaptar las reformas al marco concreto de cada país y aplicarse dentro de los límites de lo posible.
El cambio institucional requiere una aplicación larga, tediosa y modesta de múltiples medidas pequeñas, en la que el ritmo correcto de la reforma es decisivo.
Para obtener resultados sostenibles, los encargados de la formulación de políticas deben aceptar que a veces &quot;lo bastante bueno es bastante&quot;.
BEIJING – A lo largo de todo el décimo octavo congreso del Partido Comunista Chino, recién concluido, pantallas de televisión omnipresentes en trenes y estaciones de metro transmitieron en directo las sesiones de la asamblea china.
Sin embargo, la atareada población de Beijing no parecía prestar demasiada atención: para ella, no tenía nada de particular.
La indiferencia del público chino ante la ceremoniosa transición del poder de su país nada tiene de extraño.
Todas las decisiones transcendentales estaban adoptadas mucho antes del congreso, a puerta cerrada, con muy pocas aportaciones del exterior.
Sin embargo, se espera de forma generalizada que esa transición, aparentemente perfecta, dé paso a un decenio complejo y potencialmente difícil para China… y para el resto del mundo.
China se encuentra en un momento decisivo.
Con más de 100 millones de personas que aún no superan el umbral oficial de la pobreza y una renta por habitante que apenas supera los 6.000 dólares en términos nominales, hay que mantener un crecimiento sólido.
El Presidente saliente, Hu Jintao, indicó que el PIB total de China y la renta por habitante debía duplicarse de aquí a 2020, lo que requerirá un crecimiento anual del 7,5 por ciento por término medio.
¿Es viable?
Mejoras recientes en los datos relativos a la producción industrial, la inversión fija y las ventas minoristas indican que la economía china, cuyo ritmo de crecimiento se había aminorado en los últimos trimestres, puede estar ya recuperándose, pero las autoridades siguen mostrándose prudentes, en vista de que las perspectivas económicas de China dependen en gran medida de condiciones exteriores, lo que causa la mayor parte de la incertidumbre actual.
Sin embargo, en la situación actual la mayoría de los economistas independientes esperan un crecimiento anual del PIB de entre 7 y 7,5 por ciento en el período 2013-2017, mientras que el Fondo Monetario Internacional pronostica una tasa más optimista de entre el 8,2 y el 8,5 por ciento durante dicho período.
Como oímos decir repetidas veces durante el congreso, las dirección de China considera que su mayor imperativo en materia de políticas en los próximos años será el paso de un crecimiento impulsado por la exportación a un modelo económico basado más firmemente en el consumo interno.
Ese asunto ya ha llegado a ser urgente, pues no es probable que los Estados Unidos y Europa aporten demasiado apoyo a las exportaciones chinas.
De hecho, ahora se prevé que China no alcanzará la meta del 10 por ciento en el caso del comercio en 2012, aun cuando las exportaciones destinadas a las economías con mercados en ascenso aumentaron más en los nueve primeros meses del año.
El aumento de los ingresos y una tasa menor de ahorro de los hogares son esenciales para el cambio de modelo de crecimiento de China y los dos presuponen reformas decisivas.
Por ejemplo, la mejora de la prestación de atención de salud, educación y atención a los ancianos conforme a las necesidades y las aspiraciones de la clase media en ascenso debe alentar a la mayoría de las familias a asignar una parte mayor de sus ingresos al consumo.
Asimismo, el aumento de los intereses pagados por los depósitos en los bancos permitiría que el ahorro se redujera sin pérdida de ingresos.
Al mismo tiempo, a medida que China avanza por la senda que conduce a una economía basada en el mercado establecida hace más de 30 años por Deng Xiaoping, la labor de las autoridades se ha vuelto más compleja.
Es necesario encarrilar la economía en la dirección deseada sin provocar inestabilidad, con lo que un ritmo y una coordinación de las medidas normativas resultan esenciales.
Como me dijeron algunos colegas chinos, el éxito de las reformas en el próximo decenio dependerá más que nunca de una buena concepción.
En particular, la nueva dirección tendrá que ocuparse de las vinculaciones entre la economía real y el sector financiero en expansión, al revisar las empresas de propiedad estatal y liberalizar los bancos.
De los productos básicos a los activos financieros, la formación de precios debe ser más eficiente y se debe reducir el margen de captación de rentas y corrupción.
Además, mientras la internacionalización del renminbi continúa a ritmo constante, la liberalización interna debería darse junto con una integración mundial más profunda.
En los próximos años, la cuestión fundamental, reflejada en el discurso inaugural del congreso por parte de Hu, será la relación entre el Estado y el mercado, pero las reformas continuarán yendo de la cumbre a la base y siendo graduales, en particular en el sector financiero, donde la mayor parte de las medidas se concentrarán en el próximo decenio.
Muchos chinos parecen creer que la disciplina del mercado aportará una competencia leal y contribuirá a colmar el desfase en aumento entre los ricos y los pobres.
La distribución de la renta en china ha llegado a presentar una gran desigualdad: con 0,438 del coeficiente de Gini, que calibra la desigualdad, el país se sitúa más próximo a los Estados Unidos que a las sociedades igualitarias de la Europa septentrional (con la excepción del Reino Unido) y la injusta asignación de recursos, que ha enriquecido a tantos individuos y familias bien relacionados, ha llegado a ser más difícil de soportar.
Así, pues, una cuestión decisiva para el próximo decenio es la de si las metas de crecimiento fijadas por las autoridades chinas serán suficientes para preservar la cohesión social, mientras se apliquen gradualmente más reformas económicas y políticas.
Al aumentar la tarta económica menos rápidamente, una mayor equidad será decisiva para la estabilidad social, cosa al menos que la nueva dirección ve con claridad.
Está por ver si será capaz de idear los cambios institucionales necesarios.
CAMBRIDGE, MA. – El “gran pensamiento” del desarrollo siempre ha estado dominado por visiones integrales de cómo transformar a las sociedades pobres.
Desde el llamado “gran impulso” hasta el “crecimiento equilibrado”, desde el “consenso de Washington” hasta las “reformas de segunda generación”, el énfasis siempre estuvo puesto en un cambio al por mayor.
La postura de hoy en materia de desarrollo no cambió en nada.
La obsesión prevaleciente con la agenda de la “gobernancia” conlleva un esfuerzo general por remodelar las instituciones en las sociedades en desarrollo como prerrequisito para el crecimiento económico.
El Proyecto Milenium de las Naciones Unidas implica un gran impulso de inversión, coordinada y de gran escala, en capital humano, infraestructura pública y tecnologías agrícolas.
Sin embargo, también ha habido disidentes iconoclastas frente a estos enfoques integrales, entre los cuales Albert Hirschman fue, sin duda, uno de los más distinguidos.
De hecho, los aportes seminales de Hirschman ahora han sido reconocidos por el Consejo de Investigación en Ciencias Sociales de Estados Unidos, que este año estableció un premio en su honor.
Los intereses de Hirschman se alejaron del desarrollo económico en el curso de su ilustre carrera.
Pero aún cuando participaba en debates sobre el desarrollo, frecuentemente les recordaba a sus contemporáneos que cualquier país que tuviera la capacidad de emprender programas integrales, por empezar, no sería subdesarrollado.
De hecho, una vez fustigó a John Kenneth Galbraith por enunciar una larga lista de prerrequisitos para que la ayuda extranjera sea efectiva.
Si los países en desarrollo pudieran cumplir con estas condiciones, escribió, estarían en condiciones de enviar ayuda extranjera a Estados Unidos.
Hirschman creía que las posibilidades para el desarrollo económico no son tan limitadas como nos llevarían a pensar las teorías integrales.
Los desequilibrios propios del subdesarrollo crean oportunidades que los estrategas políticos pueden aprovechar.
En lugar de confiar en modas que vienen del extranjero, necesitamos buscar y experimentar soluciones únicas que nos permitan eludir las estructuras sociales arraigadas que inhiben el crecimiento.
Las visiones centrales de Hirschman sobre el desarrollo perduraron extremadamente bien.
La lección clave del pasado medio siglo es que los estrategas políticos deben ser más estratégicos que integrales.
Tienen que hacer lo mejor con lo que tienen en lugar de anhelar poder transformar su sociedad en general.
Necesitan identificar prioridades y oportunidades, y trabajar en ellas.
Deben buscar un cambio secuencial y acumulativo en lugar de un avance único y abarcador.
Los países exitosos comparten algunas características comunes.
Todos ofrecen cierto grado de protección efectiva de los derechos de propiedad y cumplimiento de contratos, mantienen la estabilidad macroeconómica, buscan integrarse a la economía mundial y aseguran un contexto apropiado para la diversificación y la innovación productiva.
Lo que sí difiere es la manera en que se logran estos objetivos.
Por ejemplo, una mayor integración con los mercados mundiales se puede lograr mediante subsidios a las exportaciones (Corea del Sur), zonas de procesamiento de exportaciones (Malasia), incentivos de inversión para empresas multinacionales (Singapur), zonas económicas especiales (China), acuerdos de libre comercio regionales (México) o liberalización de las importaciones (Chile).
Las políticas mejor diseñadas siempre son contingentes a las condiciones locales; hacen uso de ventajas preexistentes e intentan superar las restricciones domésticas.
Es por eso que las reformas exitosas normalmente no se pueden trasladar con buenos resultados.
Las reformas, después de todo, no son plantas de invernadero que se pueden transplantar a voluntad en cualquier suelo.
Es más, para generar crecimiento económico es necesario asestar en los blancos apropiados, no hacer todo al mismo tiempo.
Lo que importa en todo momento es aliviar las limitaciones inmediatas de una sociedad -otra razón por la que se necesitan políticas diferentes para los diferentes lugares-.
China estaba limitada por incentivos deficientes en agricultura a fines de los años 1970.
Hoy Brasil está restringido por una oferta de crédito inadecuada.
El Salvador está limitado por incentivos deficientes a la producción en bienes negociables.
Zimbabwe está limitado por una gobernancia deficiente.
Todos estos problemas requieren métodos diferentes para destrabar el crecimiento.
Lo que necesitamos son reformas selectivas y con objetivos precisos, no una lista de lavandería.
Los países empiezan a tener problemas cuando no utilizan los períodos de alto crecimiento para fortalecer sus cimientos institucionales.
Dos tipos de instituciones, en particular, necesitan ser apuntaladas: las instituciones de gestión de conflicto para mejorar la resistencia de las economías a los choques externos, y las instituciones que promueven la diversificación productiva.
El crecimiento colapsó en Africa a fines de los años 1970 por la debilidad de las primeras y fracasó en América latina después de la primera mitad de los años 1990 por la debilidad de las segundas.
Esta línea de pensamiento tiene vastas implicancias para el diseño de acuerdos económicos globales apropiados.
Hirschman estaría horrorizado por el alcance de la intromisión en las decisiones políticas internas en la que incurren hoy en día la Organización Mundial de Comercio o el Fondo Monetario Internacional.
Como burocracias internacionales con una inclinación por las &quot;mejores prácticas&quot; y patrones comunes, estas instituciones no están preparadas para la tarea de buscar senderos innovadores y únicos que se adecuen a las circunstancias particulares de cada país.
Sin embargo, Hirschman, sin duda, también criticaría a los gobiernos de los países en desarrollo por no asumir sus responsabilidades y por cederle el mando tan libremente a estas agencias externas.
Porque, en definitiva, está en cada país decir &quot;Gracias, pero no, gracias; lo haremos a nuestra manera&quot;.
Muchos economistas se mostraban escépticos frente al enfoque de Hirschman porque no podían encuadrarlo en la economía para cuya práctica habían sido entrenados.
Pero, con el correr de los años, la economía también se ha vuelto más rica.
Los modelos dinámicos se han vuelto mucho más comunes, floreció una economía de los &quot;segundos mejores&quot;, la economía política ha dejado de ser alternativa y la economía actitudinal ha puesto en duda al &quot;actor racional&quot;.
En consecuencia, Hirschman parece cada vez menos el disidente que él mismo creía ser.
Finalmente, el saber convencional tal vez lo alcance.
Casi todos los días nos enteramos de otro avaricioso ejecutivo corporativo en jefe de Estados Unidos (EEUU) que conspira con contadores, abogados y banqueros de inversión para defraudar al público inversionista.
Pero más allá de los escándalos, el público debería estar más al tanto de la naturaleza errática de los mercados financieros actuales.
Las tasas de cambio y los precios del mercado accionario se desvían enormemente de los valores fundamentales a largo plazo, lo que puede causar quebrantos mayúsculos en la economía real de los trabajos, la producción y la inversión.
Pero aún así, los analistas financieros que discuten acerca de tales tendencias en los medios no han sido capaces de valorarlas de forma realista.
Tomemos el caso del dólar estadounidense, cuyo valor frente al euro está cayendo.
Desde mitades de la década de 1990 hasta muy recientemente, el dólar se ganó gran terreno frente a las monedas europeas.
Cuando se introdujo el Euro en enero de 1999, el cambio era de $1.17.
Desde entonces perdió valor constantemente, tocando fondo cerca de los $0.83, antes de escalar de vuelta en los últimos días hasta casi estar en paridad con el dólar.
Para los economistas académicos, la reciente alza del Euro no es una sorpresa.
Las tasas de cambio tienden a volver a los valores promedio de largo plazo después de sufrir largas desviaciones.
Entonces, la enorme fortaleza que el dólar tuvo en los últimos años implicaba un eventual retorno.
Ese retorno se está dando ahora.
Claro, si dos economías tienen tasas de inflación persistentemente distintas, entonces la tasa de cambio entre sus monedas no tenderá a volver a su nivel histórico.
Pero las tasas de inflación de EEUU y de Europa han sido prácticamente iguales.
También es posible que la tasa de cambio no vuelva al promedio de largo plazo si una economía es golpeada por un inmenso cambio estructural.
Pero esos cambios ocurren menos frecuentemente de lo que a menudo se supone o alega.
Entonces, el pasado, si se interpreta con cuidado, no deja de ser una buena guía para el futuro.
Al escuchar a los expertos financieros, sin embargo, con frecuencia parece que la historia ya no importa.
Cuando el dólar ganó fuerza frente al Euro después de 1999, los analistas de inversión dieron una explicación tras otra para demostrar por qué la tendencia continuaría.
Aplaudieron la fuerza de la economía estadounidense, lamentaron las supuestas debilidades de la economía europea y argumentaron que el Euro era mal administrado.
En pocas palabras, sobreinterpretaron los movimientos de corto plazo del mercado, mostrándolos de forma simplista como tendencias de largo plazo.
Por desgracia, generalmente los analistas financieros no tienen un buen entrenamiento económico.
Su trabajo es decir algo inteligente ante las cámaras de televisión.
No trabajan con información fundamental, sino con los últimos chismes y modas.
Claro, si tales modas son comunes y si no duran para siempre, un inversionista astuto puede obtener buenas ganancias de ellas, digamos, vendiendo el dólar en corto en los meses recientes.
Algunos inversionistas sí tienen éxito en ese renglón, pero es más difícil de lo que suena.
Como advirtió el gran economista británico, John Maynard Keynes, hace setentaicinco años: "los mercados pueden continuar siendo irracionales por más tiempo de lo que uno puede mantenerse solvente".
En otras palabras, incluso si uno sabe que el dólar caerá eventualmente, uno puede quebrar antes de probar su caso si todas las demás personas le siguen apostando a un dólar al alza.
Así que a menudo es más seguro correr con la multitud, hasta cuando uno piensa que la multitud corre en la dirección equivocada.
Por esa misma razón, Keynes hizo una famosa descripción del mercado accionario como un concurso de belleza en el cual los jueces no eligen a la concursante más bella según sus puntos de vista personales, ¡sino más bien a la concursante que cada uno de ellos piensa que elegirán los demás jueces!
Sin duda, cuando los precios de las acciones estadounidenses alcanzaron niveles astronómicos a finales de la década de 1990, los expertos y los banqueros de inversión salieron con sus absurdas explicaciones y teorías.
Ahora sabemos que algunas de esas explicaciones fueron deliberadamente fraudulentas.
Muchas casas de valores buscaron incrementar las tarifas de inversión bancaria de compañías cuyas acciones impusieron a un público involuntario.
Pero más generalmente, los expertos simple y llanamente corrieron con la multitud.
Conforme los precios de las acciones se inflaron, inventaron teorías para justificar el alza.
Un análisis más profundo les habría mostrado, en cambio, que el incremento duraría poco.
Algunos pocos analistas estuvieron en lo correcto.
El economista Robert Schiller de Yale explicó muy clara y extensamente por qué los precios de las acciones estadounidenses caerían.
El columnista económico de punta, Martin Wolf, del Financial Times , se volvió a distinguir al advertir, tenaz y correctamente, que el mercado accionario estadounidense se revertiría eventualmente hasta alcanzar niveles históricos más normales.
Pero los costos económicos reales impuestos por la mentalidad multitudinaria han sido altos.
El apogeo excesivo del mercado accionario de EEUU llevó a una sobreinversión en el país y a una subsecuente recesión cuando la burbuja finalmente reventó.
La fuerza del dólar ha distorcionado de forma similar las decisiones de inversión y el mismo tipo de oscilaciones exageradas en las tasas de cambio de los mercados emergentes ha contribuído a los ciclos de auge-recesión ocurridos en los últimos cinco años en Asia y América Latina.
Entonces, ¿qué debería hacerse?
Evidentemente, los más importantes bancos de inversión deberían ser mucho más serios en cuanto a autorizar y entrenar a sus analistas para que suministren conocimiento, más que tonterías, en sus declaraciones públicas.
Los medios responsables deberían efectuar el escrutinio de las tendencias económicas críticamente, más que condescender con la opinión de las masas.
Y los economistas académicos deberían ser más firmes al explicar cómo los precios del mercado financiero reflejan valores económicos fundamentales, incluso si esto no es necesariamente verdadero en el corto plazo.
Finalmente, una regulación más estricta del mercado financiero podría quizá detener parte de los flujos de "dinero caliente" que exageran los booms y las recesiones.
¡Ay de mí!, Keynes enfatizó en esas mismas deficiencias hace mucho tiempo, por lo que ahora no deberíamos esperar ningún cambio milagroso de comportamiento.
Inversionistas, ¡tengan cuidado!
BERKELEY – Se dice que el economista británico de principios del siglo XIX J.R. McCulloch dio origen al viejo chiste de que el único entrenamiento que necesita un loro para ser un economista político pasable es una frase: “oferta y demanda, oferta y demanda”.
La semana pasada, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, dijo que la economía de McCulloch –la economía de la oferta y la demanda- de ninguna manera había sido desacreditada por la crisis financiera y que seguía siendo extraordinariamente útil.
Es difícil no coincidir con el sentimiento de Bernanke: la economía sería útil si los economistas fueran, en realidad, como los loros de McCulloch –vale decir, si de veras analizaran la oferta y la demanda-.
Pero creo que una buena parte de la economía se vio desacreditada por la imposibilidad evidente de muchos economistas de ser tan inteligentes como los loros de McCulloch.
Consideremos los argumentos –hoy desenfrenados en Estados Unidos- de que los nuevos intentos por parte del gobierno por aliviar el desempleo fracasarán, porque el actual desempleo elevado de Estados Unidos es “estructural”: una falla de cálculo económico dejó al país con los recursos productivos inapropiados para satisfacer la demanda de los hogares y las empresas.
El problema, sostienen los defensores de esta postura, es una escasez de oferta productiva y no una escasez de demanda agregada.
Pero debería ser fácil –al menos para un loro promedio- decir si una caída en las ventas se debe a una escasez de oferta o a una escasez de demanda.
Si una caída en las ventas se debe a una escasez de demanda mientras que la oferta es amplia, entonces, a medida que caigan las cantidades en relación a la tendencia, los precios también caerán.
Si, por el contrario, la caída en las ventas se debe a una escasez de oferta mientras que la demanda es amplia, entonces los precios aumentarán a medida que caigan las cantidades.
¿Qué es lo que vemos ahora?
No hay ningún lugar en la economía estadounidense donde los salarios o los precios de los productos aumenten más rápidamente de lo esperado.
No hay ningún lugar donde una escasez de mano de obra calificada o de capacidad disponible sea lo suficientemente grande como para inducir a los gerentes a pagar más de lo que han venido pagando por buenas manos o maquinarias útiles.
El loro de McCulloch diría que es concluyente.
La coexistencia de un alto desempleo con una caída de la inflación y ninguna suba de precios o salarios motivada por un cuello de botella nos dice que las explicaciones “estructurales” del lado de la oferta para el actual desempleo elevado de Estados Unidos son extremadamente exageradas
O consideremos los argumentos –también desenfrenados en estos días- de que los nuevos intentos del gobierno por aumentar la demanda, ya sea a través de una política monetaria destinada a aliviar una falta de liquidez, una política bancaria para aumentar la tolerancia al riesgo o una política fiscal para ofrecer un vehículo de ahorro tan necesario, también fracasarán.
Estas medidas, también, están supuestamente condenadas al fracaso porque todas implican un aumento del pasivo de los gobiernos, y los mercados financieros están en un punto crítico con respecto a la deuda soberana.
Si los gobiernos que ya han agotado su capacidad de deuda hoy emitieran más deuda o dinero o garantías, le asestarían un golpe moral a la confianza.
Una vez más, un loro correctamente entrenado, a diferencia de muchos economistas hoy en día, preguntaría si los problemas económicos que están causando los actuales niveles de deuda gubernamental reflejan demasiada deuda pública ofrecida por los gobiernos o demasiada deuda pública solicitada por el sector privado.
Si el problema fuera que la oferta es demasiado grande, entonces toda nueva emisión de deuda gubernamental estaría acompañada de precios bajos –es decir, de tasas de interés elevadas-.
Si el problema fuera que la demanda es demasiado grande, entonces las nuevas emisiones de deuda gubernamental estarían acompañas de precios altos –es decir, de tasas de interés bajas.
¿Adivinen cuál es el problema de Estados Unidos y de muchos otros países?
Para un loro, es una obviedad: el problema de la deuda pública no es que los gobiernos hayan emitido tanta deuda que los inversores perdieron la confianza, sino que los gobiernos han emitido demasiado poca deuda dada la enorme demanda del sector privado de lugares seguros donde depositar la riqueza.
El problema, diría el loro, es que los hogares y las empresas todavía están intentando acrecentar sus tenencias de activos seguros y de alta calidad, y están pasando de gastar en comprar bienes y servicios producidos actualmente a incrementar sus participaciones en una oferta inadecuada de pasivos del gobierno.
Cuando los historiadores económicos examinen la Gran Recesión, probablemente el consenso abrumador al que lleguen sea que su gravedad y duración reflejaron la negativa por parte de los gobiernos a intentar hacer algo más, y no que intentaron hacer demasiado.
Coincidirán con los loros en que la caída de la inflación demostró que el problema macroeconómico fue una demanda insuficiente de bienes y servicios producidos actualmente, y que el bajo nivel de las tasas de interés sobre pasivos del gobierno seguros y de alta calidad demostró que la oferta de activos seguros –ya sea dinero proporcionado por el banco central, garantías ofrecidas por la política bancaria o deuda gubernamental proporcionada a través de gastos deficitarios- fue demasiado baja.
El interrogante que les resultará un misterio es por qué tantos economistas de nuestros días no sabían cómo decir: “oferta y demanda, oferta y demanda”.
BERKELEY – El momento más interesante en una reciente conferencia celebrada en Bretton Woods (New Hampshire), allí donde se celebró la conferencia de 1945 en la que se creó la estructura económica mundial actual, se produjo cuando el articulista de The Financial Times Martin Wolf preguntó al ex Secretario del Tesoro de los Estados Unidos y ex asistente del Presidente Barack Obama para la política económica, Larry Summers: “¿[Acaso no] indica lo que ha ocurrido en los últimos años simplemente que los economistas [académicos] no entendieron lo que estaba sucediendo?”
Ésta fue la parte más interesante de la larga respuesta de Summers: “Hay muchas enseñanzas en la obra de [Walter] Bagehot sobre la crisis por la que acabamos de pasar.
Hay más aún en la de [Hyman] Minsky y tal vez más aún en la de [Charles] Kindleberger”.
Puede parecer obscura a los legos en economía, pero fue una acusación devastadora.
Bagehot (1826-1877) fue un director de The Economist en el siglo XIX que en 1873 publicó un libro, Lombard Street, sobre los mercados financieros.
No cabe duda de que Summers está en lo cierto: en Lombard Street hay muchísimas enseñanzas sobre la crisis de la que ahora estamos recuperándonos.
La forma mejor de conocer a Minsky (1919-1996) no es mediante sus ensayos completos, titulados Can “It” Happen Again? (“¿Podría volver a ocurrir?”), sino mediante la utilización que Kindleberger (1910-2003) hizo de su obra en su libro de 1978 Manias, Panics, and Crashes: A History of Financial Crises (“Entusiasmos, pánicos y desplomes bursátiles.
Historia de las crisis financieras”). Cuando se le preguntó a qué autor se debía recurrir para entender lo que estaba ocurriendo en 2008, Summers citó a tres hombres ya fallecidos, un libro escrito hace 33 años y otro escrito en el penúltimo siglo.
Después Summers amplió su respuesta para incluir a economistas vivos: “Eichengreen, Akerlof, Shiller y muchos, muchos, otros”.
Habló de “la revolución en las finanzas, cuando se comprendió que los precios de los activos muestran una gran inestabilidad que en nada refleja los principios básicos”, pero añadió que “la macroeconomía [no] estuvo a la altura de [dicha] revolución”.
A consecuencia de ello, “para gran perjuicio de la macroeconomía contemporánea”, sus colegas economistas no entendieron los precios de los activos, los entusiasmos, los pánicos y la liquidez.
Para Summers, el problema es el de que hay muchos elementos “que distraen, confunden y niegan los problemas (...) en el primer curso de la mayoría de los programas de doctorado”.
A consecuencia de ello, aunque “la ciencia económica sabe bastante, ha olvidado no poco que es pertinente y ha quedado enormemente distraída”.
Creo que los juicios de Summers son acertados y correctos y me cuento entre quienes habían olvidado y se habían dejado distraer, pese a que siempre he prescrito el estudio de Lombard Street a los alumnos de mis cursos de historia económica y de Entusiasmos, pánicos y desplomes bursátiles a los de mis clases de macroeconomía y siempre he prestado una atención detenida y respetuosa a Eichengreen, Akerlof y Shiller.
Pero me asombraron los siguientes fenómenos: el enorme pánico producido por las pérdidas con las hipotecas de alto riesgo que me parecieron –y siguen pareciéndome– pequeñas (desde el punto de vista del tamaño de la economía mundial); la deficiencia de los controles de riesgos en los más importantes bancos muy apalancados; la magnitud de la reducción de la demanda; el grado de ineficacia de las fuerzas encargadas de restablecer el equilibrio del mercado a la hora de reequilibrar la oferta y la demanda del mercado laboral; y lo mucho que los gobiernos de los países fundamentales han podido endeudarse para apoyar la demanda sin desencadenar un rápido aumento de los tipos de interés.
Me asombra la magnitud de la catástrofe, pero aún me asombra más la aparente incapacidad de la ciencia económica académica para adoptar las medidas necesarias a fin de prepararse con miras al futuro.
“Debemos cambiar nuestros métodos de contratación laboral”: eso es lo que esperaba yo oír decir a los departamentos de economía de todo el mundo a raíz de la crisis.
La realidad es que necesitamos menos teóricos de los mercados eficientes y más especialistas en microestructura, límites del arbitraje y sesgos cognoscitivos.
Necesitamos menos teóricos del equilibrio entre las empresas y los ciclos y más keynesianos y monetaristas de los de antes.
Necesitamos más historiadores monetarios e historiadores del pensamiento económico y menos constructores de modelos.
Necesitamos más Eichengreens, Shillers, Akerlofs, Reinharts y Rogoffs... por no hablar de Kindleberger, Minsky o Bagehot.
Sin embargo, no es eso lo que los departamentos de economía están diciendo ahora mismo.
Tal vez se me escape lo que está sucediendo.
Tal vez los departamentos de economía se estén reorientando, después de la gran recesión, de forma similar a como lo hicieron en una dirección monetarista después de la inflación del decenio de 1970, pero, si se me está escapando algún gran cambio, me gustaría que alguien me lo mostrara.
Tal vez los departamentos académicos de economía pierdan ascendiente intelectual e influencia frente a otros: desde las escuelas de administración de empresas y los programas de política pública hasta los departamentos de ciencia política, pasando por los de psicología y sociología.
Cuando los rectores y estudiantes de las universidades exijan pertinencia y utilidad, tal vez esos colegas se pongan a enseñar cómo funciona la economía y dejen a los economistas académicos inmersos en una disciplina reducida a su mínima expresión y que se limite a enseñar la teoría de las opciones lógicas.
O tal vez la ciencia económica siga siendo una disciplina que olvide la mayor parte de lo que en tiempos supo y se permita el lujo de permanecer constantemente distraída y confusa y de negar la realidad.
Si así fuere, todos perderíamos mucho.
La mayoría de los economistas académicos se basan en conceptos planteados a principios del siglo XX por el economista inglés, Alfred Marshall, quien decía que "la naturaleza no da saltos".
Sin embargo, a nosostros los economistas nos inquieta cada vez más la aparente insuficiencia de las herramientas de Marshall con que nos explicamos el mundo.
El prejuicio central de esas herramientas es que debemos confiar en que el mercado resuelva los problemas que le presentamos y que no debemos esperar que los cambios pequeños (o incluso los grandes) tengan efectos enormes.
Un salto tecnológico que eleva los salarios de los trabajadores calificados y profesionales inducirá a otros a capacitarse y profesionalizarse, con lo que se restablecerá el equilibrio de forma que la desigualdad no crezca demasiado.
Igualmente, un país donde la productividad de la mano de obra es baja se hará atractivo para la inversión extranjera directa y el aumento resultante de la relación capital-trabajo elevará la productividad.
A donde quiera que miremos utilizando las herramientas de Marshall, veremos que el equilibrio económico mantiene las cosas en su lugar compensando y atenuando los efectos de los shocks y las perturbaciones.
La economía de Marshall ha tenido una vida maravillosa y ha ayudado a los economistas a comprender el mundo. No obstante, hay un sentimiento de que para avanzar y comprender hará falta algo nuevo --una economía de círculos virtuosos, umbrales y efectos mariposa en la que los cambios pequeños tengan efectos muy grandes.
Tal vez siempre haya sido así.
Para los estándares de hace siglos vivimos en un mundo de riqueza increíble. Dentro de dos generaciones la alfabetización será prácticamente universal.
Sin embargo, hace tres siglos también había avances tecnológicos, desde el reloj mecánico y el molino de agua hasta el cañón y la carabela y las variedades de arroz que se pueden cosechar tres veces al año en Guangzhou y la cría de borregos merinos que prosperan en las colinas de España.
Pero esas innovaciones sólo sirvieron para incrementar la población humana, no para elevar los niveles medios de vida.
Si hoy en día dividiéramos en partes iguales lo que producimos a nivel mundial, ¿obtendríamos un nivel de vida diez veces superior al de nuestros ancestros preindustriales? ¿Veinte veces?
¿Cien veces? ¿Siquiera tiene sentido la pregunta?
A David Landes le gusta contar la historia de Nathan Meyer Rothschild, el hombre más rico del mundo en la primera mitad del siglo XIX, quien murió antes de los sesenta años de un absceso infectado.
Si se le diera la opción de vivir la vida que llevó de príncipe de las finanzas europeas o una vida hoy en día en las escalas más bajas de la distribución del ingreso pero con treinta años más para ver a sus bisnietos, ¿cuál escogería?
No hay duda de que actualmente vivimos en un mundo extremadamente desigual. Hay familias cerca de Xian, en lo que fue el corazón del imperio de la dinastía Tang, que tienen granjas secas de trigo de menos de una hectárea y una sola cabra.
Hay otras familias en todo el mundo que podrían comprar esa granja de trigo con el salario de un día.
La economía de Marshall --la economía del equilibrio de la estática comparativa, de los movimientos de las curvas de oferta y demanda y de las respuestas favorables-- es de poca ayuda para explicar eso.
¿Por qué, a nivel mundial, se estancaron durante tanto tiempo los niveles de vida? ¿Por qué la tasa de crecimiento ha experimentado una aceleración extraordinariamente rápida en un periodo tan corto?
¿Dónde está la economía de los inventos, la innovación, la adaptación y la difusión? No con Marshall.
¿Y por qué el mundo actual
es tan desigual que resulta difícil encontrar mediciones de la distribución global que no presenten divergencias al menos hasta la década de 1980?




Han pasado generaciones desde que los economistas Robert Solow y Moses Abramovitz señalaron que las herramientas de Marshall son de poca ayuda para comprender el crecimiento económico moderno.
Las verdaderas fuentes de crecimiento no se encuentran en la oferta y la demanda y la asignación de recursos escasos para usos alternativos, sino en el cambio tecnológico y organizacional, sobre lo cual los economistas tienen muy poco qué decir.
Los historiadores económicos como Ken Pomeranz señalan atinadamente que antes de la revolución industrial las diferencias en los niveles medios de vida en las civilizaciones avanzadas de Eurasia eran relativamente pequeñas.
A finales del siglo XVII, un campesino del valle del Yangtzé tenía un estilo de vida distinto del de su contemporáneo del valle del Támesis, pero ninguno era claramente superior o inferior.
Dos siglos después las cosas ya no eran así: hacia finales del siglo XIX, los niveles de vida medios en Inglaterra y otros países a los que se había extendido la revolución industrial estaban, por primera vez en la historia, a años luz de cualquier punto de referencia neomalthusiano de subsistencia.
Los logros económicos de los primeros años de la era industrial se dieron a pesar de la pérdida de una proporción sustancial del ingreso nacional para mantener a una aristocracia corrupta, decadente y despilfarradora.
Se dieron a pesar de una triplicación de la población que ejerció una extraordinaria presión malthusiana sobre los recursos subyacentes a la economía y a pesar de la movilización de una proporción sin precedentes del ingreso nacional durante casi un siglo de guerra intensiva contra Francia, una potencia con una población tres veces superior a la de Inglaterra. ¿Cómo se dieron exactamente esos logros?
¿Cuáles fueron las pequeñas diferencias que resultaron tan importantes?
Los economistas comienzan a darse cuenta de que las preguntas más interesantes a que se enfrentan siempre estuvieron más allá del alcance de las herramientas de Marshall.
Sin duda
--para que sea exitosa y pueda avanzar-- la economía tiene que ser muy distinta dentro de una generación de lo que es actualmente.
CAMBRIDGE – Últimamente he estado presentando mi nuevo libro The Globalization Paradox (La paradoja de la globalización) a diferentes grupos.
A esta altura ya estoy acostumbrado a todo tipo de comentarios de parte de la audiencia.
Pero en un evento reciente de lanzamiento del libro, el economista asignado para analizarlo me sorprendió con una crítica inesperada.
“Rodrik quiere que el mundo sea seguro para los políticos”, dijo, enfurruñado.
Para que el mensaje no cayera en saco roto, luego ilustró su argumento recordándole al público al “ex ministro japonés de Agricultura que sostuvo que Japón no podía importar carne vacuna porque los intestinos humanos son más largos en Japón que en otros países”.
El comentario generó algunas risitas entre dientes.
¿A quién no le gusta hacer bromas a expensas de los políticos?
Pero la observación tuvo una intención más seria y evidentemente estaba destinada a exponer un error fundamental en mi argumento.
El hombre que analizaba mi libro encontraba evidente que dejarles a los políticos más espacio de maniobra era una idea disparatada –y suponía que la audiencia estaría de acuerdo-.
Si uno elimina las limitaciones a lo que los políticos pueden hacer, insinuó, lo único que conseguirá son intervenciones tontas que estrangulan a los mercados y frenan el motor del crecimiento económico.
Esta crítica refleja un malentendido grave respecto de cómo funcionan realmente los mercados.
Educados con libros de texto que oscurecen el papel de las instituciones, los economistas suelen imaginar que los mercados surgen por sí solos, sin la ayuda de una acción resuelta y colectiva.
Adam Smith puede haber tenido razón al decir que “la propensión a transportar, trocar e intercambiar” es innata de los seres humanos, pero hace falta una panoplia de instituciones ajenas al mercado para materializar esta propensión.
Consideremos todo lo que se necesita.
Los mercados modernos precisan una infraestructura de transporte, logística y comunicación, que en gran parte es el resultado de inversiones públicas.
Necesitan sistemas de cumplimiento de contratos y protección de los derechos de propiedad.
Precisan regulaciones que aseguren que los consumidores tomen decisiones informadas, que las externalidades se internalicen y que no se abuse del poder del mercado.
Necesitan bancos centrales e instituciones fiscales para evitar el pánico financiero y los ciclos comerciales moderados.
Precisan protecciones sociales y redes de seguridad para legitimar los resultados distributivos.
Los mercados que funcionan bien siempre están arraigados en mecanismos más amplios de gobernancia colectiva.
Esa es la razón por la cual las economías más ricas del mundo, las que tienen los sistemas de mercado más productivos, también tienen grandes sectores públicos.
Una vez que reconocemos que los mercados requieren reglas, luego debemos preguntarnos quién escribe esas reglas.
Los economistas que denigran el valor de la democracia a veces hablan como si la alternativa a la gobernancia democrática fuera la toma de decisiones de reyes-filósofos platónicos de mentes elevadas –idealmente economistas.             
Sin embargo, este escenario no es ni relevante ni deseable.
Por un lado, cuanto más baja la transparencia, representatividad y responsabilidad del sistema político, más probabilidades hay de que intereses especiales se apropien de las reglas.
Por supuesto, también se puede capturar a las democracias.
Pero siguen siendo nuestra mejor salvaguarda contra el régimen arbitrario.
Es más, la formulación de las reglas rara vez tiene que ver sólo con la eficiencia; puede implicar compensar objetivos sociales enfrentados –estabilidad versus innovación, por ejemplo- o tomar decisiones distributivas.
Estas no son tareas que querríamos encomendar a economistas, quienes podrían saber el precio de muchas cosas, pero no necesariamente su valor.  
Es verdad, la calidad de la gobernancia democrática a veces se puede aumentar si se reduce la discreción de los representantes electos.
Las democracias que funcionan bien suelen delegar el poder de formular las reglas a organismos cuasi-independientes cuando las cuestiones que se barajan son técnicas y no plantean cuestiones distributivas; cuando el intercambio de favores políticos podría resultar en desenlaces subóptimos para todos; o cuando las políticas están afectadas por la miopía y descartan considerablemente los costos futuros.
Los bancos centrales independientes ofrecen una ilustración importante de esto.
Puede estar en manos de los políticos electos la tarea de determinar el objetivo de inflación, pero los medios utilizados para alcanzar ese objetivo son relegados a los tecnócratas en el banco central.
Aún entonces, los bancos centrales normalmente siguen siendo responsables ante los políticos y deben ofrecer una explicación cuando no logran los objetivos.
De la misma manera, puede haber instancias útiles de delegación democrática a organizaciones internacionales.
Los acuerdos globales para ponerle un tope a las tasas de aranceles o reducir las emisiones tóxicas son, por cierto, valiosos.
Pero los economistas tienden a idolatrar estas limitaciones sin escudriñar suficientemente las políticas que las producen.
Una cosa es defender las limitaciones externas que mejoran la calidad de la deliberación democrática –impidiendo el cortoplacismo o exigiendo transparencia, por ejemplo-.
Otra cosa totalmente distinta es subvertir la democracia privilegiando intereses particulares por sobre otros.
Por caso, sabemos que los requerimientos globales de adecuación del capital generados por el Comité de Basilea reflejan abrumadoramente la influencia de los grandes bancos.
Si las regulaciones fueran escritas por economistas y expertos en finanzas, serían mucho más rigurosas.
Por el contrario, si las reglas fueran relegadas a procesos políticos internos, podría existir una mayor presión compensatoria de parte de los accionistas que se oponen (aunque los intereses financieros también son poderosos fronteras para adentro).
Del mismo modo, a pesar de la retórica, muchos acuerdos de la Organización Mundial de Comercio no son el resultado de la búsqueda del bienestar económico global, sino del poder de lobby de las multinacionales que buscan oportunidades para generar ganancias.
Las reglas internacionales sobre patentes y propiedad intelectual reflejan la capacidad de las empresas farmacéuticas y de Hollywood –para dar apenas dos ejemplos- para salirse con la suya.
Estas reglas son ampliamente ridiculizadas por los economistas por haber impuesto limitaciones inapropiadas a la capacidad de las economías en desarrollo para acceder a productos farmacéuticos baratos u oportunidades tecnológicas. 
De manera que la opción entre discreción democrática en casa y limitación externa no siempre es una elección entre buenas y malas políticas.
Aún cuando el proceso político interno funcione de manera deficiente, no existe ninguna garantía de que las instituciones globales vayan a funcionar mejor.
Muy a menudo, la elección es entre ceder ante quienes buscan rentas en el país o los extranjeros.
En el primer caso, al menos las rentas se quedan en casa.
Para terminar, el interrogante tiene que ver con a quién le concedemos el poder para hacer las reglas que los mercados necesitan.
La realidad inevitable de nuestra economía global es que el principal sitio de responsabilidad democrática legítima sigue estando dentro del estado nación.
De manera que de buena gana me declaro culpable de la acusación de mi crítico economista.
Sí quiero que el mundo sea seguro para los políticos democráticos.
Y, francamente, me preocupan aquellos que no quieren lo mismo.
¿Se ha sentado alguna vez el lector junto al lecho mortuorio de una vida estadística?
Las "vidas estadísticas" son lo que los políticos salvan o dejan morir o matan, cuando deciden las asignaciones de recursos para la atención de salud.
El de la atención de salud no es el único sector en el que las decisiones políticas son asuntos de vida o muerte.
Muchas políticas –los programas medioambientales para reducir la contaminación atmosférica, las medidas educativas para difundir los efectos perjudiciales del tabaco, las medidas de ordenación del tráfico que reducen el riesgo de accidentes automovilísticos– salvan vidas… y omiten otras que se habrían salvado, si se hubiera gastado el dinero de otro modo.
Por eso, si el lector se ha sentado alguna vez junto al lecho mortuorio de alguien, la respuesta puede ser perfectamente que sí: se ha sentado junto al lecho mortuorio de una vida estadística.
Aun así, decimos que John murió de cáncer, no que muriera de la decisión política de dejar de pagar la detección de casos de cáncer.
Decimos que Mary murió en un accidente automovilístico, no que fuese una víctima de la legislación relativa al tráfico por carretera.
En una palabra, no solemos reconocer las decisiones políticas como causas de muertes individuales.
Muy distinto sería, si se conocieran las identidades de las futuras víctimas en el momento en que se adoptan semejantes decisiones.
Imaginemos que así no fuera y que las víctimas concretas de decisiones políticas miraran fijamente –por decirlo así– a la cara de los encargados de adoptar las decisiones, como si éstos las tuvieran apuntadas con un arma.
Estoy segura de que la formulación de políticas quedaría detenida de repente.
De hecho, la analogía del mantenimiento de las víctimas apuntadas con un arma es engañosa, porque en la adopción de decisiones públicas apenas podemos decir que, mientras no apretemos el gatillo, no hay problema.
En vista de que todo lo que sucede es en cierto modo consecuencia de la adopción de decisiones, la distinción entre matar a alguien y dejarlo morir no es convincente.
Por eso, tal vez los encargados de la adopción de decisiones, al encontrarse ante las víctimas de políticas anteriores y de las víctimas futuras de las actuales, se alegrarían simplemente de poder por fin asignar recursos de un modo óptimamente eficiente.
No parece probable.
De hecho, el experimento mental de convertir las vidas estadísticas en identificables subraya un aspecto importante de la formulación de políticas: gran parte del atractivo –si no todo– de la asignación "eficiente" de recursos depende del anonimato de las víctimas.
Su total anonimato explica por qué las normas de la eficiencia –dejar a lo pacientes más "caros" sin tratamiento, cuando los recursos son escasos, pongamos por caso– no provocan protestas.
Ese anonimato también se da en el caso de quienes se quedan sin tratamiento a consecuencia de la selección de las víctimas cuando azotan los desastres naturales o provocados por el hombre, pero, por la misma razón, las normas en materia de eficiencia a menudo provocan protestas efectivamente, cuando se las usa o propone para racionar los servicios médicos en la medicina cotidiana.
Parte de la vida cotidiana de muchos ciudadanos –parte incluso de su identidad– es que padezcan un problema de salud que resulta caro.
Conforme a un régimen de eficiencia, igual podrían llevar una diana en la frente.
¿Y qué decir de los ciudadanos jóvenes y sanos?
A muchos se les declararán problemas de salud caros en el futuro, pero su futuro es desconocido, como lo es el destino de las futuras víctimas de desastres.
¿Por qué no habrían de aceptar plenamente una asignación eficiente de los recursos?
Se podrían salvar muchas vidas estadísticas –la del lector tal vez–- excluyendo el pago futuro de algún tratamiento médico caro (la hemodiálisis, pongamos por caso) para quienes ahora están sanos y reasignando los fondos para programas de prevención baratos, pero eficaces.
Como en este caso no se plantea la cuestión de la equidad, ¿no sería sencillamente irracional rechazar la eficiencia?
Al fin y al cabo, al salvar vidas estadísticas se salvan vidas individuales.
Que se vea o no una distinción entre las vidas estadísticas y las individuales depende de si se concede valor no sólo al momento de la muerte, sino también a su forma.
Morir es duro, pero es nuestro destino como seres humanos y suele ser aceptado con dignidad cuando llega la hora.
Aun así, mientras vemos una posibilidad de escapar de la muerte, salimos corriendo y esperamos que quienes nos prestan asistencia busquen las vías de escape.
Así, pues, en este caso hay una diferencia: cuando se muere por falta de atención médica, hay una vía de escape.
Está claramente indicada, pero nadie nos ayuda a llegar a ella.
Permanecen de brazos cruzados y nos abandonan a la muerte.
En cambio, cuando morimos por falta de políticas de prevención, puede ocurrir antes de tiempo, pero no es que se nos deje morir sin hacer nada.
Ésa es la razón por la que estar sentado junto al lecho mortuorio –e incluso yacer en él– de una muerte estadística puede resultar más tolerable, al fin y al cabo.
Tal vez una esperanza de vida ampliada al máximo resulte más valiosa para el lector que vivir en una sociedad en la que los médicos no dejen morir a pacientes curables, si no pueden pagar de su bolsillo el tratamiento necesario.
Pero no hay nada irracional en adoptar una decisión diferente.
Todo depende de un juicio de valor… uno de los muchos juicios de valor que las sociedades deben emitir respecto de la medicina moderna.
Cuanto mayores lleguen a ser las capacidades técnicas y los costos de la medicina moderna, más discutido será ese juicio de valor determinado.
NEW HAVEN - El principio básico de la gestión del riesgo financiero es compartir.
Mientras más ampliamente diversificadas estén nuestras carteras financieras, entre más personas se compartirán los inevitables riesgos y menos se verá afectada una en particular por un riesgo determinado.
El ideal teórico se cumple cuando los contratos financieros distribuyen los riesgos en todo el mundo, de modo que cada uno de los miles de millones de inversores dispuestos a asumirlos es propietario de una pequeña parte y nadie está sobreexpuesto.
El caso de Japón muestra que, a pesar de la alta sofisticación de nuestros mercados financieros, aún estamos muy lejos del ideal teórico.
Si se consideran los enormes riesgos que no se gestionan bien, el ámbito de las finanzas, incluso en el siglo XXI, todavía se encuentra en un estado más bien primitivo.
Un reciente estudio del Banco Mundial estima que los daños causados ​​por el triple desastre (terremoto, tsunamis y crisis nuclear) de marzo podría terminar costándole a Japón 235 mil millones dólares (sin incluir el valor de las vidas trágicamente perdidas), es decir, cerca del 4% del PIB japonés de 2010.
Teniendo en cuenta una amplia publicidad sobre los esfuerzos internacionales de socorro y las contribuciones voluntarias a Japón, uno podría pensar que las pérdida económicas del país fue paliada por otros países.
No obstante, algunos periódicos sugieren que las contribuciones procedentes del extranjero se deben calcular en el orden de los cientos de millones de dólares estadounidenses, muy por debajo del 1% de las pérdidas totales.
Japón necesitaba compartir el riesgo financiero de manera real: rara vez la caridad asciende a mucho.
Las compañías de seguros que operan en Japón cubrieron parte de las pérdidas.
El mismo estudio del Banco Mundial estima que, en última instancia, las reclamaciones totales correspondientes a aseguradoras en Japón podrían costar a estas empresas unos 33 mil millones dólares.
Claramente, los riesgos asegurados fueron una pequeña parte del riesgo total.
Además, incluso si está asegurado, gran parte de ese riesgo sigue siendo asumido por Japón en lugar de distribuirse con eficacia a los inversionistas extranjeros, por lo que el país sigue estando solo a la hora de cargar con los costes.
Antes del desastre, Japón emitió cerca de 1,5 mil millones de dólares en bonos de catástrofes relacionadas con terremotos, como una forma de gestión del riesgo: la deuda se cancelaba si se producía un sismo definido en términos muy precisos.
Esto ayudó a distribuir el riesgo de terremotos de Japón hacia los inversores extranjeros, que aceptaban el riesgo y se sentían atraídos por los altos rendimientos esperados.
Por desgracia, 1,5 mil millones de dólares es poco más que lo que pudieron reunir las iniciativas de solidaridad, y todavía apenas una gota en el mar en comparación con la magnitud de los daños.
Peor aún, hasta este triple desastre a menudo no se ajustó a la definición del acontecimiento sísmico definido por los contratos de emisión de bonos.
Necesitamos muchos más (y mejores) bonos de catástrofe.
Por supuesto, frente a las dos "décadas perdidas" de Japón desde 1990, incluso el triple desastre de este año palidece en importancia.
El crecimiento real del PIB per cápita japonés fue en promedio un 3,9% anual en la década de 1980, pero sólo de un 1,4% a partir de 1990.
Si el crecimiento real del PIB per cápita hubiese seguido después de 1990 al ritmo de los años 80, hoy la economía de Japón sería un 60% mayor de lo que es, lo que implica pérdidas en el orden de los billones de dólares.
Japón podría haberse protegido de una buena parte de los efectos de las fluctuaciones del PIB si hubiera gestionado este riesgo de manera correspondiente.
Aunque ningún país ha practicado la gestión del riesgo en una escala tan masiva, hoy es importante pensar en una innovación de este tipo.
Por años he argumentado (entre otros) que los países deberían cubrir sus riesgos mediante la emisión de un tipo diferente de deuda nacional, vinculada a su propio PIB o a un indicador similar que mida su éxito económico.
En su forma más simple, los valores podrían ser proporciones del PIB.
Mi colega canadiense Mark Kamstra y yo hemos propuesto la emisión de acciones llamado "billonésimos", que cada año pagarían un dividendo equivalente a una billonésima parte del PIB de ese año, en moneda nacional.
Si el gobierno de Japón hubiera emitido billonésimos en 1990, cuando el PIB nominal de Japón fue de 443 mil millones de yenes, el dividendo pagado a los inversionistas el primer año habría sido 443 yenes.
Cada año a partir de entonces, habría fluctuado en respuesta a los cambios en el PIB.
Los inversionistas de todo el mundo asumirían el riesgo del PIB japonés a cambio de un rendimiento esperado, al igual que con los bonos de catástrofe.
Probablemente los billonésimos se habrían vendido a un precio muy alto en 1990, tal vez con una rentabilidad por dividendo bajo el 1%.
Después de todo, la gente en 1990, presenciando unos altos índices de crecimiento, habría esperado que el PIB japonés creciera rápidamente en las décadas siguientes.
En 2010, cuando el PIB seguía siendo sólo 479 mil millones de yenes, los mismos billonésimos habrían pagado un dividendo de ¥479, yenes no mucho mayor que el rendimiento inicial y, sin duda, decepcionante para muchos inversionistas.
Así, con menores expectativas de crecimiento, los billonésimos probablemente tendrían un precio mucho más bajo ahora.
Ese precio más bajo habría sido una pesadilla para los inversionistas, pero una bendición para Japón, ya que le habría compensando por las pérdidas sufridas.
Cuando se considera la preocupación acerca de la alta relación entre deuda pública y PIB de Japón, actualmente del 202% en términos brutos, es necesario pensar que probablemente la relación sería mucho más baja si en el pasado Japón hubiese financiado más de su gasto deficitario con billonésimos en lugar de deuda convencional, y los hubiese emitido a inversionistas de todo el mundo.
Sin duda, una carga de deuda menor sería de ayuda para que Japón enfrentase su desaceleración económica.
No podemos hacer nada hoy para compensar los fallos de gestión de riesgos en el pasado.
Sin embargo, los desastres y las crisis económicas pueden tener un lado positivo si estimulan iniciativas de innovación fundamentales, al obligarnos a pensar sobre cómo gestionar los riesgos en el futuro.
El ganador del Premio Nobel de este año, Edmund Phelps es un grande en la materia.
Sus contribuciones han sido y siguen siendo tan importantes que han modificado las formas tradicionales de pensamiento.
Según el índice de citas de ciencias sociales, se encuentra entre los economistas más importantes desde Adam Smith.
Todos los economistas que se dedican a la macroeconomía, sus fundamentos micro, las teorías del crecimiento exógeno y endógeno, la formación de las expectativas y los problemas de información y discriminación recurren a Phelps.
Tras una brillante educación secundaria, Phelps ingresó al Amherst College en Massachusetts, sin tener una idea específica de qué disciplina adoptar o qué carrera seguir.
Le apasionaba la filosofía, pero ante la insistencia de su padre tomó cursos de economía.
Como casi siempre sucede, la elección de Phelps de su vocación vino después de que se reunió con un importante profesor, en este caso, el economista de Harvard James Nelson.
Después de algunas dudas, Phelps se decidió a continuar su educación superior.
Paul Samuelson admite que aceptó dar una conferencia en Armherst con la única intención de reclutar a Phelps para el MIT.
Pero Phelps eligió Yale, donde entró en contacto directo con James Tobin y Thomas Schelling.
Escribió su tesis bajo la supervisión de Tobin.
Con su doctorado en la mano, Phelps pasó un año en la Rand Corporation en Los Ángeles, antes de regresar a Yale.
Estuvo otro año en MIT, donde impartió cursos con Robert Solow y conoció a Samuelson y a Franco Modigliani.
Después de eso pasó temporadas en la Universidad de Pennsylvania y la Universidad de Columbia.
Para entonces, Phelps ya había adquirido una reputación internacional por sus trabajos sobre la regla de oro de la acumulación de capital (tenía 28 años).
Este concepto se incluye ahora en la caja de herramientas de todo economista, se enseña en todos los cursos sobre crecimiento y sirve como referencia en todas las obras sobre macroeconomía.
Más tarde, Phelps desarrolló una teoría del crecimiento a largo plazo basada en la educación y los avances técnicos.
Sin embargo, esta contribución estaba tan adelantada a su tiempo que el gremio no descubrió su importancia hasta después de un cuarto de siglo, cuando los teóricos estaban desarrollando las teorías del crecimiento endógeno.
Phelps también se adelantó 10 a 20 años al gremio cuando desarrolló las teorías de la eficiencia de los salarios y de fijación de objetivos de inflación, que ahora están consideradas como lo más avanzado en materia de mercado laboral y administración monetaria.
A finales de los 1960 y principios de los 1970, los encuentros de Phelps con Amartya Sen, John Rawls, y Kenneth Arrow en Stanford revivieron su veta filosófica.
Sostuvo conversaciones intelectuales extremadamente valiosas con Rawls que lo impulsaron a escribir varios ensayos sobre la teoría de la justicia económica y a escribir un libro sobre el tema en 1974 que todavía se utiliza.
Phelps estuvo detrás del replanteamiento moderno de la macroeconomía –y, según Samuelson, también de la microeconomía.
Su programa de investigación consistió en introducir la imperfección de la información y el conocimiento a la teoría económica, la cual posteriormente reformuló tomando en cuenta seriamente las expectativas de los agentes.
En 
 Microeconomic Foundations of Employment and Inflation Theory
 , una obra famosa que publicó y a la que hizo tres contribuciones importantes, estructuró el escenario de lo que se habría de convertir en la mayor revolución de la teoría económica de los últimos 50 años.
A Phelps le debemos la teoría de la tasa natural de desempleo –una piedra angular de la teoría macroeconómica y la política económica modernas que Milton Friedman redescubrió un año después, aunque de manera heurística.
Phelps también es responsable de la “parábola de la isla”, que ayudó a explicar por qué la política monetaria puede tener efectos reales temporales como resultado de información imperfecta.
La mayor parte del trabajo actual de Phelps consiste en una nueva reformulación de la teoría estructuralista, con objeto de mostrar cómo los cambios en las tasas de interés y los precios de los activos afectan a la tasa de desempleo de equilibrio a mediano plazo.
La nueva teoría de Phelps ofrece un contexto lógico en el que podemos evaluar las consecuencias de las fluctuaciones en los precios de las acciones, los tipos de cambio y, de manera más general, el valor de los activos físicos y el capital humano bajo la poderosa influencia de las nuevas tecnologías y la innovación.
Estos son, por supuesto, los principales fenómenos que la teoría económica se esfuerza por explicar actualmente.
Así, es fácil entender por qué Phelps sigue a la vanguardia.
En efecto, podemos esperar que su nuevo marco teórico sea un punto de referencia dentro de una o dos décadas.
Al recomendar a un matemático de la India a un colega en Harvard, Ludwig Wittgenstein escribió que: “los genios científicos generalmente tienen una gran idea en su vida; él ha tenido dos”.
¿Qué podríamos decir de Phelps?
NUEVA YORK – El Presidente Barack Obama ha tendido una mano abierta de amistad en su discurso al mundo musulmán, pronunciado en El Cairo y que será un hito, con miras a atraerse a los musulmanes con un compromiso de respeto mutuo.
Nadie puede poner en duda su sinceridad.
Desde sus primeros días en el cargo, ha insistido en la importancia de iniciar un nuevo capitulo en las relaciones entre los Estados Unidos y los musulmanes del mundo.
Pero esa aspiración seguirá siendo esquiva, si no se reconoce el triste dato de que la mayoría de los americanos siguen siendo lamentablemente ignorantes de los datos básicos sobre el islam y sobre la gran diversidad geográfica y cultural de las culturas musulmanas.
Una mayoría de las encuestas de opinión correspondientes a los cuatro últimos años muestran que las opiniones de los americanos sobre el islam siguen siendo víctimas de los ataques del 11 de septiembre de 2001. Las encuestas deWashington Post/ABC News correspondientes a 2006, por ejemplo, mostraron que casi la mitad de los americanos abrigan una opinión “desfavorable” del islam, mientras que una cuarta parte reconoce abrigar sentimientos cargados de prejuicio contra los musulmanes.
Las opiniones americanas sobre el mundo musulmán están tan distorsionadas por el conflicto en Oriente Medio y las guerras en el Iraq y en el Afganistán, que los ciudadanos de los EE.UU. no tienen conocimiento colectivamente de que la mayoría de los musulmanes viven en Asia ni de que los cuatro países que tienen las mayores poblaciones musulmanas –Indonesia, el Pakistán, la India y Bangladesh– son culturas con historias milenarias de coexistencia con otras religiones y culturas.
Un informe de 2005 del Comité Consultivo sobre Diplomacia Cultural del Departamento de Estado de los EE.UU. pidió una nueva concepción de la diplomacia cultural que “increment[ara] la seguridad nacional de los EE.UU. de formas sutiles, amplias y sostenibles”.
En 2008, un grupo bipartidista de dirigentes americanos –el Proyecto de Participación Americano-musulmán– convocado por la ONG Search for Common Ground y el Consensus Building Institute, publicó un informe en el que se pedía una nueva orientación de las relaciones de los EE.UU. con el mundo musulmán.
Un objetivo primordial de esa medida sería el de “mejorar el respeto y la comprensión mutuos entre los americanos y los musulmanes en todo el mundo”.
Ya es hora de que los ciudadanos de los EE.UU. se comprometan a colaborar con el gobierno de Obama para pasar una página en las relaciones con el mundo musulmán.
El primer paso es el de hacer un esfuerzo concertado para que estén mejor informados sobre las sociedades multiformes que componen la población musulmana, de mil millones de personas, en todo el mundo.
El poder de la cultura estriba en su capacidad para transformar las apreciaciones.
Entre el 5 y el 14 de junio, los neoyorquinos están conociendo la rica diversidad de las culturas musulmanas gracias a una iniciativa a escala de la ciudad, titulada “Voces musulmanas; artes e ideas”.
Más de 300 artistas, escritores, intérpretes y eruditos de más de 25 países, incluidos los EE.UU., se van a reunir en ese festival y esa conferencia sin precedentes.
Entre las exposiciones figura una impresionante variedad de formas artísticas procedentes del mundo musulmán, desde las tradicionales (caligrafía, voces devocionales sufíes) hasta las contemporáneas (instalaciones de vídeo, teatro indonesio de vanguardia yhip-hop árabe).
Una conferencia política concomitante ha atraído a eruditos y artistas del todo el mundo que estudiarán la relación entre la práctica cultural y  la política pública y propondrán nuevas orientaciones para la diplomacia cultural.
Un objetivo fundamental de ese proyecto es el de contribuir a acabar con los estereotipos y crear una comprensión más matizada de las sociedades musulmanas.
Pese a nuestro entusiasmo por lo que esta iniciativa puede hacer para intensificar la comprensión, unaperformance, una película o una exposición de arte no pueden encontrar soluciones para todos los problemas que dividen a los americanos y al mundo musulmán.
La distancia actual se debe tanto a la ignorancia como a las cuestiones políticas difíciles, muchas de las cuales superan el ámbito que pueden abordar de forma realista las artes y la cultura.
Sin embargo, la diplomacia cultural e iniciativas como “Voces musulmanas” pueden abrir la puerta a la realidad del mundo musulmán como espacio profuso para la producción artística de categoría mundial, lo que, a su vez, puede fomentar el interés por abordar las cuestiones políticas más difíciles con respeto y sentido de la equidad.
Durante demasiado tiempo, no se han formulado las diferencias entre los EE.UU y el mundo musulmán desde el punto de vista de la diversidad, sino como fundamentos de un conflicto mundial permanente, pero, cuando las personas participen en una experiencia estética que aborda y al tiempo transciende una cultura determinada, las apreciaciones han de cambiar por fuerza.
Los Estados Unidos han llegado a un momento decisivo en su historia nacional y mundial, con nuevas esperanzas para un intercambio intercultural, un diálogo y un entendimiento mutuo.
El Presidente Obama y la Secretaria de Estado Hillary Clinton dicen que la suya va a ser una época de “poder inteligente” que recurrirá eficazmente a todos los instrumentos diplomáticos de que disponen, incluida la diplomacia cultural.
Los Estados Unidos deben centrar su atención una vez más en las artes como una forma profunda de fomentar un compromiso cultural más intenso y, en última instancia, de encontrar nuevos cauces de comunicación con el mundo musulmán.
Hacerlo servirá para mostrar que no tienen por qué definirse las relaciones mediante el conflicto político.
Más bien, ahora existe una oportunidad de determinar las conexiones entre los Estados Unidos y el mundo musulmán compartiendo la riqueza y la complejidad de las expresiones artísticas musulmanas como paso decisivo con vistas a encontrar bases para el respeto mutuo.
La educación ha desempeñado un papel muy importante en la eliminación de las divisiones de Europa.
Hace cuatro decenios, Charles de Gaulle y Konrad Adenauer aprobaron la creación de nuevos libros de texto que usarían los niños de los dos países para contribuir a la eliminación del antagonismo franco-alemán.
Los imperativos actuales exigen la misma utilización dinámica de la política educativa.
Con la adhesión en mayo de los diez Estados candidatos de la Europa central, oriental y meridional, la Unión Europea será más diversa política, económica y socialmente que nunca, lo que sin duda entraña nuevas oportunidades, pero también nuevos riesgos.
Como una Unión ampliada será realidad dentro de tan sólo dos meses, es esencial formular conceptos para la comprensión cultural que contribuyan a una integración lograda de los nuevos miembros.
Algunos valores, abrazados desde hace mucho por la Unión, han de ser relativamente fáciles de transmitir.
Hace un decenio, con el Tratado de Maastricht, los miembros de la UE acordaron respetar la historia, la cultura y las tradiciones de todos los pueblos que la constituyen.
El proyecto de constitución que recientemente no llegó a obtener la aceptación en la primera ronda de negociaciones no sólo promete el respeto del patrimonio histórico-cultural; también obliga a la Unión a proteger, mantener y desarrollar activamente la riqueza de la diversidad cultural y lingüística de Europa.
Pero, sólo si las diversas culturas que la constituyen no se cierran unas a otras, llevará a cabo Europa esa tarea con éxito.
En una Europa móvil y abierta, no puede haber valladares contra las culturas extranjeras; no se puede evitar el contacto.
Hay que vivir la diversidad, lo que significa afirmar la singularidad propia y aprender a aceptar otras mentalidades dentro y fuera de nuestras regiones.
Goethe habló ya de ello en su obra dramática Torquato Tasso , cuando gritó: "¡Comparaos!
¡Descubrid lo que sois!"
En realidad, sólo si están abiertos a lo extranjero, conseguirán los europeos construir la Europa más amplia.
La xenofobia es señal de una educación equivocada: una expresión de estrechez mental e incapacidad para ponerse en el lugar de los otros.
Así, pues, en lugar de lanzarnos a una búsqueda de la identidad europea, deberíamos acordar objetivos educativos comunes para aumentar la comprensión por parte de todos los europeos de los "otros", sus hermanos en Europa.
Una sed de saber, un deleite en la relación con el mundo y la empatía con personas de culturas diferentes son cualidades que pueden preservar la diversidad en la unidad y la unidad en la diversidad.
Lo mismo es aplicable a la virtud de la tolerancia y al multilingüismo.
Sólo quienes estén familiarizados con la historia europea y entablen un debate con los países candidatos sobre lo que es y debe ser Europa podrán colmar el abismo que separa las diferentes culturas y religiones.
Para ello se requieren capacidades críticas y la capacidad para tolerar las críticas.
Además, los Estados miembros actuales de la Unión no sólo tendrán que poder tolerar las críticas de la civilización europea por parte de los europeos centrales, orientales y meridionales, sino que, además, deberán tener en cuenta dichas críticas en sus reflexiones para formular su política.
Una educación lograda nos enseña a tratar a los otros con dignidad, independientemente de su religión, raza, origen o sexo.
Un elemento importante de una educación lograda es la voluntad de ser tolerante con los otros.
Psicológicamente, esa virtud entraña la capacidad para ponerse en el lugar de los otros.
La comunicación entre miembros de culturas diferentes fracasa con tanta frecuencia, porque sabemos demasiado poco unos de otros.
Se dice que los viajes ensanchan la mente, pero, para que así sea, es necesario algo más que cambios frecuentes de lugar.
Para entender profundamente cómo perciben el mundo las personas de otras culturas, lo que se necesita es saber cómo viven y experimentan la vida.
Una nueva forma de expresarlo sería la siguiente: el multilingüismo ensancha la mente.
El lenguaje no es un simple medio de comunicación.
El lenguaje es cultura.
La propia cuestión de los estados de ánimo, las características y las circunstancias para cuya expresión dispone de palabras una lengua nos revela algo sobre las peculiaridades culturales.
Permítaseme señalar aquí, en el caso de la lengua alemana, Weltshmerz , Weltgeist, Zeitgeist , Schadenfreude , Realpolitik o Bildung , palabras, todas ellas, que no tienen equivalentes en otras lenguas.
Además, al aprender una lengua extranjera, adquirimos una nueva comprensión de la nuestra.
Ahora bien, lo más importante es que la lengua propicia el acceso a la otra cultura.
Se deben atender y examinar en serio las peticiones de asistencia a una escuela extranjera -durante al menos un año, de ser posible- como parte de un futuro programa europeo de estudios.
Naturalmente, no se puede ordenar por decreto, como los impuestos, el multilingüismo, la empatía, la tolerancia y la adquisición de conocimientos sobre las culturas extranjeras, pero el Estado puede -y debe- organizar una buena educación ética y política que brinde a los jóvenes la oportunidad de relacionarse con los otros y reconocer y aceptar su igualdad.
La democracia liberal, en su búsqueda de una mentalidad cívica, depende de personas e instituciones que puedan guiar con su ejemplo, sus creencias y su concepción del mundo.
Una y otra vez a lo largo de nuestras vidas, debemos forzarnos a tolerar opiniones y comportamientos que parecen contrarios a los nuestros.
Para ello, el único sostén es la educación.
El actor y escritor Peter Ustinov concibió una imagen gráfica al respecto: "La educación es importante, en particular para desmontar prejuicios.
No podemos dejar de estar presos en nuestra mente, pero lo menos que podemos hacer es procurar que la celda esté amueblada de forma decorosa".
NUEVA YORK – El éxito económico de un país depende de la educación, las aptitudes y la salud de su población.
Cuando sus jóvenes están sanos y bien educados, pueden encontrar empleos bien remunerados, lograr la dignidad y conseguir ajustarse a las fluctuaciones del mercado laboral mundial.
Las empresas invierten más cuando saben que sus trabajadores serán productivos.
Sin embargo, muchas sociedades de todo el mundo no cumplen con el imperativo de garantizar una salud básica y una educación decorosa para todas las generaciones de niños.
¿Por qué no se cumple con el imperativo de la educación en tantos países?
Algunos son, sencillamente, demasiado pobres para disponer de escuelas decorosas.
Los propios padres pueden adolecer de una ecuación insuficiente, lo que les impide ayudar a sus hijos más allá del primer o segundo año de escuela, con lo que el analfabetismo y la falta de conocimientos básicos de aritmética se transmiten de una generación a la siguiente.
La situación más difícil es la de las familias numerosas (de seis o siete hijos, pongamos por caso), porque los padres invierten poco en la salud, la nutrición y la educación de cada uno de los hijos.
Sin embargo, también los países ricos fallan.
Los Estados Unidos, por ejemplo, permiten cruelmente el sufrimiento de sus niños más pobres.
Los pobres viven en barrios pobres con escuelas pobres.
Con frecuencia los padres están desempleados, enfermos, divorciados o incluso encarcelados.
Los niños quedan atrapados en un persistente ciclo generacional de pobreza, pese a la riqueza general de la sociedad.
Con demasiada frecuencia, los niños que se crían en la pobreza acaban siendo adultos pobres.
Un nuevo y notable documental, The house I Live In (“La casa en la que vivo”), muestra que el caso de los Estados Unidos es incluso más triste y cruel, a consecuencia de unas políticas desastrosas.
Hace unos cuarenta años, los políticos de los Estados Unidos declararon una “guerra a las drogas” aparentemente para luchar contra el uso de drogas adictivas como la cocaína.
Sin embargo, como muestra claramente el documental, la guerra contra las drogas se convirtió en una guerra contra los pobres, en particular los grupos minoritarios pobres.
En realidad, la guerra contra las drogas provocó la encarcelación en masa de jóvenes pobres de grupos minoritarios.
Actualmente en los Estados Unidos hay 2,3 millones de personas encarceladas en todo momento, una mayor parte de los cuales son pobres que fueron detenidos por vender drogas para poder costearse su adicción.
A consecuencia de ello, los EE.UU. han acabado con la tasa más elevada de encarcelación del mundo: ¡la escandalosa de 743 personas por 100.000 habitantes!
El documental retrata un mundo de pesadilla, en el que la pobreza de una generación se transmite a la siguiente, con la facilitación del proceso por la cruel, costosa e ineficiente “guerra contra las drogas”.
Los pobres, con frecuencia afroamericanos, no pueden encontrar empleos o han vuelto del servicio militar sin aptitudes ni contactos laborales.
Caen en la pobreza y se entregan a las drogas.
En lugar de recibir asistencia social y médica, son detenidos y convertídos en delincuentes.
A partir de ese momento, no cesan de entrar y salir del sistema penitenciario y tienen pocas posibilidades de conseguir jamás un puesto de trabajo legal que les permita escapar de la pobreza.
Sus hijos crecen sin un padre en casa… y sin esperanza ni apoyo.
Los hijos de los usuarios de drogas con frecuencia llegan a serlo, a su vez; también ellos acaban con frecuencia en la cárcel o sufren violencia o una muerte temprana.
Lo demencial de esta situación es que los EE.UU. no han advertido una evidencia… y durante cuarenta años.
Para acabar con el ciclo de la pobreza, un país debe invertir en el futuro de sus hijos, no en el encarcelamiento de 2.3 millones de personas al año, muchas de ellas por delitos no violentos que son síntomas de pobreza.
Muchos políticos son cómplices entusiastas de esa locura.
Juegan con los miedos de la clase media, en particular con el miedo de la clase media a los grupos minoritarios, para perpetuar ese extravío de las medidas sociales y el gasto estatal.
La cuestión general es la siguiente: a los gobiernos corresponde un papel excepcional para velar por que todos los jóvenes de una generación –los niños pobres igual que los ricos– tengan una oportunidad.
Si no existen programas estatales sólidos y eficaces que apoyen la enseñanza y la atención de salud de la máxima calidad y la nutrición adecuada, no es probable que un niño pobre se libre de la pobreza de sus padres,
Ése es el genio de la “democracia social”, la filosofía cuya adelantada fue Escandinavía, pero que también se ha plasmado en muchos países en desarrollo, como, por ejemplo, Costa Rica.
La idea es sencilla y sólida: todas las personas merecen una oportunidad, por lo que la sociedad debe ayudar a todo el mundo a conseguirla.
Lo más importante es que las familias necesitan ayuda para criar a niños sanos, bien alimentados y educados.
Las inversiones sociales son importantes, se financian con impuestos altos, que los ricos pagan de verdad, en lugar de evadirlos.
Ése es el método básico de acabar con la transmisión intergeneracional de la pobreza.
Un niño pobre en Suecia tiene subsidios desde el principio.
Sus padres tienen una licencia de maternidad o paternidad para ayudarlos a criar al niño.
Además, el Estado brinda guarderías de la máxima calidad, lo que permite a la madre –por saber que el niño se encuentra en un ambiente seguro– volver al trabajo.
El Estado vela por que todos los niños tengan una plaza en la enseñanza preescolar, a fin de que estén listos para la escolarización oficial a la edad de seis años, y la atención de salud es universal, para que el niño pueda criarse sano.
Así, pues, una comparación entre los EE.UU. y Suecia es reveladora.
Si recurrimos a datos y definiciones comparables facilitados por la Organización de Cooperación y Desarrollo Económicos, vemos que los EE.UU. tienen una tasa de pobreza del 17,3 por ciento, el doble, aproximadamente, de la de Suecia, que es del 8,4 por ciento.
Y la tasa de encarcelación de los Estados Unidos es diez veces la de Suecia, que asciende a 70 personas por 100.000 habitantes.
Los Estados Unidos son, por término medio, más ricos que Suecia, pero el desfase en ingresos entre los más ricos y los más pobres de los Estados Unidos es mucho mayor que el de Suecia y los EE.UU. tratan a sus pobres con una actitud punitiva y no de apoyo.
Una de las realidades escandalosas de los últimos años es la de que los Estados Unidos tienen ahora el menor grado de movilidad social de los países con grandes ingresos.
Lo más probable es que los niños nacidos pobres sigan siendo pobres y que los niños nacidos en la abundancia sean adultos acomodados.
Esa distancia entre generaciones equivale a un profundo despilfarro de talentos humanos.
Los Estados Unidos pagarán el precio a largo plazo, a no ser que cambien de rumbo.
La inversión en sus niños y jóvenes brinda el mayor rendimiento que una sociedad puede obtener, tanto económica como humanamente.
EL CAIRO – "Ustedes son la autoridad, sobre cualquier otra autoridad.
Ustedes son los protectores, quien busque protección lejos de ustedes es un tonto… y el ejército y la policía me están escuchando", dijo el presidente electo de Egipto, Mohamed Morsi, ante cientos de miles de personas en la Plaza Tahrir.
Un hombre que había sido encarcelado tras el "Viernes de la Ira" (28 de enero de 2011) prestó juramento presidencial en Tahrir en un "Viernes de la Transferencia del Poder" (29 de enero de 2012).
Pero estuvo a punto de no lograrlo.
Diez días antes, el 19 de junio, yo estaba con un grupo de ex miembros del parlamento de Egipto en la Plaza Tahrir.
Uno de ellos recibió una llamada telefónica informándole que un alto líder de la Hermandad Musulmana iba a venir para anunciar que el grupo estaba siendo chantajeado: o aceptaba la adenda constitucional decretada por el Consejo Supremo de las Fuerzas Armadas (SCAF por su sigla en inglés), que prácticamente evisceraba la presidencia, o el resultado de la elección presidencial no se decidiría en favor de los Hermanos.
Una hora más tarde, la figura prominente no había aparecido.
"Las conversaciones estaban a punto de colapsar, pero se reanudaron", dijo el ex miembro del parlamento.
"Contengan la respiración".
La victoria de la Hermandad de Morsi en las primeras elecciones presidenciales libres de Egipto es un paso histórico en el camino pedregoso de la democratización de Egipto.
Su contendiente, el último primer ministro del ex presidente Hosni Mubarak, Ahmed Shafiq, no tenía ninguna posibilidad de ganar una elección limpia, a pesar del respaldo de una gigantesca máquina de propaganda controlada por el estado y de varios magnates.
"¿A cuánta gente pueden engañar, convencer o comprar?
No tenemos tan mala memoria", me dijo un taxista cuando le pregunté si iba a votar por Shafiq.
De hecho, la revolución egipcia derrotó al régimen de Mubarak y a sus vestigios tres veces desde enero de 2011: primer con el derrocamiento de Mubarak, luego en las elecciones parlamentarias que se llevaron a cabo a comienzos de este año y ahora con la victoria de Morsi.
Y, sin embargo, un régimen dominado por los militares sigue siendo una posibilidad real.
La serie de decisiones tomadas por el gobernante SCAF justo antes de las elecciones presidenciales claramente demostró que el ejército no tiene ningún interés de renunciar al poder.
La más radical de estas decisiones fue la de disolver el parlamento, por el que habían votado 30 millones de egipcios, en base a un dictamen de la Corte Suprema, aliada del SCAF.
La junta luego asumió la autoridad legislativa, así como el poder para formar una asamblea constitucional y vetar las previsiones constitucionales propuestas.
También formó un Consejo de Defensa Nacional (NDC por su sigla en inglés), dominado por los militares (11 comandantes del ejército versus seis civiles -considerando que el ministro del interior es un civil).
Mientras tanto, los esfuerzos por reprimir las protestas continuaron.
El ministro de Justicia, un remanente de la era Mubarak, otorgó poderes a la inteligencia militar y las autoridades de la policía militar para arrestar civiles bajo cargos tan menores como alteración del tránsito e "insulto" a los líderes del país.
Ahora empieza la parte difícil para Morsi, que enfrenta una intensa lucha de poder entre los beneficiarios del status quo de Mubarak -generales, magnates de los negocios, jefes del Partido Nacional Democrático, altos jueces, representantes de los medios y empleados estatales jerárquicos- y las fuerzas que promueven el cambio, cuya entidad organizada más importante es la Hermandad.
La junta ciertamente no tiene intenciones de abandonar su vasto imperio económico (con sus beneficios en materia impositiva, la propiedad y los derechos de confiscación de la tierra, aduanas y tipos de cambio preferenciales, entre otras prerrogativas).
Tampoco tiene ninguna intención de renunciar a su poder de veto, inclusive sobre la seguridad nacional, la cuestión sensible de la política exterior (específicamente con respecto a Israel e Irán) y la declaración de guerra -por ende el NDC.
A falta de un acuerdo -y las fuerzas que puedan garantizar sus términos-, la polarización puede conducir a malos resultados, que oscilan en gravedad entre España en 1982 y Turquía en 1980, y más preocupante, Argelia en 1992, cuando la anulación por parte del régimen militar de una victoria electoral islamista desencadenó una guerra civil prolongada y brutal.
Si bien los generales de Egipto no están, bajo ningún concepto, tan amenazados como lo estaban sus pares argelinos en diciembre de 1991, sí tienen suficiente poder para patear el tablero.
Dependiendo del resultado de las negociaciones en curso entre el SCAF y Morsi, la dimensión de las protestas en la Plaza Tahrir y otras partes y el grado de presión de la comunidad internacional, no se puede descartar una confrontación mortal.
Sin embargo, el escenario más probable parece ser algo similar a Turquía en 1980: un resultado no democrático dominado por los militares, pero sin un derramamiento de sangre grave.
En este escenario, la actual asamblea constitucional sería disuelta, y el SCAF formaría una nueva a su gusto.
Influiría fuertemente en el proceso de confección de la constitución para consagrar sus privilegios.
En otras palabras, el SCAF, no el presidente electo, seguiría siendo el actor dominante en la política egipcia -un resultado que probablemente generaría una continua resistencia de las fuerzas que impulsan el cambio.
El mejor resultado -parecerse a España en 1982- es el más optimista.
Después de que el Partido Socialista Obrero Español (PSOE) ganó las elecciones parlamentarias y formó un gobierno en octubre de ese año, el establishment militar de derecha aceptó las nuevas reglas de juego democráticas y frustró un intento de golpe que pretendía bloquear el avance de la izquierda.
El PSOE también realineó el partido en base a líneas más moderadas, renunció a las políticas marxistas y llevó a cabo un programa de reforma integral, El Cambio.
En Egipto, un escenario similar mejoraría las perspectivas de una transición democrática.
Pero la conducción del SCAF no manifiesta ninguna inclinación por emular a los generales españoles.
El liderazgo de la Hermandad Musulmana, por su parte, suele adoptar una estrategia gradualista y adversa al riesgo en materia de gestión de crisis.
Sin embargo, frente a una situación revolucionaria, esa estrategia podría ser difícil de sostener.
Un mayor progreso hacia la democratización exigiría que Morsi mantuviera intacta la amplia coalición de islamistas y no islamistas que lo puso en la palestra -y conservara su capacidad de movilización en Tahrir y otras partes.
Las transiciones exitosas de un régimen militar a uno civil en Turquía, España y otros lugares en parte reflejaron un respaldo sostenido de Estados Unidos y Europa.
Pero, quizá más que esto, Morsi necesitará logros tangibles en el frente económico y de seguridad interior para apuntalar su legitimidad en casa.
De lo contrario, los generales de Egipto no regresarán a sus barracas en lo inmediato.
Egipto está viviendo un acalorado debate acerca de las reformas políticas.
El asunto central es la demanda de todos los partidos de la oposición y grupos de la sociedad civil de que se enmiende la constitución de 1971 y se dé término al Estado de emergencia que ya lleva 23 años en vigencia y fuera impuesto tras el asesinato de Anwar Sadat en 1981.
Estas demandas no son nuevas.
Pero el Presidente Hosni Mubarak y el gobernante Partido Democrático Nacional han evadido el tema desde mediado de la década de los 80.
Lo que da más urgencia esta vez a las exigencias de reformas son los ominosos sucesos acaecidos en Egipto, la región y el mundo en general.
En el país crece la preocupación acerca de la edad de Mubarak (76) y su salud en deterioro.
La mala salud de Mubarak, motivo de rumores durante años, nunca fue reconocida oficialmente sino hasta noviembre de 2003, cuando ya no se pudo ocultar más.
Mientras hablaba ante el Parlamento, el Presidente se desmayó frente a millones de televidentes.
Aunque volvió una hora después para terminar su discurso, los egipcios comenzaron a exigir una mayor transparencia acerca de la salud del presidente, así como sobre otros asuntos de estado.
Mientras tanto, la atrasada economía egipcia, la alta tasa de desempleo y la corrupción rampante han hecho que miles de jóvenes egipcios caigan en la desesperanza.
Más de la mitad de los egipcios vivos nacieron durante el gobierno de Mubarak.
Según un informe reciente del Programa de Desarrollo de la ONU, cerca de la mitad de quienes tienen entre 15 y 30 años sueñan con emigrar a Europa, América del Norte o Australia.
Cada semana hay noticias sobre egipcios que se ahogan en el Mediterráneo tratando de emigrar.
Hace pocas semanas, varios jóvenes murieron sofocados mientras eran deportados de vuelta a Egipto a través del desierto libio en camiones saturados y sobrecargados de personas.
El incidente causó una conmoción que obligó a las autoridades a arrestar, interrogar y enjuiciar a los oficiales de policía responsables.
Los sucesos regionales e internacionales también han fortalecido a la oposición egipcia, no sólo en sus presiones por que se realicen reformas, sino también en la lucha por enmendar los artículos de la constitución que tienen relación con la presidencia.
Mubarak ha sido reelecto cuatro veces, y hay rumores de que buscará una quinta reelección de seis años o creará una "república hereditaria" y preparará a su hijo de 41 años, Gamal, para que lo suceda del mismo modo como Hafez al-Assad de Siria y su hijo Bashar.
El grito de batalla de la oposición es "No" a la reelección de Mubarak y "No" a la sucesión de Gamal en la presidencia.
Muchos egipcios pueden no tener recelos importantes contra Gamal Mubarak per se, pero les mortifica el hecho de que, tras 24 años de gobierno del padre, puedan verse ante 24 o más años de gobierno del hijo.
La constitución actual fue adoptada en octubre de 1971 y posee 211 artículos, 30 de los cuales tienen relación con la presidencia.
El presidente es nominado por dos tercios de la Asamblea del Pueblo, y electo en un plebiscito que sólo permite un simple "Sí" o "No".
Se requiere la mayoría simple de los votos para ganar un periodo de seis años, el que se puede renovar de manera indefinida mediante el mismo proceso.
Estos flojos procedimentos contrastan de manera irritante con los poderes del presidente.
Es el jefe de estado y comandante en jefe; preside el Consejo Judicial Supremo, el Consejo Policial Supremo y el Gabinete de Ministros; y puede nombrar y destituir a uno o más vicepresidentes a su exclusivo criterio.
También nombra al primer ministro y a los ministros de mayor importancia, y debe aprobar a todos los demás ministros, embajadores y representantes del estado.
Puede llamar a elecciones generales, declarar la guerra, imponer el estado de emergencia y promulgar decretos con fuerza de ley.
No hay contrapesos para estos poderes.
Un solo artículo estipula que "Es posible acusar al Presidente de cometer traición a la patria u otro actor criminal, mediante una moción presentada por al menos un tercio de los miembros de la Asamblea del Pueblo y aprobada por dos tercios".
A continuación, se suspende al presidente de todos sus deberes y el vicepresidente ocupa su lugar hasta que se resuelve la acusación.
Pero Mubarak nunca ha promulgado la ley necesaria para implementar este artículo ni nombrado un vicepresidente, a pesar de las demandas populares en ese sentido.
El resultado ha sido una "presidencia imperial" de facto, con un Mubarak que se asemeja a los faraones por derecho divino del antiguo Egipto.
Ningún otro jefe de estado disfruta de tanto poder en la actualidad.
Una analogía popular más apta en Egipto compara a Mubarak con Leonid Brezhnev, quien presidió durante dos décadas el estancamiento y declive de la Unión Soviética.
El estatus de Egipto como potencia regional se ha debilitado bajo Mubarak de manera similar y constante.
En el frente económico, los flujos de inversión extranjera anual han caído de $3 mil millones a mediados de los 90 a una minúscula cantidad de $300 millones en 2003.
Las demandas por reformas están centradas ahora en la introducción de elecciones presidenciales directas con uno o más contendores y la limitación de los presidentes a uno o dos periodos consecutivos en el cargo.
No menos importante es reducir los amplios poderes de la presidencia y formular mecanismos viables para hacer que todas las autoridades públicas sean responsables de sus actos, sin excepción.
Si Mubarak y su gobierno no proponen enmiendas constitucionales que satisfagan estas demandas, incluso más egipcios abandonarán al régimen y arriesgarán sus vidas en busca de la salvación en otras tierras.
WASHINGTON, DC - Las aspiraciones políticas de los egipcios han dominado la vida pública del país desde la caída del presidente Hosni Mubarak, el año pasado.
Por desgracia, a medida que se les da respuesta, la economía ha entrado en una fuerte caída, poniendo en peligro uno de los objetivos principales de la revolución: la mejora del nivel de vida y el bienestar de los egipcios.
De hecho, la retórica populista de los políticos egipcios amenaza con deshacer las reformas económicas emprendidas por el régimen de Mubarak.
En 2004, el gobierno puso en marcha un importante programa de reformas bajo el ex primer ministro Ahmed Nazif.
Su objetivo era eliminar los obstáculos burocráticos para el crecimiento mediante la reestructuración del sector financiero, la simplificación de los reglamentos comerciales, la liberalización del comercio exterior, y la reducción el papel del estado en la economía.
Las reformas de 2004, con su eliminación de las restricciones al acceso a las divisas y la reducción de los aranceles de importación, poco a poco mejoraron el clima de negocios e inversiones.
Junto con las favorables condiciones internacionales, la tasa de crecimiento del PIB anual de Egipto aumentó al 7,2% en 2008, frente al 4,1% en 2004, y se mantuvo en un 5% en el período 2009-2010, a pesar de la recesión mundial.
Las nuevas medidas también contribuyeron a atraer grandes flujos de capital e inversión extranjera directa, factores de un aumento notable de las reservas de divisas, de $14,8 mil millones en 2004 a más de $36 mil millones a finales de 2010.
En 2011, la situación empeoró en casi todos los frentes.
El crecimiento anual se redujo a un 0,5%, y la inflación se mantuvo en los dos dígitos.
La tasa de desempleo alcanzó el 12,4% en el cuarto trimestre, frente al 8,9% en el mismo periodo de 2010.
La balanza de cuenta corriente se deterioró rápidamente, debido a la pérdida de más de $4 mil millones en ingresos por turismo y una fuerte caída de las remesas de los trabajadores egipcios en el extranjero.
El déficit fiscal aumentó a un 10% del PIB, haciendo que la deuda pública (incluida la deuda externa), que había ido disminuyendo de manera constante, alcanzara un 76% del PIB.
Sin embargo, lo más notable fue la pérdida de reservas internacionales en el año posterior a la revolución de la Plaza Tahrir.
El Fondo Monetario Internacional estima que en diciembre de 2011 las reservas de divisas cayeron a la mitad, a $18 mil millones, debido en parte al empeoramiento de la balanza de cuenta corriente pero, más importante aún, a la retirada de los inversionistas nacionales y extranjeros.
A la vista de los grandes y crecientes desequilibrios externos, el Banco Central de Egipto (BCE) optó por defender la libra egipcia durante la agitación política y económica del año pasado.
El BCE permitió que el tipo de cambio, que se define formalmente como una "flotación administrada", se depreciara sólo un 3%.
Mantener la moneda relativamente estable se consideró una prioridad mayor que la prevención de la pérdida de reservas internacionales.
Hoy, Egipto no sólo sigue siendo vulnerable a la inestabilidad política interna, sino que debido al agotamiento de sus reservas internacionales -a un ritmo de alrededor de $ 2 mil millones al mes desde octubre pasado- ahora el país también se enfrenta a la amenaza de una crisis monetaria.
Más aún, esto casi seguro subestima la magnitud de las pérdidas, ya que no excluye las entradas de $3,5 mil millones de dólares desde noviembre del año pasado procedentes de subastas de bonos del Tesoro denominados en dólares estadounidenses.
Además, el ejército egipcio dio un préstamo de $1 mil millones al gobierno, el que además recibió otros $1 mil millones a través de donaciones de Arabia Saudita y Qatar, con lo que la pérdida de reservas desde diciembre de 2010 llegó a cerca de $22 mil millones.
La otra fuente de reservas internacionales, el turismo, aportó apenas $8 mil millones, muy por debajo de los $12 mil millones de 2010.
Egipto sigue importando casi el doble de lo que exporta, lo que arrojó un déficit comercial de más de $10 mil millones a finales de 2011.
Como resultado, el financiamiento de Egipto debe seguir creciendo: ahora el país tiene que pedir prestado de $14 a 15 mil millones para tapar su déficit de financiación estimado de $24 mil millones.
Mucho depende de cuándo, si ocurre, la ayuda externa se vaya a materializar, lo que está supeditado a la aprobación de la renegociación de Egipto de un préstamo de $3,2 mil millones del FMI.
Si se concreta, el programa del FMI podría dar origen a más paquetes de ayuda del Banco Mundial y otros donantes internacionales.
Si la ayuda llega, Egipto podría comenzar a abordar algunos de sus problemas de financiación, pero todavía tiene necesidad de una estrategia de largo plazo para estimular un crecimiento sostenible.
La economía de Egipto se enfrenta a riesgos constantes, debido a la fuga de capitales, el aumento de la inflación, el desempleo y las políticas populistas.
Incluso con disponibilidad de financiamiento externo, los líderes egipcios deben buscar maneras de comprometer al sector privado en la reactivación de la economía del país.
Por desgracia, el último incidente político que involucró las actividades de promoción de la democracia de organizaciones no gubernamentales estadounidenses ha enfriado las relaciones bilaterales y amenaza los $1,3 mil millones en ayuda militar que Egipto recibe anualmente de Estados Unidos.
Esto puede tener efectos sobre otros donantes, así como las instituciones financieras internacionales, en particular el FMI y el Banco Mundial.
La transición de Egipto desde políticas económicas populistas a un populismo antiestadounidense es un ejemplo del impacto que la incertidumbre política puede tener sobre la evolución económica.
Es de esperar que las próximas elecciones presidenciales de mayo y la formación de un gobierno elegido democráticamente puedan ayudar a calmar la agitación política y conduzcan a la estabilización económica y la reactivación.
De lo contrario, es muy posible que se pierdan los logros políticos que tanto costó ganar.
EL CAIRO – “Bashar debería abandonar el poder y retirarse a salvo en Egipto.
El fiscal general es benévolo con los asesinos”, me dijo un amigo, refiriéndose al Presidente de Siria, Bashar Al Asad, mientras contemplábamos el juicio del ex Presidente de Egipto Hosni Mubarak en el tribunal penal de la Academia de Policía.
Aunque Mubarak y su ministro de Interior (seguridad), Habib Al Adly fueron condenados a cadena perpetua al concluir sus juicios, los generales que dirigieron el aparato de represión de Egipto como viceministros de Interior fueron absueltos.
Hasan Abd Al Rahman, jefe de&nbsp; las tristemente famosas –y semejantes a la Stasi– Investigaciones de la Seguridad del Estado (ISE); Ahmad Ramzi, jefe de las Fuerzas Centrales de Seguridad (FCS); Adly Fayid, jefe de la Seguridad Pública; Ismail Al Shaer, que dirigía la Dirección de Seguridad de El Cairo; Osama Yusef, jefe de la Dirección de Seguridad de Giza; y Omar Faramawy, supervisor de la Dirección de Seguridad del 6 de Octubre, quedaron exonerados de delito alguno.
Los abogados de Mubarak y Al Adly recurrirán sus cadenas perpetuas y muchos egipcios creen que recibirán sentencias más suaves.
Los veredictos entrañaron un mensaje inequívoco y con graves consecuencias para la transición política de Egipto.
Cuando se anunciaron, se oyó un grito espontáneo de los abogados y las familias de las víctimas: “El pueblo quiere limpiar el poder judicial”.
De hecho, muchos egipcios –incluidos jueces veteranos– no consideran que el poder judicial sea una institución independiente.
“Se trata de un error profesional muy grave.
Esos generales deberían haber sido condenados a cadena perpetua, como Mubarak”, dijo Zakaria Abd Al Aziz, ex jefe elegido por votación del Club de Jueces.
“Los asesinatos se prolongaron durante días y no dieron orden de ponerles fin.
El ministerio de Interior (MI) no es el único lugar que se debe limpiar.
También hay que hacerlo en el poder judicial”.
No cabe duda de que esos veredictos refuerzan una tradición de impunidad en los servicios de seguridad.
Las ISE y sus departamentos fueron responsables de muchas violaciones de los derechos humanos, incluidas torturas y muertes extrajudiciales en masa, durante los treinta años de gobierno de Mubarak.
Cuando los manifestantes irrumpieron en la sede de las ISE y en otros gobiernos provinciales en marzo de 2011, se encontraron en todos ellos cámaras y equipo de torturas.
Las organizaciones en pro de los derechos humanos y unos pocos tribunales egipcios documentaron perfectamente desde el decenio de 1980 detenciones ilegales, raptos, desapariciones, torturas sistemáticas, violaciones y condiciones carcelarias inhumanas.
Absolver a los jefes de las ISE y de las FCS (institución compuesta de 300.000 miembros y que actuó como el “brazo de hierro” del régimen de Mubarak), después de una revolución desencadenada por la brutalidad policial, provocó nuevas protestas en la plaza Tahrir.
“O conseguimos los derechos de los mártires o moriremos como ellos”, cantaban centenares de miles de personas en Tahrir y otras plazas egipcias.
Ya han comenzado las sentadas, que recuerdan a los dieciocho días de enero y febrero de 2011 que acabaron con el gobierno de Mubarak.
Una tercera consecuencia de los veredictos se refiere a la adquisición de poder por parte de la facción antirreformista en el MI.
Gracias a mis investigaciones a lo largo de un año sobre la reforma del sector de la seguridad en Egipto, puedo afirmar que esa facción es ya la más poderosa.
A raíz de la revolución, salieron a la luz las luchas intestinas en el MI.
“Tenemos que salvar la cara”, dijo el general Abd Al Latif Badiny, viceministro de Interior, que fue destituido por orden de Adly.
“Muchos jefes y oficiales se negaron a torturar a los detenidos y se mostraron contrarios a la corrupción, pero necesitamos un Presidente revolucionario que nos conceda el poder para limpiar el ministerio”.
Badiny fue repuesto en su cargo después de la revolución, pero después, en noviembre de 2011, fue reprendido, a raíz de los choques entre manifestantes y la policía con el resultado de cuarenta manifestantes muertos.
“Era partidario del diálogo con los manifestantes, mientras que los hombres de Al Adly querían que se aplicara una dura represión.
Al final, éstos se salieron con la suya”, dice el comandante Ahmad Ragab, portavoz de la reformista Coalición General de Agentes de Policía (CGAP), que pretende crear un sindicato oficial de la policía y reformar los servicios de seguridad con criterios profesionales y apolíticos.
Los veredictos afectarán en gran medida a otros dos procesos: la capacidad de las fuerzas revolucionarias para movilizar y, por tanto, ejercer presión en el Consejo Supremo de las Fuerzas Armadas (CSFA) y las elecciones presidenciales.
Los objetivos de los que protestaron por los veredictos en Tahrir y otras plazas son, entre otros, los siguientes: una purga en la judicatura; una ley que excluya a los oficiales superiores de Mubarak de puestos políticos durante diez años; nuevos juicios a los generales de Al Aldy; y la destitución del fiscal general (nombrado por Mubarak).
También se han hecho llamamientos, aún incumplidos, en pro de una mayor unidad antes de la segunda vuelta de las elecciones presidenciales, que se celebrará los días 16 y 17 de junio.
Dichos llamamientos oscilan entre la exigencia de una transferencia inmediata del poder a una coalición de candidatos presidenciales revolucionarios (aunque se trata de un mecanismo impreciso) hasta la formación de un frente unido presidencial en la segunda vuelta, con Mohamed Morsi de los Hermanos Musulmanes (HM) como Presidente y el naserista izquierdizante Hamadin Sabahi y el islamista moderado y liberalizante Abdel Moneim Abul Fotuh como vicepresidentes.
Los diputados ya han pedido a esas tres figuras que acudan al Parlamento y negocien una coalición.
También es probable que los veredictos aumenten el apoyo en la segunda vuelta a Morsi, que se disputó el voto islámico con otros dos candidatos en la primera vuelta de las elecciones.
Además, un porcentaje importante del voto revolucionario no islamista recaerá en Morsi, dada la ausencia de otras opciones revolucionarias substitutivas.
Lo que se oye en Tahrir es esto: “Tenemos diferencias con Morsi, pero hubo derramamiento de sangre con [Ahmed] Shafiq”, el último Primer Ministro de Mubarak y oponente de Morsi en la segunda vuelta.
Los candidatos partidarios de la revolución que no son islamistas ni de los HM recibieron casi 9,7 millones de votos en la primera vuelta de las elecciones presidenciales.
Es probable que la mayoría de esos votantes apoyen ahora a Morsi, en lugar de quedarse en casa (la tendencia general antes de que se conocieran los veredictos).
Los HM deben aún decidir si se suman para poder granjearse el apoyo de los votantes de Abul Fotuh y Sabahi en la segunda vuelta frente a Shafiq, pero, de momento, en Tahrir y otras plazas las fuerzas partidarias del cambio, sean o no islamistas, se están uniendo una vez más.
El imperativo principal de los revolucionarios egipcios es el mantenimiento de la unidad, la creación de una coalición rectora, la plasmación de sus cantos en exigencias concretas y el mantenimiento de la presión hasta conseguir sus fines.
La revolución de Egipto continúa.
EL CAIRO - El primer presidente de Egipto elegido libremente, Mohamed Morsi de la Hermandad Musulmana, nombró a su primer gabinete y ¿adivinen qué?
Está lleno de funcionarios del antiguo régimen.
El gobierno de Morsi claramente refleja el equilibrio de poder entre el presidente y el Consejo &nbsp;Supremo de las Fuerzas Armadas (CSFA).
Pero también refleja la estrategia de los Hermanos Musulmanes de alterar ese equilibrio.
El nuevo primer ministro, Hisham Qandil, eligió treinta y cinco ministros, siete de los cuales (incluyendo Qandil) fueron ministros en el gobierno anterior elegido por el CSFA.
Cinco ministerios -Información, Educación Superior, Juventud, Trabajo y Vivienda- fueron adjudicados al Partido Libertad y Justicia (PLJ) de los Hermanos Musulmanes.
Otras figuras pro-revolucionarias se aseguraron también varias carteras en el gabinete: Educación, Asuntos Legales y Parlamentarios, Industria y Comercio Exterior y, más importante que todos, el Ministerio de justicia.
Los ministerios de "poder" -Interior y Defensa- quedaron bajo el control de figuras asociadas al régimen anterior.
El mariscal de campo (y líder del CSFA) Hussein Tantawy conservó su puesto como ministro de Defensa, y el general Ahmed Gamal al-Din fue nombrado para dirigir el Ministerio del Interior, cuyo comportamiento brutal desató la revolución.
El tío de Gamal al-Din, Abd al-Ahad Gamal al-Din, fue el líder de la mayoría parlamentaria del gobernante Partido Nacional Democrático durante los años 2000.
Su sobrino se mostró intransigente durante las negociaciones para liberar a presos políticos, así como durante las conversaciones para poner fin a los enfrentamientos callejeros de noviembre de 2011.
También fue testigo en el "Juicio de Oficiales de Giza", en el que 17 policías fueron acusados de matar y herir a manifestantes en enero de 2011.
El defendió a los policías, con el argumento de que las víctimas habían sido asesinadas en "defensa propia".
No obstante, Ashraf al-Banna, uno de los fundadores de la reformista Coalición General para Oficiales de Policía (CGOP), conserva sus esperanzas: "Fue un viceministro del Interior efectivo, de manera que esperamos algunas reformas.
La situación en el ministerio es insostenible".
Pero otros, como los miembros de la Coalición Oficiales pero Honorables, más revolucionaria, acusan a Gamal al-Din de ser miembro de una poderosa facción anti-reforma en el ministerio, conocida como "los hombres de al-Adly" (por el ex ministro del Interior Habib al-Adly).
En cuanto a las fuerzas pro-cambio, el ministro de Información, Salah Abd al-Maqsud, una figura prominente en la rama de medios de los Hermanos Musulmanes, controlará un sector que continúa atacando al grupo y a Morsi, incluso después de su victoria electoral.
El nuevo ministro de Juventud, Osama Yassin, otro reconocido Hermano Musulmán, fue "jefe de seguridad" de facto en la Plaza Tahrir durante los 18 días que terminaron derribando al ex presidente Hosni Mubarak.
Pertenece a la llamada "organización de hierro", una facción fuerte y comprometida liderada por Khairat al-Shater, vicepresidente primero (guía general adjunto) de la Hermandad.
De la misma manera, Educación Superior quedó en manos de Mostafa Mossad, miembro del PLJ que estuvo a cargo de la cartera educativa durante la campaña de Morsi.
El ministerio de Trabajo fue asignado a Khalel al-Azhary, un Hermano que fue vicedirector del Sindicato de Trabajadores y víctima de la brutalidad policial en 2010.
Para los Hermanos, por supuesto, todo puede cambiar si el gobierno se disuelve luego de la inminente elección parlamentaria.
Pero, incluso si eso sucede, la experiencia, datos y conocimiento adquiridos serán de inmenso valor para la Hermandad.
Otros cuatro ministerios fueron asignados a figuras pro-revolucionarias e islamistas.
Mohamed Mahsoob, una figura prominente en el partido islamista moderado al-Wasat que hizo campaña en contra del retorno de funcionarios de la era Mubarak, se convirtió en ministro de Asuntos Legales y Parlamentarios.
Hatem Saleh, presidente adjunto del Partido de la Civilización, que se sumó a la coalición electoral de la Hermandad Musulmana en la última elección parlamentaria, fue nombrado ministro de Industria y Comercio Exterior.
El ministerio de Atributos Religiosos, que influye en la principal institución islámica del país, al-Azhar, quedó en manos de otro de los aliados de los Hermanos, Talaat Afifi, vicejefe del Organismo Legal Islámico para Derechos y Reforma, que encuadra a más de cien prominentes académicos y activistas islamistas de Egipto.
Finalmente, Ahmed Mekki, ex director adjunto de la Corte de Casación, el más alto tribunal de apelaciones de Egipto, dirigirá el Ministerio de Justicia, que necesita un verdadero cambio.
Mekki es un fuerte defensor de la independencia judicial, y fue catalogado como "el representante de la revolución" en el gobierno de Qandil.
En términos generales, sólo diez de los 35 ministerios fueron asignados a fuerzas pro-cambio, mientras que el resto de los ministerios son una combinación de figuras y tecnócratas del antiguo régimen sin ninguna afiliación política declarada públicamente.
Pero la elección de los diez ministerios fue estratégicamente inteligente, en vista de los inminentes enfrentamientos de la Hermandad Musulmana con el CSFA.
Todos estos ministerios representan un poder blando de bajo costo: instituciones oficiales que pueden mejorar la capacidad de movilización de las fuerzas pro-cambio, darles legitimidad religiosa y eliminar la amenaza de una represión judicial ya que fortalecen las redes no oficiales sobre el terreno.
Pero el lado del CSFA está aplicando una estrategia similar: fortalecer su control sobre los ministerios de poder que son clave.
Por ejemplo, en los cambios anuales de personal de la semana pasada en el Ministerio del Interior, muchos de los que esperaban ser despedidos, por acusaciones de corrupción, complicidad en la represión o ambas coas, no lo fueron.
Incluso unos pocos fueron ascendidos.
La lucha por Egipto continua.
La "Segunda República" todavía está por nacer.
OXFORD – Hace poco se descubrió que la expansión del universo se está acelerando, en vez de disminuir, como se pensaba antes.
La luz proveniente de distantes estrellas en explosión reveló que una fuerza desconocida (apodada «energía oscura») sobrepasa con creces a la gravedad en términos cosmológicos
Inesperada para los investigadores, una fuerza tal había sin embargo sido anticipada en 1915 por una modificación que Albert Einstein propuso para su propia teoría de la gravedad, la teoría general de la relatividad.
Pero luego desechó la modificación, conocida como la «constante cosmológica», considerándola la «mayor metida de pata» de su vida.
Así que los titulares proclaman: «Einstein tenía razón después de todo», como si los científicos debieran compararse como uno lo haría con los clarividentes: ¿Quién se diferencia del rebaño por conocer lo incognoscible, como los resultados de experimentos que aún estar por ser inventados (ni que hablar de su implementación)?
¿Quién, en retrospectiva, ha profetizado correctamente?
Pero la ciencia no es una competencia entre científicos; es un concurso de ideas, es decir, explicaciones de lo que realmente existe, sobre cómo se comporta y por qué.
Esas explicaciones inicialmente se someten a prueba, pero no mediante experimentos sino a través de criterios de razonamiento, lógica, aplicabilidad y singularidad para resolver los misterios de la naturaleza de los que se ocupan.
Las predicciones solo se utilizan para contrastar la pequeña minoría de explicaciones que sobreviven a esos criterios.
La historia de por qué Einstein propuso la constante cosmológica, por qué la desechó, y por qué actualmente los cosmólogos actualmente la han recuperado, ilustra este proceso.
Einstein procuró evitar la implicación de la relatividad general no modificada respecto de la imposibilidad de un universo estático: que puede expandirse (desacelerando, contra su propia gravedad), colapsar, o mantenerse inmóvil por un instante, pero que no puede estar sin asistencia.
Esta predicción específica no puede comprobarse (ninguna observación podría establecer que el universo está inmóvil, incluso si lo estuviese), pero es imposible cambiar las ecuaciones de la relatividad general en forma arbitraria.
Están fuertemente restringidas por la sustancia explicativa de la teoría de Einstein, que mantiene que la gravedad se debe a la curvatura del espacio-tiempo, que la luz viaja a igual velocidad para todos los observadores, etc.
Pero Einstein se dio cuenta de que es posible agregar un término específico –la constante cosmológica– y ajustar su magnitud para predecir un universo estático, sin estropear ninguna de explicaciones restantes.
Todas las demás predicciones basadas en la teoría anterior de la gravedad –la de Isaac Newton– comprobables en esa época, eran buenas aproximaciones a las de la relatividad general sin modificaciones, con esa única excepción: El espacio newtoniano era un fondo inmóvil contra el cual se movían los objetos.
Aún no había evidencia que contradijese la visión de Newton, ninguna misteriosa expansión que explicar.
Más aún, todo aquello que fuese más allá de esa concepción tradicional del espacio exigía un salto conceptual considerable, mientras que la constante cosmológica no implicaba una diferencia mensurable para las predicciones restantes.
Así que Einstein la agregó.
Luego, en 1929, Edwin Hubble descubrió que el universo se expande, coherentemente (considerando la precisión de las observaciones de ese tiempo) con la teoría general de la relatividad no modificada.
Así que Einstein desechó la constante cosmológica.
Su decisión no tuvo nada que ver con que Hubble fuese menos proclive a equivocarse; y tampoco defería Einstein por las superiores habilidades proféticas de Hubble.
Se trataba sencillamente de que el problema que debía solucionar la constante ya no existía.
Las nuevas observaciones no refutaban la existencia de una constante cosmológica.
Simplemente la convertían en una mala explicación.
Luego, en 1998, llegaron las nuevas observaciones que indicaban un universo cuya expansión se está acelerando.
Como consecuencia, la constante cosmológica que se ha «reincorporado» para explicar las nuevas observaciones no es exactamente igual a la que propuso y luego retiró Einstein.
Es mayor, ya que ahora debe explicar no solo por qué el universo no está colapsando, sino por qué la expansión se acelera.
El comentario de Einstein sobre su «metida de pata» es tan engañoso como la idea de que «está en lo cierto después de todo».
La constante cosmológica no es algo que nunca debió ser propuesto.
Su inclusión representa un avance en la comprensión de la realidad, así como su abandono a la luz del descubrimiento de Hubble y su reincorporación en forma revisada para explicar las nuevas observaciones.
De igual forma, el «debate Bohr-Einstein» de mediados del siglo veinte sobre la teoría cuántica a menudo se interpreta como una batalla personal entre genios.
Las predicciones de la teoría cuántica son tan antiintuitivas que, bajo el liderazgo de uno de sus pioneros, Neils Bohr, creció el mito de que no hay una realidad subyacente que las explique.
Las partículas llegan de A a B sin pasar por el espacio intermedio, donde no tienen suficiente energía para existir; «piden prestada» brevemente la energía, porque «no estamos seguros» sobre qué es su energía.
La información pasa de A a B sin que pase nada en el medio, lo que Einstein llamó una «espeluznante acción a distancia».
Y así sucesivamente.
Lo que estas paradójicas interpretaciones comparten es que abandonan el realismo, la doctrina de que un mundo físico y que verdaderamente existe explica toda nuestra experiencia.
El antirrealismo mantiene su popularidad y aparece de distintas formas en libros de texto y explicaciones populares de la teoría cuántica.
Pero Einstein insistía en que los fenómenos físicos tienen explicaciones en términos de lo que él llamó «elementos de realidad».
Afortunadamente, una minoría de físicos, entre los que me incluyo, también nos ubicamos inequívocamente del lado del realismo, a través de la adopción de la interpretación de la teoría cuántica propuesta por Hugh Everett, la de universos paralelos.
Según esta explicación, no existen partículas cuando no tienen suficiente energía para ser; sencillamente en algunos universos tienen más energía que el promedio y, en otros, menos.
Todas las supuestas «paradojas» de la teoría cuántica se resuelven en forma semejante.
Así que, mientras la mayoría afirma que Bohr ganó el debate, mi opinión es que Einstein, como de costumbre, buscaba una explicación de la realidad, mientras que sus rivales simplemente abogaban por absurdos.
La interpretación de Everett no convierte a Einstein en un semidiós.
Pero sí le da la razón.
En sus tiempos radicales, Ken Livingstone, el ex alcalde de Londres, sarcásticamente dijo que si una votación cambiaba algo, la abolirían.
Resulta ser que en América latina las elecciones, en verdad, sacuden las cosas.
La última prueba de ello: Mauricio Funes, el portador del estandarte del FMLN -hasta no hace mucho, un movimiento guerrillero marxista-, acaba de ganar las elecciones presidenciales del Salvador.
Esto es destacable en un país que, hasta donde llega la memoria, ha sido gobernado, cueste lo que cueste, por una oligarquía reaccionaria.
Si la estrecha victoria electoral de la izquierda salvadoreña es aceptada pacíficamente -como ha sucedido hasta el momento-, significa que América latina, verdaderamente, ha recorrido un largo camino.
Que este cambio profundo sea visto o no como un momento clave en la consolidación de la democracia en El Salvador, o como el inicio de una pendiente hacia la inestabilidad, dependerá de la capacidad de Funes para equilibrar dos imperativos complejos y contradictorios: llamar a la moderación en todo el espectro político al mismo tiempo que se implementan las profundas transformaciones sociales que El Salvador tan penosamente necesita.
Con casi la mitad de la población debajo de la línea de pobreza, las profundas desigualdades del país residen en su tumultuosa historia política, sus elevados índices de criminalidad y la masiva migración hacia el exterior.
En todo respecto un hombre razonable, Funes enfrenta una batalla cuesta arriba a la hora de predicar moderación.
Presidirá un país profundamente polarizado, donde las fuerzas conservadoras se encuentran fuera del palacio presidencial por primera vez en la historia.
Si el tono vicioso de la campaña de su rival ofrece algún indicio, Funes no puede contar con la buena voluntad de quienes todavía tienen que aprender a comportarse como una oposición leal.
Más importante aún, tal vez, sea la relación del nuevo presidente con sus propios aliados.
Funes, un advenedizo político que no participó en la guerra civil del Salvador, junto con todos los candidatos parlamentarios del FMLN, fue elegido a dedo como candidato presidencial, a puertas cerradas, por la Comisión Política del partido, donde cuadros marxistas reaccionarios todavía deambulan sin obstáculos.
La lealtad de la comisión electoral parlamentaria reside, principalmente, en la estructura tradicional del partido y sólo accidentalmente en Funes.
Aún más problemáticas son las limitaciones que enfrenta Funes en materia de propiciar una agenda de reforma social.
Para empezar, el FMLN no cuenta con una mayoría parlamentaria, que sigue en manos de sus oponentes de derecha, ARENA y sus aliados de larga data, el pequeño PCN.
La administración de Funes parece estar condenada a la parálisis política, una enfermedad crónica de los regímenes presidenciales de América latina.
Es más, la actual crisis económica está creando problemas especialmente serios para la economía salvadoreña.
Los envíos de remesas desde Estados Unidos representaron aproximadamente el 17% del PBI en 2008, más que las exportaciones totales del país.
Esta fuente vital de capital está cayendo a un ritmo alarmante -8,4% de enero de 2008 a enero de 2009-.
No sorprende que el pronóstico de crecimiento económico del Salvador para 2009 haya sido recortado a apenas el 1%.
El verdadero problema, sin embargo, no tiene tanto que ver con la contracción económica como con el espacio muy limitado de maniobra que tiene el gobierno en un país que dolarizó su economía en 2001.
En vista de la caída de las remesas desde el exterior y de la inversión extranjera, Funes rápidamente descubrirá que la dolarización sin dólares no es algo divertido.
Funes es una voz moderada en un país donde éstas no abundan.
Necesita toda la ayuda que pueda obtener.
Estados Unidos, que todavía tiene una influencia política significativa sobre lo que sucede en El Salvador, haría bien en aceptar su elección y ofrecerle un apoyo tangible para las reformas sociales esenciales.
La apuesta es elevada.
Enfrentado a obstáculos atemorizantes y a una oposición desleal, Funes bien puede decidir escuchar a la línea dura del FMLN y perseguir su agenda de reforma sin ninguna paciencia por los mecanismos de control democráticos, tal como han hecho otros líderes de izquierda de América latina, como Rafael Correa de Ecuador y Evo Morales de Bolivia.
En el caso de Funes, elegir ese camino sería un error histórico.
Pondría en peligro el único legado importante -aunque levemente irónico- de la lucha armada del FMLN: la creación de una democracia liberal en El Salvador.
La democracia es una herencia que no tiene precio.
Si en medio de la indiferencia del mundo Funes eligiera ser inconstante y poco confiable, se demostraría que Livingstone estaba equivocado: votar puede cambiar mucho, y a veces para peor.
CHICAGO – Imagínese que es usted un miembro electo de la Cámara de Representantes de los Estados Unidos durante el debate sobre la ley de reforma de servicios de salud que se aprobó en 2010.
En una junta de un comité de la Cámara se entera antes que nadie de que no se incluirá una opción de seguro público que se había propuesto –un programa que habría competido con los seguros privados.
Esta información tendría un gran impacto en los precios de las acciones de las compañías de atención a la salud.
¿Puede usted realizar operaciones con esas acciones antes de que se publique?
Moralmente es difícil separar este ejemplo de los casos tradicionales de utilización de información corporativa privilegiada.
No obstante, ninguna ley prohíbe esa práctica.
El Congreso de los Estados Unidos –la rama legislativa del gobierno del país- se exime así mismo efectivamente de las reglas usuales que rigen el uso de la información privilegiada.
El Congreso y la Suprema Corte de los Estados Unidos son los únicos órganos federales cuyos empleados pueden comprar y vender acciones, sin restricciones, con base en información que no se ha publicado.
Cualquier otro empleado del gobierno de los Estados Unidos que realizara operaciones basándose en el tipo de información privilegiada que hemos descrito estaría actuando de manera ilegal.
Los miembros del Congreso no solo pueden realizar esas operaciones legalmente con base en información confidencial, sino que lo hacen, pese al costo potencial para su reputación.
En el programa de televisión 60 minutes se informó hace poco que varios miembros actuales del Congreso supuestamente utilizaron información confidencial que obtuvieron debido a sus cargos para enriquecerse.
Si bien el vínculo entre la información privilegiada y las operaciones es difícil de demostrar (como lo es en la mayoría de los casos de utilización de información privilegiada), los tiempos en que se dieron generan sospecha.
Sin embargo, es difícil cuestionar este “privilegio” del Congreso, particularmente porque el concepto de operaciones con información privilegiada es ambiguo en la legislación estadounidense que&#160; no tiene definiciones de lo que es un “utilizador de información privilegiada”, “información privilegiada” o “utilización de información privilegiada”.
En contraste, la Unión Europea ha intentado definir estos términos en directivas que tienen la finalidad de prohibir esta práctica.
Según una directiva emitida en 1989, “un utilizador de información privilegiada es alguien que, debido a su relación con la empresa como gerente, director, empleado, o accionista principal, posee información privilegiada, (hechos materiales que no son públicos) y a sabiendas utiliza dicha información privilegiada para adquirir o vender valores a los que se refiere la información por cuenta propia o de un tercero.”
Sin embargo, esta definición, si bien es directa, crea una gran laguna en el caso de los legisladores.
Por ejemplo, crea la posibilidad de que los miembros del Parlamento británico puedan realizar operaciones bursátiles sobre la base de información adquirida en el curso de sus funciones, porque no cumplen los requisitos de “utilizador de información privilegiada”.
En un documento publicado en 2004, en el Journal of Financial and Quantitative Analysis se demostró que los senadores estadounidenses que realizaban operaciones bursátiles obtenían resultados superiores a los del mercado en un 12% anual.
Puesto que incluso a los mejores administradores de fondos de cobertura de riesgo les resulta difícil obtener resultados comparables, debemos concluir que esos senadores son mejores administradores de fondos de cobertura o se benefician de información privilegiada.
Aún más preocupante que la utilización de información privilegiada por los representantes electos es la industria de inteligencia política que está floreciendo en Washington, Bruselas y otras capitales globales importantes.
En los Estados Unidos algunos ex congresistas y miembros de su personal reúnen información privilegiada y la venden a los administradores de fondos de cobertura de riesgo y obtienen ganancias anuales de 100 millones de dólares.
Desde 2006, una propuesta para prohibir la utilización de información privilegiada por los legisladores estadounidenses languidece en el Congreso.
Sin embargo, parece que el programa 60 minutes tuvo cierto impacto; cuatro días después de su transmisión, el número de copatrocinadores de la propuesta paso de 9 a 57 y se convocó una sesión para discutir la legislación el próximo mes.
No obstante, el problema no es solamente la exención del Congreso de las leyes sobre la utilización de información privilegiada.
Lo realmente preocupante es que el Congreso de los Estados Unidos –al igual que las legislaturas de muchos países- se rige por normas muy distintas a las que se imponen a los ciudadanos comunes y corrientes.
En particular, las normas de contabilidad, transparencia y fraude que regulan a las empresas no se aplican a los representantes electos.
Se trata de un problema que va mucho más allá de la utilización de información privilegiada.
Si un ejecutivo corporativo miente a un cliente puede ser objeto de una demanda.
Por su parte, los políticos&#160; mienten durante las campañas electorales y ya que están en sus cargos, sin grandes consecuencias.
Si el gobierno estadounidense se hubiera visto obligado a cumplir las mismas normas de contabilidad que el sector privado habría tenido que fusionar Fannie Mae y Freddie Mac –las gigantescas empresas hipotecarias respaldadas por el gobierno que estuvieron en el centro de la reciente crisis financiera- y publicar todos los pasivos contingentes a valor de mercado.
Más que simplemente ampliar las leyes sobre la utilización de la información privilegiada al congreso estadounidense&#160; (o a otras legislaturas), los ciudadanos deberían exigir que todas las restricciones y requisitos de información que se imponen al sector privado se apliquen también automáticamente a los representantes electos.
Esto daría más credibilidad a esas legislaturas y haría que sus leyes fueran más justas.
No puede haber un orden liberal sin democracia política, pero en la actualidad se nos recuerda con frecuencia que la democracia política por sí sola no garantiza un orden liberal.
Unas elecciones libres y justas pueden propiciar el ascenso de un Presidente del Irán que quiera “borrar a Israel del mapa de Oriente Medio” o un Presidente de Venezuela cuya intolerancia para con la clase empresarial inspire júbilo en las calles, pero mueva a la inmigración a aquellos cuya iniciativa es decisiva para el bienestar de la población.
Menos perjudicial –y, aun así, problemática– es la elección –como en Polonia– de un gobierno minoritario que persigue inflexiblemente los intereses personales de sus miembros e incumple todas las promesas de cooperación hechas antes de las elecciones.
En otras palabras, si queremos que en el mundo haya democracia, las elecciones no bastan.
Las elecciones pueden propiciar democracias iliberales y cosas peores.
Deben estar insertas en un marco institucional mucho más complejo, que me gustaría calificar de “orden liberal”.
El primer rasgo del orden liberal es el de que las democracias no deben tolerar a quienes se proponen destruir la democracia.
Algunos países, como Alemania, tienen leyes que permiten prohibir partidos políticos cuyos programas son claramente antidemocráticos.
En el pasado, se ha utilizado esa ley para poner coto a partidos de extrema izquierda y de extrema derecha, lo que ha contribuido claramente a prevenir cualquier señal de posible regreso de las formas totalitarias del siglo XX.
Sin embargo, no siempre resulta evidente lo que las personas y los partidos que se presentan a las lecciones harán, si vencen.
Para eso sirven las normas que imponen límites a los mandatos de los titulares de un cargo, como la enmienda vigésima segunda de la Constitución de los Estados Unidos.
En muchas constituciones figura una norma semejante e incluso el Presidente Putin de Rusia ha declarado que la cumplirá.
Esperemos que así sea, en efecto.
En otros sitios, en particular en muchos de los Estados sucesores de la Unión Soviética y en América Latina, los ocupantes del poder se han limitado a cambiar la constitución –incluidas las normas sobre los límites de los mandatos- para su propio provecho.
A este respecto, entra en juego el segundo pilar de un orden liberal: el Estado de derecho.
Nunca nos cansaremos de decir que democracia y Estado de derecho no son la misma cosa.
Hay democracias sin ley y “estados de ley” (Rechsstaat) no democráticos.
La constitución de la libertad requiere ambas cosas y, de las dos, el Estado de derecho es la más difícil de establecer y mantener, pues no requiere sólo una constitución, sino también –y resulta casi más importante– un poder judicial independiente que sea sensible a las violaciones de las normas constitucionales y otras normas legítimas.
Resulta extraordinariamente importante que el Iraq celebrara elecciones para constituir una asamblea constitucional.
Ésta ha elaborado –si bien con cierta presión externa, en particular en pro de los suníes– un documento que puede constituir la base para un Estado de derecho.
Pero la tarea de encontrar, nombrar y aceptar a jueces independientes sigue pendiente.
Resultará particularmente difícil en un medio en el que la sharia –es decir, la ley religiosa islámica, administrada no por jueces, sino por clérigos– nunca está demasiado lejos.
El Estado de derecho secular es la más delicada condición previa de un orden liberal.
Aun así, sabemos por la Historia que basta con una Ley de Autorización para desbaratar el Estado de derecho y substituirlo por una tiranía ideológica, como ocurrió cuando Hitler llegó al poder en Alemania.
Entonces es cuando entra en juego el tercer elemento de un orden liberal: la sociedad civil.
Una pluralidad de asociaciones y actividades cívicas –regulada, pero no controlada, por el Estado y libre para expresar sus opiniones o incluso manifestar sus (diversos) sentimientos públicamente– es el pilar más sólido de un orden liberal.
Una sociedad civil muy viva se movilizará cuando se viole el estado de derecho y también puede frenar las inclinaciones iliberales de mayorías democráticas.
La disponibilidad casi universal de la información hace que resulte mucho más fácil que en épocas anteriores el surgimiento de organizaciones no gubernamentales voluntarias que constituyen la sociedad civil.
Sin embargo, no existe una garantía suprema contra el abuso del poder, en particular si se trata de un poder democráticamente obtenido.
Así, pues, la comunidad internacional debe reconocer que no basta con fomentar, organizar u observar las elecciones en sociedades hasta ahora no democráticas.
El programa de difusión del orden liberal requiere un planteamiento mucho más complejo.
Ante todo, requiere organismos y agrupaciones internacionales que permanezcan alerta ante los riesgos de democracias iliberales.
Venezuela está sumida en un peligroso punto muerto.
El Presidente Hugo Chávez se aferra al poder, a pesar de los obvios fracasos de su gobierno: un grave deterioro económico y una peligrosa polarización política.
La oposición, manchada por su torpe golpe de estado de abril de 2002, ahora intenta sacar a Chávez del cargo mediante una costosa huelga general.
Ambos lados justifican su intransigencia con interpretaciones parciales y unilaterales.
Los simpatizantes de Chávez lo glorifican como el defensor de los pobres, acosado por una elite egoísta y golpista.
Sus más encarnizados oponentes demonizan a Chávez como un autócrata que busca crear una revolución al estilo cubano y destruir la democracia.
Ambas interpretaciones son erróneas.
El gobierno de Chávez no ha ayudado a los pobres de Venezuela de ninguna manera que sea significativa.
Por el contrario, su retórica beligerante y su gobierno inepto asustaron a los inversionistas, provocando un declive económico y aumentando el desempleo y la pobreza.
Ahora Chávez ha perdido el apoyo mayoritario incluso entre los pobres.
La oposición está compuesta por la mayor parte de la sociedad civil venezolana, no sólo empresas, sino también sindicatos, asociaciones profesionales y organizaciones no gubernamentales.
De modo que la polarización de Venezuela no enfrenta a "los pobres" contra "la oligarquía", sino a un populista contra la sociedad civil.
La visión de la oposición (compartida por los hombres de derecha de la administración Bush) es igualmente poco convincente.
Más que iniciar una revolución, Chávez meramente recita una violenta retórica.
Si bien sus credenciales democráticas son dudosas, no ha actuado de una manera abiertamente autoritaria.
Es cierto que sistemáticamente ha concentrado el poder en sus manos y que ha debilitado los equilibrios y controles gubernamentales.
Pero al hostilizar a la oposición no ha pasado por sobre los principios mínimos de la democracia.
De hecho, ahora invoca su legitimidad democrática formal para invalidar los argumentos que exigen su renuncia.
Pero la insistencia de Chávez en la inviolabilidad de la constitución actual es hipócrita.
Hace cuatro años, Chávez se apartó de la antigua constitución, usando un plebiscito para crear otra, hecha a su medida.
Ahora invoca esa carta fundamental para bloquear las demandas de un plebiscito acerca de su continuidad en el cargo.
La paradoja aquí es que el ejemplo de Chávez puede proporcionar la solución al actual punto de estancamiento.
Tal como Chávez usó métodos para-constitucionales para dar expresión a un deseo de cambio en 1999, la comunidad internacional no se debería confinar a la constitución actual al presionar para resolver una crisis que está arruinando al país.
De hecho, los miembros latinoamericanos del "grupo de países amigos" que intenta mediar en este conflicto pueden aprovechar algunas experiencias interesantes para llegar a dicha solución.
Después de todo, no es inusual encontrar confrontaciones como ésta en los rígidos sistemas presidenciales de América Latina.
Cuando los jefes del poder ejecutivo con periodos fijos en el cargo pierden apoyo político, no se pueden deponer mediante un voto de censura, como en los sistemas parlamentarios.
Por tanto, los sistemas presidenciales se arriesgan a sufrir largos periodos de inmovilidad política que afectan a la democracia, como ocurre en Venezuela hoy.
Pero durante la pasada década, los políticos latinoamericanos han flexibilizado los sistemas presidenciales, creando maneras novedosas de destituir a presidentes impopulares.
Uno de los desacreditados predecesores de Chávez fue sacado de su cargo en base a débiles acusaciones de malversación; el Congreso del Ecuador declaró "mentalmente incompetente" a un desastroso presidente; en el Perú, un presidente autocrático, tras meses de presión nacional e internacional, fue obligado a elegir el exilio.
Si bien en estos casos los políticos interpretaron la ley con una buena dosis de creatividad, usualmente lo hicieron para asegurar la supervivencia de frágiles democracias que enfrentaban una crisis.
Siempre y cuando estas maniobras no proliferen y se conviertan en un recurso fácil para la oposición del momento, pueden convertirse en una válvula de seguridad para los sistemas presidenciales.
El monitoreo internacional también puede ser una salvaguarda contra el uso frívolo de tales mecanismos.
Es de esperar que el grupo de países amigos pueda ayudar a diseñar una solución creativa para la situación de Venezuela.
Para que sea aceptable para ambos bandos, tal solución debe apartarse de las posturas más extremas de cada uno.
La oposición prefiere un voto de "sí o no" sobre la continuidad de Chávez en su cargo, que éste probablemente perdería... y que nunca aceptará.
Chávez insiste en recurrir al mecanismo de referendo incluido en su constitución, el que la oposición no puede tolerar: destituir al presidente de esta manera requeriría una cantidad absoluta de votos superior a la que Chávez obtuvo en la última elección.
La creciente abstención hace que esto sea prácticamente imposible.
Por tanto, ambas propuestas con políticamente poco factibles.
Sólo un mecanismo democrático para la solución de conflictos que tenga un resultado incierto tiene alguna posibilidad de ser adoptado por las partes.
Tal mecanismo es una elección que se realice lo antes posible (para ser realistas, tendría que ser este verano).
Ambos lados tendrán que trabajar duro si desean ganar.
La oposición, llena de facciones, tendrá que ir más allá del rechazo a Chávez, elaborar un programa para la reconstrucción del país y unirse tras un candidato atractivo.
El Presidente Chávez tendrá que aclarar el contenido y significado de su "Revolución Bolivariana".
Puesto que Chávez es un consumado candidato en campaña y la oposición hasta ahora carece de unidad, tendrá una oportunidad real de ganar, lo que haría una contienda de este tipo aceptable para él.
La presión del grupo de países amigos puede inducir a ambos grupos a aceptar esta última oportunidad de evitar un colapso político y económico.
Las elecciones se pueden legitimar mediante una enmienda constitucional que acorte el periodo presidencial, como propuso Jimmy Carter en su reciente iniciativa mediadora.
Puesto que esto se ha ideado para evitar una crisis excepcional, no se convertiría en un precedente que estimule ataques frívolos a los gobiernos de América Latina electos democráticamente.
Más que debilitarla, una elección hoy en Venezuela salvará a la democracia.
Cuando los partidos de futbol –al menos aquellos de los que debe salir un ganador- quedan empatados, el problema se debe resolver con una serie de penales como lo demostró dramáticamente esta Copa Mundial.
La competencia individual por el heroísmo o la desdicha que representan los penales es en realidad ajena a un juego de equipo como el futbol pero se acepta como una forma necesaria para resolver el empate.
Cuando se trata de elecciones –que idealmente deberían producir un ganador siempre - no hay tal mecanismo.
Sin embargo, muchas de las elecciones recientes han terminado en al menos un empate técnico.
La elección presidencial de México es solamente el ejemplo más reciente.
Hace varias semanas, las elecciones generales en la República Checa produjeron un impasse total al ganar la izquierda y la derecha 100 escaños cada una en la cámara baja sin ninguna resolución a la vista.
En Italia, una regla curiosa le permite al grupo que consiga un puñado de votos más que el otro obtener un complemento de varias docenas de escaños en la cámara baja.
El gobierno de Romano Prodi debe actuar con un margen muy pequeño en el Senado.
Hay otros ejemplos recientes, incluyendo el que tal vez es el más notorio, las elecciones presidenciales de Estados Unidos en 2000.
¿Por qué repentinamente estamos experimentando tantos resultados cerrados en elecciones democráticas?
¿Cuál es la mejor manera en que podemos enfrentarnos a ellas?
¿Y cómo afectan la legitimidad de los gobiernos que surgieron de estos procesos?
La primera pregunta es la más difícil de responder.
Para el observador cuidadoso no parece que el electorado de los países democráticos esté dividido tan equilibradamente por clases sociales o líneas similares como para causar un estancamiento político.
Al contrario, por todos lados los electorados parecen ser más volátiles que cualquier otra cosa, con votantes dispuestos a cambiar sus preferencias de una votación a la siguiente.
Frecuentemente quieren un cambio &#45;&#45;solamente eso.
Tampoco hay señales de que la ideología política haya regresado entre la gente común.
Con todo, hoy en día las divisiones entre los candidatos a cargos de elección popular son más profundas que nunca –y son aún más marcadas entre los activistas de los partidos.
Esto ciertamente se cumple en América Latina, donde una ola de populismo de izquierda se ha sentido en muchos países.
Varios países de Europa también han revelado una división menos dramática entre izquierda y derecha, con España e Italia –aunque no así Polonia y la República Checa- moviéndose un tanto hacia la izquierda.
Pero el asunto real no es simple.
Cada vez más, la división de las entidades democráticas refleja una combinación de votantes indecisos, motivados por sentimientos efímeros, y el surgimiento de activistas políticos, que frecuentemente se enfocan en temas específicos, que explotan la volatilidad electoral en su beneficio.
Entonces, en términos prácticos, ¿qué se puede hacer cuando la división conduce al estancamiento?
Una solución es formar una gran coalición como en la Alemania actual.
Es impresionante observar lo rápido que los demócrata cristianos y los socialdemócratas han olvidado sus promesas de campaña y han acordado un programa de impuestos más elevados.
Se puede dudar que esto vaya a aumentar la confianza popular en la clase política pero, por lo menos hasta ahora, el acuerdo está funcionando.
Otra posibilidad es convertir a las mayorías con ventajas minúsculas en gobiernos que no sean de coalición pero que mantengan políticas de centro.
Esto es lo que pasó en Italia y bien puede suceder en la República Checa.
En los países de América Latina, por otra parte, parece que prevalece una actitud de todo o nada, y se considera que el 50.1% del voto popular es motivo suficiente para emprender una revolución de sentimientos, si no es que de políticas.
¿Cómo afecta esto a la legitimidad de los gobiernos y de las instituciones políticas en general?
Mientras los ganadores con mayorías escasas adopten una postura de centro una vez en funciones, es más probable que sigan siendo aceptables ante un electorado que se muestra más volátil que dividido.
En contraste, a largo plazo las grandes coaliciones pueden levantar dudas sobre el sistema y alentar a los grupos radicales.
Lo mismo puede pasar también si los ganadores con poco margen adoptan una agenda radical como algunos creen que George W. Bush ha hecho en Estados Unidos y como muchos temían que Andrés Manuel López Obrador hiciera en México.
No obstante, mientras esos líderes respeten la constitución democrática no es probable que se alejen mucho porque saldrían en la siguiente elección.
Practicar juegos que dividen a un electorado que no está dividido profundamente nunca tiene éxito por mucho tiempo.
La pregunta real es si un electorado vacilante está dispuesto a defender las constituciones democráticas en el caso que un extremista que gane por un pelo trate de revertirla e iniciar una nueva era de tiranía.
Por el momento no hay tal riesgo en Europa.
Aunque a regañadientes, Silvio Berlusconi al final aceptó que había perdido aunque fuera por muy poco, al igual que Viktor Orban en Hungría.
Pero hay una conclusión que es, tal vez, más fuerte que nunca.
Las últimas elecciones en Gran Bretaña también produjeron un resultado cerrado.
Sin embargo, los escaños en el parlamento y no los porcentajes del voto son lo que importa debido al sistema electoral de Gran Bretaña en que el ganador se lleva todo, basado en circunscripciones uninominales, lo que empuja a los partidos políticos a moverse hacia el centro.
Un electorado volátil puede reemplazar al ganador de la vez anterior pero ambos pueden tratar de persuadir a los votantes y gobernar sin tener que irse a los extremos para ganar la mayoría.
El sistema en el que gana quien obtiene más votos sigue siendo el método más efectivo de asegurar un cambio ordenado.
NUEVA YORK – La clave para la lucha contra el cambio climático estriba en una tecnología mejor.
Tenemos que encontrar nuevas formas de producir y utilizar la energía, satisfacer nuestras necesidades alimentarias, trasladarnos de un lugar a otro y calentar y refrescar nuestros hogares, que nos permitan reducir el consumo de petróleo, gas, carbón, fertilizantes de nitrógeno y otras fuentes de gases que provocan el efecto de invernadero.
Hay suficientes opciones válidas disponibles mediante las cuales el mundo puede lograr el objetivo de luchar contra el cambio climático con un costo razonable (tal vez el uno por ciento de la renta mundial al año), sin por ello impedir a la economía mundial seguir creciendo y elevando el nivel de vida.
Una de las novedades más interesantes que se perfilan en el horizonte es la nueva generación de automóviles eléctricos.
En los primeros tiempos del automóvil, al final del siglo XIX, muchas clases de coches competían entre sí: vapor, batería y motor de combustión interna (MCI).
Los motores de combustión interna propulsados por gasolina y diésel se llevaron la palma con el éxito del modelo T. que salió por primera vez de la cadena de montaje en 1908.
Cien años después, la competencia vuelve a despertar.
La era de los vehículos eléctricos está al caer.
El Toyota Prius, vehículo eléctrico híbrido introducido por primera vez en el Japón en 1997, constituyó un hito inicial.
Al conectar un pequeño generador y una batería recargable al sistema de frenado de un coche normal, el híbrido cuenta, además de con el motor normal, con otro propulsado por una batería.
El kilometraje obtenido aumenta lo suficiente para que el híbrido resulte comercialmente viable y, cuando los consumidores deban pagar impuestos por el dióxido de carbono que emitan sus vehículos, los  que ahorren gasolina llegarán a ser comercialmente aún más viables.
Hay mucha más innovación en marcha, encabezada por el vehículo híbrido eléctrico de General Motors, el Chevy Volt, al final de 2010.
Mientras que el Prius es un vehículo MCI normal con un pequeño motor, el Volt será un vehículo eléctrico con  un motor adjunto.
La del Volt será una batería de iones de litio, de vanguardia y de gran rendimiento, que promete una autonomía de unos sesenta kilómetros por carga y un lapso de recarga de seis horas a partir de un enchufe normal de pared.
Conforme a los modos normales de conducir, el Volt recorrerá tantos kilómetros con la batería, ¡que alcanzará unos 360 kilómetros por galón de gasolina!
Larry Burns, el visionario jefe del departamento de investigación e innovación de GM hasta su reciente jubilación, considera el vehículo eléctrico mucho más que una oportunidad para ahorrar gasolina, aun siendo esto importante.
Según Burns, la era de los vehículos eléctricos remodelará la red energética, modificará las  modalidades de uso de los vehículos y en general mejorará la calidad de la vida en las zonas urbanas, en las que vivirá y circulará la mayor parte de la población mundial.
En primer lugar, habrá muchos tipos de vehículos eléctricos, incluidos el eléctrico híbrido, el vehículo sólo con batería y los vehículos propulsados por células de combustión de hidrógeno, esencialmente una batería alimentada por una fuente externa de hidrógeno.
Esos diferentes vehículos podrán aprovisionarse en innumerables fuentes energéticas.
Las electricidades solar, eólica y nuclear –todas ellas carentes de emisiones de CO2– pueden alimentar la red energética que recargará las baterías.
Asimismo, se pueden utilizar esas fuentes energéticas renovables para dividir el agua en hidrógeno e iones de hydroxyl y después utilizar el primero para propulsar las células de combustión de hidrógeno.
En segundo lugar, la capacidad de almacenamiento de la flota de vehículos desempeñará un papel importante en la estabilización de la red energética.
No sólo los vehículos propulsados por batería obtendrán corriente de la red eléctrica durante la recarga, sino que, además, cuando estén estacionados, podrán devolver la electricidad suplementaria a la red durante los períodos de mayor demanda.
La flota de automóviles pasará a formar parte de la red eléctrica general y será gestionada eficiente (y remotamente) para optimar el momento de la recarga en la red y de la devolución de electricidad a ella.
En tercer lugar, los vehículos propulsados por electricidad harán posible un nuevo mundo de vehículos “inteligentes”, en los que los sistemas de sensores y las comunicaciones de vehículo a vehículo permitirán la protección contra las colisiones, la distribución del tráfico y la dirección remota del vehículo.
De ese modo, la integración de la tecnología de la información y del sistema de propulsión del vehículo introducirá nuevos niveles de seguridad, comodidad y mantenimiento.
Se trata de ideas visionarias y, aun así, están al alcance de la tecnología, pero su aplicación requerirá nuevas formas de colaboración entre el sector público y el privado.
Los fabricantes de automóviles, los suministradores de conexiones de banda ancha y los constructores de carreteras estatales habrán de contribuir, cada cual por su lado, a un sistema integrado.
Todos esos sectores requerirán nuevas formas de competir y cooperar con los demás.
El sector público tendrá que aportar fondos  para que sea posible la comercialización de la nueva generación de vehículos: mediante inversiones en investigación e innovación, subvenciones a los consumidores y apoyo a la infraestructura complementaria (por ejemplo, puntos de recarga en lugares públicos).
La nueva era del vehículo eléctrico ejemplifica las importantes oportunidades que podemos aprovechar, mientras avanzamos desde la insostenible era de los combustibles fósiles hasta una nueva era de tecnologías sostenibles.
Los negociadores actuales sobre el clima se pelean porque sólo ven la amenaza climática desde un punto de vista negativo: ¿quién pagará para reducir la utilización de los combustibles fósiles?
Sin embargo, la concepción del automóvil de Burns nos recuerda que la transición a la sostenibilidad puede aportar avances reales en la calidad de vida, cosa que es aplicable no sólo a los automóviles, sino también a la elección de sistemas energéticos, diseños de edificios, planificación urbanística y sistemas alimentarios (en vista de que la producción y el transporte de alimentos representan una sexta parte, aproximadamente, del total de emisiones de gases que provocan el efecto de invernadero).
Debemos replantearnos la amenaza climática como una oportunidad para la transformación y la cooperación mundiales en una serie de avances tecnológicos a fin de lograr el desarrollo sostenible.
Mediante ingeniería de última hora y nuevos tipos de colaboración entre el sector privado y el público, podemos acelerar la transición a escala mundial a tecnologías sostenibles, con beneficios tanto para los países pobres como para los ricos, y con ello encontrar una base para acuerdos mundiales sobre el cambio climático que hasta ahora han resultado esquivos.
El progreso económico de largo plazo proviene principalmente de los inventos y de la difusión de tecnologías mejoradas.
La revolución científica fue posible por la prensa, la revolución industrial por la máquina de vapor, y la India se libró de las hambrunas por el aumento de la producción agrícola -la llamada " revolución verde".
La era actual de la globalización surgió con la propagación de las computadoras y el internet.
De esta manera, cuando buscamos soluciones a algunos de los problemas más difíciles del mundo es muy probable que también se encuentren, al menos en parte, en tecnologías nuevas que puedan resolver problemas viejos aparentemente irresolubles.
Consideremos la pobreza en África.
Se han dado todas las explicaciones concebibles, que normalmente se centran en lo que los africanos hacen mal.
Pero una visita por los pueblos de África deja claro que los problemas tienen más qué ver con la lucha por la supervivencia en condiciones físicas difíciles que con cualquier problema especial único de las sociedades africanas.
Los agricultores africanos producen aproximadamente una tercera parte o menos de alimentos por hectárea de tierra cultivable que sus contrapartes alrededor del mundo, lo que da como resultado una hambruna masiva que se agrava por una pesada carga de enfermedades.
La malaria plantea un reto único, que se debe en gran parte a las especies africanas de mosquitos, especialmente aptas para transmitir enfermedades.
De modo parecido, otras enfermedades tropicales parasitarias significan cargas extraordinarias en África.
Sumemos las dificultades prácticas de las malas condiciones de los caminos y la escasez de autos y camiones y lo que sigue es el aislamiento económico.
Así, los retos a la supervivencia son enormes.
Con todo, las soluciones prácticas están a la mano porque la tecnología simple y de bajo costo puede tratar problemas específicos.
Las reducidas producciones agrícolas se pueden solucionar con semillas mejoradas especialmente adaptadas a las condiciones africanas junto con tecnologías para la renovación del suelo y la administración del agua.
La malaria se puede controlar con los nuevos diseños de redes de larga duración contra mosquitos y con una nueva generación de medicinas efectivas.
Otras enfermedades tropicales también se pueden controlar, y se pueden reducir las enfermedades diarreicas con tecnologías prácticas para agua potable.
Los teléfonos celulares, el internet local inalámbrico y más caminos pavimentados podrían ayudar en mucho para romper el aislamiento económico de las aldeas africanas.
Los países donadores incesantemente piden a los africanos que cambien sus políticas comerciales, sus instituciones gubernamentales, su administración pública y más.
Algunos de esos cambios son importantes pero el papel de los países ricos ha sido desequilibrado al enfocarse en todo excepto en cómo financiar e introducir tecnología práctica para resolver problemas prácticos.
Los errores de los países ricos no importarían si los países africanos tuvieran suficiente dinero para adoptar las tecnologías necesarias por sí mismos, pero África es tan pobre que debe obtener ayuda financiera para escapar de la pobreza.
Los retos al desarrollo en África son sólo un ejemplo de cómo los problemas sociales difíciles pueden abordarse a través del diseño y propagación de tecnologías mejoradas.
Lo mismo se podrá decir del modo en que el mundo resuelva de la mejor manera el cambio climático generado por el hombre -otro de los problemas globales aparentemente irresolubles.
Ahora mismo, los países ricos están modificando el clima mundial al emitir cada año miles de millones de toneladas de dióxido de carbono por el uso de carbón, petróleo y gas natural.
En años futuros, China y la India también contribuirán masivamente al incremento del dióxido de carbono en la atmósfera.
Con todo, ningún país, rico o pobre, está dispuesto a reducir el uso de energía por la preocupación de que al hacerlo se arriesgarían los empleos, los ingresos y el crecimiento económico.
Las nuevas tecnologías serán una parte clave de la solución.
Los automóviles "híbridos" que ya combinan gasolina y baterías pueden casi duplicar el rendimiento de combustible y reducir las emisiones de dióxido de carbono a la mitad.
De igual manera, los ingenieros han desarrollado maneras de capturar el dióxido de carbono resultante de la combustión del carbón en las plantas de energía y almacenarlo de forma segura bajo tierra.
Esta nueva técnica llamada "captura y secuestración del carbono" puede reducir en un 80% el dióxido de carbono que se emite durante la producción de electricidad.
El costo parece relativamente bajo.
Consideremos también el agotamiento de los recursos pesqueros marinos por la sobrepesca.
La demanda global de consumo de pescado está creciendo y también la capacidad para capturarlo, lo que ha llevado a que algunas especies casi se extingan.
La acuacultura mejorada, en donde se crían los peces en estanques hechos por el hombre, está lejos todavía de ser una tecnología perfecta, principalmente por razones ambientales, pero aun así es muy prometedora.
En una visita reciente a África, un importante agrónomo dijo que en el mundo actual el científico está más cerca que nunca del agricultor, pero más lejos que nunca de los que elaboran las políticas.
Los políticos no entienden la ciencia, y rara vez buscan el consejo de los científicos y los ingenieros para atender asuntos importantes.
Todo se ve como política y votos, no como problemas técnicos que requieren habilidades técnicas, por lo que la pobreza en África se atribuye tan frecuentemente a la corrupción más que a los retos ecológicos.
Es fácil descartar la sugerencia de que la tecnología puede ser la solución.
Después de todo, el avance tecnológico también requiere de un buen gobierno, fuerzas del mercado, universidades efectivas y más.
La política todavía tendrá un papel.
No obstante, es tiempo de reconocer que los gobiernos están mal equipados para entender los sofisticados retos tecnológicos a que se enfrenta el mundo y las oportunidades que se le presentan, y que se necesitan nuevas formas para asegurarse de que la ciencia y la tecnología tengan la importancia requerida para atender una amplia gama de problemas globales cada vez más urgentes.
Ahora es tiempo de que toda agencia internacional importante y todos los gobiernos nacionales asuman su responsabilidad de obtener las habilidades técnicas y científicas que van a necesitar en el siglo XXI.
Bernard Kouchner, el nuevo ministro de Relaciones Exteriores de Francia, tiene una extensa y distinguida trayectoria como defensor de la intervención en países donde se abusa de los derechos humanos.
Como co-fundador de Médicos Sin Fronteras, declaró que &quot;estamos estableciendo el derecho moral a interferir en el país de otros&quot;.
El asesinato masivo de los ciudadanos iraquíes por parte de Saddam Hussein es la razón por la que apoyó la guerra en Irak.
Siempre habría que ser cuidadoso cuando se atribuyen motivos a las opiniones de los demás.
Pero el propio Kouchner dijo en repetidas ocasiones que el asesinato de sus abuelos judíos rusos en Auschwitz inspiró su intervencionismo humanitario.
Uno puede o no estar de acuerdo con las políticas de Kouchner, pero sus motivos son ciertamente impecables.
El hecho de que a muchos intelectuales judíos prominentes en Europa y Estados Unidos -muchas veces, al igual que Kouchner, con un pasado izquierdista- les simpatice la idea de usar la fuerza armada norteamericana para impulsar la causa de los derechos humanos y la democracia en el mundo puede tener el mismo origen.
Cualquier fuerza es justificable si se trata de evitar otra Shoah, y quienes eludan su obligación de respaldar una fuerza de este tipo no son considerados mejores que los que colaboran con el mal.
Si estuviéramos menos perseguidos por los recuerdos del apaciguamiento del régimen nazi, y del genocidio subsiguiente, a la gente tal vez no le preocuparían tanto los derechos humanos como le preocupan hoy.
Y de ninguna manera todos aquellos que trabajan para proteger los derechos de los demás invocan los horrores del Tercer Reich para justificar la intervención armada anglo-norteamericana.
Pero el término &quot;islamofascismo&quot; no se acuñó por nada.
Nos invita a ver una gran parte del mundo islámico como una extensión natural del nazismo.
A Saddam Hussein, que difícilmente era un islamista, y al presidente iraní, Mahmoud Ahmadinejad, que sí lo es, se los suele describir como sucesores naturales de Adolf Hitler.
Y la debilidad europea, para no mencionar la &quot;traición&quot; de sus escribas liberales que preparan el camino para una conquista islámica de Europa (&quot;Eurabia&quot;), es vista como un eco fantasmal del apaciguamiento de la amenaza nazi.
El islamismo revolucionario es, sin duda, peligroso y sangriento.
Sin embargo, las analogías con el Tercer Reich, si bien son altamente efectivas como una manera de denunciar a la gente con cuyas opiniones no estamos de acuerdo, suelen ser falsas.
Ningún ejército islamista está por ingresar en Europa -de hecho, la mayoría de las víctimas del islamismo revolucionario viven en Oriente Medio, no en Europa- y Ahmadinejad, más allá de su retórica desagradable, no tiene ni una fracción del poder de Hitler.
La negativa de muchos musulmanes a integrarse a las sociedades occidentales, así como los altos niveles de desempleo y el acceso inmediato a la propaganda revolucionaria, fácilmente pueden estallar en actos de violencia.
Pero la perspectiva de una Europa &quot;islamizada&quot; también es remota.
No estamos viviendo una repetición de 1938.
¿Por qué, entonces, tanto temor sobre el apaciguamiento europeo, especialmente entre los neoconservadores?
¿Por qué la ecuación fácil del islamismo con el nacismo?
Suele mencionarse a Israel como causa.
Pero Israel puede significar diferentes cosas para diferente gente.
Para ciertos cristianos evangélicos, es el sitio sagrado de la Segunda Llegada del Mesías.
Para muchos judíos, es el único Estado que siempre ofrecerá refugio.
Para los ideólogos neoconservadores, es el oasis democrático en un desierto de tiranías.
Defender a Israel de sus enemigos islámicos, por cierto, puede ser un factor en el alarmismo existencial que subyace a la actual &quot;guerra contra el terrorismo&quot;.
Un Irán armado nuclearmente ciertamente haría sentir más vulnerable a Israel.
Pero quizá se lo sobreestime como explicación.
Kouchner no defendió la intervención occidental en Bosnia o Kosovo por Israel.
Si la preocupación por Israel tuvo algo que ver en la defensa que hizo Paul Wolfowitz de la guerra en Irak, probablemente fuera menor.
Ambos estaban motivados por preocupaciones comunes por los derechos humanos y la democracia, así como, tal vez, por consideracioens geopolíticas.
Aún así, la retórica islamista, adoptada por Ahmadinejad entre otros, está deliberadamente destinada a agitar los recuerdos de la Shoah.
Así que tal vez el miedo existencial de algunos intelectuales occidentales sea más fácil de explicar que su asombrosa y por momentos aduladora confianza en que el gobierno norteamericano salve al mundo por la fuerza.
La explicación de esta misteriosa confianza tal vez resida en otra parte.
Muchos neoconservadores europeos tuvieron un pasado izquierdista, en el que creer en la revolución desde arriba era un lugar común: &quot;democracias del pueblo&quot; ayer, &quot;democracias liberales&quot; hoy.
Entre los judíos y otras minorías, tal vez incida otro recuerdo histórico: la protección del Estado imperial.
Los judíos austríacos y húngaros fueron los súbditos más leales del emperador austro-húngaro, porque los protegía del nacionalismo violento de las poblaciones mayoritarias.
Los judíos polacos y rusos, al menos al inicio de la era comunista, solían ser súbditos leales del Estado comunista, porque prometía (resultó ser que falsamente) protegerlos de la violencia de los nacionalistas antisemitas.
Si fuera realmente cierto que la existencia fundamental de nuestro mundo occidental democrático estuviera a punto de ser destruida por una revolución islamista, sólo tendría sentido buscar protección en la fuerza plena del imperio informal norteamericano.
Pero si uno ve nuestros problemas actuales en términos menos apocalípticos, entonces surge otro tipo de traición de los intelectuales : la aclamación ciega de una potencia militar muchas veces tonta, embarcada en guerras innecesarias que cuestan más vidas de las que pretendían salvar.
ITHACA, NY – El sistema financiero de Estados Unidos está al borde del colapso.
Todo lo que ha evitado hasta ahora que el tan cacareado bastión del capitalismo global sufra un cataclismo es el gobierno estadounidense, que en la práctica se ha convertido en el garante y emisor de préstamos de último recurso.
¿Cómo pueden haber llegado las cosas a este punto en un sistema financiero que se consideraba el más complejo y sofisticado del mundo?
¿En qué terminará todo esto, y qué efectos tendrá en el sistema financiero mundial?
Es difícil responder a estas preguntas con demasiada convicción estando en medio de la crisis.
De hecho, cada día que pasa parece anunciar peores noticias... ¡ni siquiera ahora los fines de semanas nos dan respiro del flujo constante de sombrías novedades!
Sea cual sea el resultado final, de una cosa podemos estar seguros: el resto del mundo ya no tendrá apuro en adoptar los principios libremercadistas que guiaron el desarrollo financiero estadounidense.
Si bien las épocas desesperadas hacen necesario tomar medidas desesperadas, la enormidad de la intervención del gobierno estadounidense también hará difícil que en el futuro se pueda argumentar que el estado debe mantenerse al margen del sistema financiero.
No hay duda de que la reconfortante sensación de schadenfreude –el placer por el sufrimiento de los demás- pasa por las mentes de los banqueros centrales y las autoridades de los mercados emergentes, que por largo tiempo soportaron los sermones de EE.UU. acerca de los principios del libre mercado.
Probablemente también sienten alivio por haberse resistido a aplicar innovaciones financieras en un grado u otro, agradecidos por el hecho de que sus economías todavía no se ven arrastradas por una crisis desatada tan grave como la que ocurre en EE.UU.
Lamentablemente, estas lecciones, si se toman literalmente, pueden terminar siendo las equivocadas para las economías de mercado emergentes.
Lamentable, porque la verdadera lección de esta crisis es que el abandono de ciertos principios del libre mercado puede, de hecho, haber causado el lío en que se encuentra EE.UU. hoy.
Más aún, el desarrollo financiero tarde o temprano será importante para que estas economías mantengan sus altos índices de crecimiento y que una mayor proporción de sus habitantes participe y se beneficie del proceso de desarrollo.
¿Qué anduvo mal en Estados Unidos?
Un problema clave con Fannie Mae y Freddie Mac, por ejemplo, fue que quienes estaban a cargo de regularlas no hicieron bien su tarea de descubrir el inmenso fraude contable que había en sus libros.
Eso, y la garantía implícita de que el gobierno las respaldaría (que finalmente se volvió explícita) permitieron que ambas instituciones se expandieran enormemente, lo que incluyó dos exóticas transacciones financieras en las que no deberían haber tenido injerencia.
Por supuesto, las raíces de la crisis estadounidense se remontan a los años cuando Alan Greenspan era presidente de la Reserva Federal de EE.UU. En ese entonces, abundaba el dinero y las normativas no eran muy estrictas.
Los famosos préstamos hipotecarios &quot;ninja&quot; (sin ingresos, trabajo ni bienes) eran el signo más claro de negligencia normativa.
Sin embargo, estas obvias señales de malversación fueron pasadas por alto con demasiada facilidad cuando los tiempos eran buenos y la administración estadounidense de ese entonces se mostraba hostil a establecer normativas más exigentes.
Está claro que la innovación financiera sin normas eficaces no funciona bien.
En el nuevo mundo de mercados financieros caracterizados por un mayor nivel de complejidad, los peligros acechan en lugares insospechados.
La crisis actual indica que si hay un conjunto de normas rígidas, las instituciones financieras  ingeniosas pueden ocultar el riesgo de sus portafolios o maquillar las cosas para que las medidas de riesgo estándar luzcan mejor de lo que deberían realmente.
No es práctico crear un marco normativo que tome en cuenta cada institución e instrumento financiero específico.
En lugar de ello, tiene más sentido desarrollar un marco &quot;basado en principios&quot; que pueda adaptar la evolución de los mercados financieros y adoptar un enfoque más amplio para gestionar los riesgos sistémicos.
Claramente, eso es algo que faltaba.
La crisis confirma que algunos tipos de participación del gobierno en los mercados financieros –especialmente a través del respaldo implícito a instituciones evidentemente &quot;privadas&quot;- generan malos resultados que, inevitablemente, los contribuyentes terminan pagando.
Las lecciones reales de las debacles de Fannie y Freddie deberían girar en torno al peligro moral y las normativas débiles, y los riegos que se esconden hasta en los sistemas financieros más avanzados.
Estos riesgos son mayores en los sistemas financieros menos desarrollados, y los costes de poner orden al desastre serían también proporcionalmente mayores para las economías más pobres.
Una cosa que la crisis muestra es que el fraude, la corrupción y la interferencia del gobierno pueden corroer los cimientos hasta de los sistemas financieros más sólidos, especialmente cuando estos problemas se combinan con un sistema normativo demasiado estrecho y sujeto a reglas que, a veces, hace la vista gorda ante aspectos evidentemente indeseables del sistema.
Hoy, al menos, esa es una lección que los mercados emergentes definitivamente deberían aprender de la crisis financiera.
BERKELEY – Resulta apropiado que la próxima cumbre del G-20 vaya a celebrarse en Pittsburg, antiguo centro industrial de un país industrial avanzado, pues se ha permitido a los países avanzados fijar el programa para el fortalecimiento de los sistemas financieros.
Aparte de schadenfreude , los mercados en ascenso han puesto poco en la mesa.
Los Estados Unidos insisten en la necesidad de unos requisitos de capital mayores.
Los europeos reclaman una reforma de los procedimientos de compensación en el sector financiero.
Si bien las dos propuestas son válidas, resulta como mínimo dudoso que sean suficientes para estabilizar nuestros sistemas financieros, peligrosamente inestables.
Lo que los mercados en ascenso pueden añadir a ese programa no está –dicho sea caritativamente– claro.
Poco han dicho sobre cómo reformarían los sistemas financieros.
Pueden sostener que no es un problema suyo: que la crisis de los dos último años se ha centrado en las economías avanzadas y que lo que se debe reformar son los sistemas financieros de dichos países.
Pero el programa establecido en Pittsburg moldeará, para bien o para mal, no sólo los sistemas financieros de Europa y los Estados Unidos, sino también el sistema financiero mundial.
Los mercados financieros están demasiado integrados para no afectar profundamente a los mercados en ascenso... y seguirán estándolo, guste o no, pues, sean cuales fueren las normas que se establezcan, China, el Brasil y Rusia  han hecho propuestas ambiciosas, que pueden dar fruto dentro de diez o veinte años, para convertir los derechos especiales de giro del Fondo Monetario Internacional en una verdadera divisa internacional, pero no han dicho cómo reformarían ahora los sistemas y las políticas financieras.
La primera prioridad deben ser los bancos internacionales.
Hasta ahora, el régimen internacional, encabezado por el FMI y la OCDE, ha presionado a los países para que permitan que los bancos extranjeros entren en sus mercados.
Sería comprensible que los mercados en ascenso, al haber visto problemas profundos en la conducta de los bancos extranjeros, insistan ahora en que la mayoría del capital social y el control de las entidades financieras sean nacionales.
Pero una política uniforme sería un error.
Al contrario de la preocupación por que los bancos extranjeros se escabullesen ante la primera señal de problemas, en la crisis actual han mantenido un notable grado de apoyo a sus filiales de los mercados en ascenso.
En igualdad de condiciones, los préstamos transfronterizos se redujeron menos en los países que tenían una importante presencia de bancos extranjeros que en los mercados en ascenso en los que no predominaba el capital social extranjero de los bancos.
Si acaso, los bancos nacionales con los bolsillos menos llenos han sido más propensos a reducir sus operaciones con la crisis.
Habrá quienes digan que los países bálticos y de la Europa sudoriental tuvieron suerte de que bancos suecos y austríacos responsables, en lugar de sus homólogos americanos y británicos tóxicos, hubieran entrado en sus mercados, pero esta observación indica lo que hace falta: un régimen que determine las condiciones que deben satisfacer los bancos de un país antes de que se les permita entrar.
El país inversor debe poner un tope al apalancamiento, limitar los procedimientos aceptables en materia de liquidez y financiación y contar con un régimen resolutivo para liquidar entidades financieras complejas.
De lo contrario, los mercados en ascenso deben poder decir que no se permitirá la entrada de los bancos de ese país determinado.
La segunda prioridad debe ser la de formular un criterio estricto de los mercados en ascenso para la regulación de los bancos extranjeros después de que se haya permitido su entrada.
Aparte de otros aspectos positivos, se relaciona la presencia de bancos extranjeros con desequilibrios monetarios.
En la Europa central y oriental, bancos extranjeros concedieron préstamos empresariales, hipotecarios y automovilísticos denominados en euros y en francos suizos a empresas y a familias con ingresos en moneda local, que contribuyeron a la precaria situación financiera de las empresas y las familias cuando las monedas locales se hundieron.
Los reguladores austríacos, italianos y suizos, al ver que los activos y los pasivos de sus bancos estaban denominados en sus propias divisas, miraron para otro lado.
De ello se desprende que los mercados en ascenso, si bien deben estimular la entrada de bancos extranjeros,  al mismo tiempo deben regular estrictamente los procedimientos de préstamos locales de dichos bancos y, como, si se adopta unilateralmente, la regulación estricta podría simplemente hacer que los bancos extranjeros rehuyeran al país de que se trate, los mercados en ascenso deben presentar un frente unido.
Por último, los mercados en ascenso deben intensificar sus medidas para crear mercados de bonos, pero con carácter local.
Los países con mercados de bonos más desarrollados experimentaron menos secuelas negativas de la crisis, pues sus grandes empresas conservaron el acceso a fuentes de financiación no bancarias.
Pero la apertura de dichos mercados a los inversores extranjeros, que ha sido la estrategia predominante para desarrollarlos, tuvo sus pros y sus contras.
Corea del Sur, el país asiático con la mayor participación de inversores extranjeros en su mercado de valores, experimentó también las más pronunciadas bajadas de precios y tipos de cambio, pues dichos inversores, principalmente fondos especulativos, se vieron obligados a desapalancar y repatriar sus fondos.
Alentar la participación de inversores extranjeros es una forma rápida de hacer arrancar la actividad de los mercados locales de bonos, pero la experiencia reciente indica que lo más rápido no es lo mejor.
Unas regulaciones que limiten la participación extranjera a niveles prudentes deben formar parte del nuevo régimen internacional.
La próxima presidencia del G-20 corresponderá a Corea del Sur.
Los mercados en ascenso deben empezar a prepararse para solicitarle el uso de la palabra.
JOHANESBURGO – África vuelve a aparecer de manera preponderante en la agenda global y, esta vez, por buenas razones. A medida que se acerca el puntapié inicial de la Copa Mundial de Sudáfrica, la gente no sólo ve a Sudáfrica sino a todo nuestro continente como socios en igualdad de condiciones en esta celebración global extraordinaria.
De esta manera, cuando la mirada del mundo se deposite en África, deberíamos aprovechar la oportunidad de mostrar el papel clave que, cada vez en mayor grado, ejercen las mujeres de África en el éxito del continente.
La elección de Ellen Johnson-Sirleaf como presidenta de Liberia, la primera mujer elegida para gobernar un país africano, fue simbólica del progreso de las mujeres en todo el continente.
Estamos orgullosos también de que las mujeres representen más del 50% de los escaños del parlamento en Ruanda –la proporción más alta en todo el mundo-.
Sudáfrica y Lesoto son apenas dos países africanos más que se ubican cerca de la cima en la liga de igualdad de género.
También son las mujeres las que ayudan a aliviar las tensiones y a curar las terribles heridas producto del conflicto y la violencia en África.
Las mujeres van a la delantera en materia de resolución de conflictos, reconciliación y redacción del marco legal y constitucional para asegurar la paz e impedir los abusos.
En los medios, la sociedad civil y en las comunidades de todo el continente africano, las mujeres están asumiendo responsabilidades trascendentes.
Hay muchísimo más por hacer, pero las mujeres están ganando la lucha para que sus voces se oigan y para ayudar a diseñar soluciones y trazar prioridades.
La brecha de género en la escolaridad sigue siendo una preocupación.
África todavía está rezagada con respecto a muchas partes del mundo en cuanto a educar a sus niñas desde la escuela primaria hasta la universidad.
Pero hoy hay muchas más niñas que asisten a la escuela y la terminan que hace una década.
La educación es el pilar para el progreso y las mujeres educadas sacarán adelante a África, de manera que el foco ahora debe centrarse en aquellos países que no logran achicar la brecha.
Los gobiernos necesitan implementar las estrategias correctas y encontrar la voluntad política y los recursos para tener éxito.
Uno de los principales problemas que destaca el recientemente publicado Informe de Progreso en África, preparado por el Panel del Progreso de África, es la brecha entre los planes y los cambios implementados en la práctica.
Otra área donde hemos visto escasos progresos es en el aprovechamiento de los talentos y el potencial de las mujeres en la economía formal.
El aporte económico de las mujeres obviamente está subvaluado en muchos lugares del mundo.
No importa dónde vivan, las mujeres enfrentan mayores obstáculos y frustraciones que sus pares masculinos.
Pero esto es particularmente real en África –un continente donde el papel crucial que desempeñan las mujeres en la economía no puede ser ignorado ni siquiera por el visitante más casual-.
Miremos lo que sucede en nuestros campos.
Son mujeres las que ustedes verán plantando y cosechando los cultivos.
Miremos lo que sucede en nuestros mercados.
Son mujeres las que ustedes verán comprando y vendiendo la mercadería en oferta.
Son mujeres, también, las que instalan pequeñas empresas que crean empleos y reparten prosperidad.
Las mujeres son verdaderamente los motores de las economías africanas.
Sin embargo, a cada instante, su aporte es minimizado y sus ambiciones, obstruidas. Las mujeres se encuentran aisladas de la capacitación y el apoyo.
Y pueden enfrentar discriminación de las autoridades y los proveedores.
Pero el mayor daño radica en el trato que reciben las mujeres, deliberada y accidentalmente, de parte del sector financiero.
Las mujeres reciben, por ejemplo, sólo el 10% del crédito otorgado a los pequeños agricultores y menos del 1% de los préstamos totales a la agricultura.
Sin embargo, son responsables de sembrar el 80% de los alimentos en nuestro continente.
Las reglas de herencia que dictan que la tierra –y sus productos- pueden ser transferidos sólo a través de los hombres de la familia han puesto a las mujeres en una terrible desventaja.
El potencial de África no sólo para alimentar a su propio pueblo sino para exportar alimentos a todo el mundo es cada vez más reconocida, y con justa razón.
Pero esta ambición sólo se concretará a través de políticas que reconozcan el papel central de las mujeres en la agricultura y les permitan impulsar una revolución verde en el continente.
La falta de activos de las mujeres, junto con normas sociales obsoletas, también constituyen una barrera importante que bloquea su acceso al capital que necesitan para montar y expandir pequeñas empresas.
Los nuevos emprendimientos dirigidos por mujeres muy probablemente se conviertan en empresas establecidas.
Aún así, ellas cuentan con menos del 10% del capital disponible para invertir en nuevas empresas.
La discriminación continúa, a pesar de la abrumadora evidencia que demuestra que es mucho más probable que las mujeres inviertan los préstamos comerciales de manera inteligente y que cumplan con los planes de pago.
Muchas veces hasta parece que los programas de microcréditos les prestan menos a las mujeres que a los hombres en las mismas circunstancias.
Tampoco estos problemas están limitados a las pequeñas empresas.
La Cumbre Económica de Mujeres de África, a la que asistí recientemente en Nairobi, se vio electrizada por la historia de una mujer que había montado su propia empresa constructora en Camerún.
Sus necesidades de capital rondan los cientos de miles de dólares.
Sin embargo, al lidiar con las instituciones financieras, se enfrentó a los mismos obstáculos y actitudes anacrónicas con las que están familiarizadas las pequeñas empresarias en todo el continente.
Las instituciones financieras deben eliminar ese tipo de barreras para que haya un acceso justo y fácil al capital y a los servicios financieros.
Para que África alcance las tasas de crecimiento necesarias para cumplir con los Objetivos de Desarrollo del Milenio planteados por las Naciones Unidas, se debe permitir que las mujeres ingresen plenamente en la economía formal y el sector financiero.
Esto exige innovación en los servicios y productos financieros que hay en oferta, lo que a su vez requiere que las mujeres –local, regional e internacionalmente- ayuden a formular las soluciones.
Si los gobiernos y los actores clave pueden levantar las barreras que impiden que las mujeres ejerzan su rol pleno en nuestra economía y nuestras sociedades, el futuro es brillante –no sólo para las mujeres sino para todo el continente.
BRUSELAS – Mientras las protestas por la represión de China en el Tíbet y los debates sobre la declaración unilateral de independencia de Kosovo siguen aumentando, la injusticia del sostenido aislamiento internacional de Taiwán ha despertado muy poco interés, a pesar de las recientes elecciones presidenciales que se celebraron ahí y del referéndum sobre su membresía en las Naciones Unidas.
Este abandono no sólo es miope, sino que puede resultar peligroso.
Este doble rasero se puede explicar en parte por un sentimiento de culpa: en buena medida, el Occidente ha aceptado la independencia de Kosovo para aliviar sus remordimientos por no haber impedido la campaña de limpieza étnica que llevó a cabo Slobodan Milosevic ahí.
Igualmente, gran parte del mundo protesta en nombre del Tíbet porque incontables millones de personas han sido testigos de la brutal supresión de la cultura tibetana por parte de China.
Taiwán, por otra parte, no atrae nuestra atención porque es estable y tiene éxito económicamente.
No ha estado bajo la autoridad del gobierno central chino en más de cien años –en efecto, desde que fue conquistado por Japón a fines del siglo XIX—y nunca ha sido parte de la República Popular China.
Taiwán es,de facto, un Estado independiente no reconocido con una democracia fuerte y niveles altos de derechos humanos.
Puesto que Taiwán no ha permitido que se le convierta en una víctima, el mundo simplemente no siente culpa y por lo tanto lo ignora.
Pero tal vez deberíamos sentir algo de culpa.
Taiwán merece mucho reconocimiento por haber logrado progresar por sí solo a pesar del aislamiento internacional que se le ha impuesto.
China bloquea su participación plena en la arena internacional ya sea en la Organización Mundial del Comercio, las Olimpiadas o los organismos especializados de Naciones Unidas, incluyendo la Organización Mundial de la Salud.
Para su vergüenza, China permite que su objetivo político de excluir a Taiwán de todas las organizaciones internacionales prevalezca incluso por encima de preocupaciones urgentes de salud pública.
El pequeño número de países que reconocen a Taiwán diplomáticamente se reduce constantemente debido a una mezcla de presiones y lisonjas por parte de China.
Encima de todo esto, los 22 millones de taiwaneses llevan a cabo sus actividades diarias sabiendo que miles de misiles chinos están listos para ser lanzados contra ellos en cualquier momento.
No me toca a mí decir que se debe reconocer a Taiwán como un país independiente.
Para todo efecto práctico, Taiwán ya lo es, aunque sin reconocimiento formal.
Igualmente, hay muchos taiwaneses a los que les agradaría que su isla se reunificara con China, particularmente si ésta se democratiza y deja de ser una dictadura comunista de un solo partido.
Sin embrago, no podemos negar que al pueblo de Taiwán se le priva injustamente de su lugar en el mundo.
La comunidad internacional debe hacer más para incluir a Taiwán.
Las potencias occidentales siempre han sido defensoras de los derechos humanos y la autodeterminación dentro de los límites del derecho internacional.
Las campañas que llevó a cabo Occidente durante los años ochenta en solidaridad con las fuerzas democráticas de la Europa oriental controlada por la Unión Soviética contribuyeron a acabar con el dominio comunista.
Un compromiso similar con los derechos democráticos de los taiwaneses podría tener efectos benéficos en China.
Además, Taiwán es un aliado natural de cualquiera que defienda los valores de la política plural, el libre mercado y los derechos humanos.
Parece miope, en efecto hipócrita, que Estados Unidos e Inglaterra busquen propagar la democracia y los derechos humanos en el mundo mientras no reconocen ni premian a los taiwaneses, un pueblo que ha adoptado con plena convicción estos conceptos.
El mensaje que envía el reconocimiento sin cuestionamientos de “Una China” es que se respeta más a una dictadura comunista grande que a una pequeña democracia con múltiples partidos.
Hay antecedentes claros de países que se adhirieron a la ONU como Estados separados y que posteriormente se reunificaron: Alemania Oriental y Occidental, Yemen del Norte y del Sur y, tal vez algún día, las dos Coreas.
A fin de cuentas, es asunto de Taiwán y de China regular y resolver sus relaciones.
Ya hay algunas señales positivas de una distensión bilateral ahora que la nueva administración se prepara para tomar posesión en Taiwán, con la celebración de pláticas de alto nivel entre el presidente de China, Hu Jin Tao, y el vicepresidente electo de Taiwán, Vincent Siew.
El mundo democrático tiene la obligación de respaldar este proceso –no sólo porque Taiwán merece su apoyo, sino también porque cooperar más con Taiwán podría ser un poderoso instrumento de presión para un mayor cambio en China.
Resulta extraordinariamente difícil para un observador sincero atravesar las puertas cerradas que separan a Chechenia del resto del mundo.
De hecho, nadie sabe siquiera cuántas víctimas civiles ha habido en ese país en los diez años de guerra.
Según cálculos de las organizaciones no gubernamentales, la cifra asciende a entre 100.000 (es decir, un civil de cada diez) y 300.000 (uno de cada cuatro).
¿Cuántos votantes participaron en las elecciones celebradas en noviembre de 2005?
Entre 60 por ciento y 80 por ciento, según las autoridades rusas; en torno al 20 por ciento, calculan observadores independientes.
El bloqueo informativo impuesto a propósito de Chechenia impide hacer evaluación precisa alguna de los devastadores efectos de un conflicto despiadado.
Pero la censura no puede ocultar completamente el horror.
Ante los propios ojos del mundo, una capital –Grozny, con 400.000 habitantes- ha sido arrasada por primera vez desde el castigo infligido por Hitler a Varsovia en 1944.
No se puede calificar verosímilmente de "antiterrorismo" semejante inhumanidad, como insiste el Presidente ruso Vladimir Putin.
La dirección del ejército ruso afirma estar luchando contra una banda de entre 700 y 2.000 combatientes.
¿Qué se habría dicho si el Gobierno británico hubiera bombardeado Belfast o el Gobierno español hubiese bombardeado Bilbao, con el pretexto de aplastar al IRA o a la ETA?
Y, sin embargo, el mundo sigue guardando silencio ante el saqueo de Grozny y otras ciudades y pueblos chechenos.
¿Tienen las mujeres, los niños y todos los civiles chechenos menos derecho a ser respetados que el resto de la Humanidad?
¿Se los sigue considerando humanos?
Nada puede excusar la aparente indiferencia mostrada por nuestro silencio a escala mundial.
En Chechenia, nuestra moralidad básica está en juego.
¿Debe aceptar el mundo la violación de muchachas raptadas por las fuerzas ocupantes o sus milicias?
¿Debemos tolerar el asesinato de niños y el rapto de muchachos para ser torturados, destrozados y vendidos otra vez a sus familias, vivos o muertos?
¿Y qué decir de los campos de "filtración" o la "leña humana"?
¿Y de las aldeas exterminadas para dar ejemplo?
Algunas ONG y algunos valerosos reporteros rusos y occidentales han presenciado innumerables crímenes.
Así, pues, no podemos decir que "no sabíamos".
De hecho, el principio fundamental de las democracias y los Estados civilizados está en juego en Chechenia: el derecho a la vida de los civiles, incluida la protección de personas inocentes, viudas y huérfanos.
Los acuerdos internacionales y la carta de las Naciones Unidas son tan vinculantes en Chechenia como en cualquier otro sitio.
El derecho de las naciones a la autodeterminación no entraña el derecho de los gobernantes a liquidar a su población.
La lucha contra el terrorismo está también en juego.
¿Quién no ha comprendido aún que el ejército ruso está actuando en realidad como un grupo de bomberos pirómanos, al aventar los fuegos del terrorismo con su conducta?
Después de diez años de represión en gran escala, el fuego, lejos de apagarse, está extendiéndose, cruzando fronteras, incendiando el Cáucaso septentrional y volviendo a los combatientes aún más feroces.
¿Cuánto tiempo más podemos seguir desconociendo que, al alzar el Coco del "terrorismo checheno", el Gobierno ruso está suprimiendo las libertades obtenidas cuando se desplomó el imperio soviético?
La guerra de Chechenia enmascara y motiva a un tiempo el restablecimiento del poder centralizado en Rusia, al volver a someter al control estatal a los medios de comunicación, promulgar leyes contra las ONG y fortalecer la "línea vertical del poder", con lo que no deja instituciones ni autoridades capaces de poner en tela de juicio o contener al Kremlin.
Parece que la guerra está ocultando un regreso a la autocracia.
Lamentablemente, en Chechenia ha habido guerras durante 300 años.
En la época del zar fueron salvajes conflictos coloniales y casi genocidas en la de Stalin, quien deportó a toda la población chechena, la tercera parte de la cual pereció durante su traslado al Gulag.
Como rechazamos las operaciones coloniales y exterminadoras, como amamos la cultura rusa y creemos que Rusia puede florecer en un futuro democrático y como creemos que se debe condenar el terrorismo –ya sea de grupos sin Estado o de ejércitos estatales--, pedimos que se ponga fin al bloqueo informativo sobre la cuestión chechena.
Debemos ayudar a las autoridades de Rusia a escapar de la trampa que se han preparado y en la que han caído, con lo que han puesto en peligro no sólo a los chechenos y a los rusos, sino también al mundo.
Sería trágico que, durante la cumbre del G8 que se celebrará en San Petersburgo (Rusia) en junio de 2006, se dejara de lado la cuestión chechena.
Se debe hablar abiertamente de esa espantosa e inacabable guerra para que pueda acabar pacíficamente.
En los próximos meses, se adoptará una decisión fundamental que pondrá a prueba la capacidad de la comunidad internacional, en particular de Europa, para resolver conflictos.
Lo que está en litigio es el estatuto de Kosovo, la última pieza no resuelta del ensangrentado rompecabezas de los Balcanes.
Tanto para los serbios como para los albaneses, Kosovo es un lugar atormentado por la Historia, pero el mundo no debe permitir que sus recargados relatos sobre el pasado empañen nuestras acciones para construir un futuro mejor.
En el decenio de 1990, después de sus atrocidades en Bosnia, el régimen serbio de Slobodan Milosevic abolió la autonomía, ya antigua, de Kosovo, al suprimir los derechos de la abrumadora mayoría albanesa de esa provincia.
En lugar de limitarse a contemplar horrorizada, como al comienzo de la guerra de Bosnia, la OTAN decidió intervenir antes de que las fuerzas de Milosevic pudieran volver a devastar a uno de los grupos étnicos constituyentes de la antigua Yugoslavia.
Estaban en juego la seguridad de la Unión Europea y la responsabilidad moral de Europa después de los crímenes de la segunda guerra mundial.
A raíz de la intervención de la OTAN, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la resolución 1244, que colocaba a Kosovo bajo administración de las NN.UU. Desde 1999, las políticas de la comunidad internacional para Kosovo han contado con un amplio apoyo internacional, incluido el de Rusia.
Ahora ha llegado el momento de resolver permanentemente la cuestión del estatuto de Kosovo.
De lo contrario, la estabilidad que las NN.UU. han procurado a Kosovo y a esa región, no durará.
Actualmente el desempleo en Kosovo asciende a más del 40 por ciento y crea volatilidad política.
Sin el acceso a los préstamos con garantía estatal del Banco Mundial o del FMI, la economía de Kosovo seguirá estancada.
La de resolver la cuestión del estatuto de Kosovo es también una necesidad para la minoría serbia de esa provincia, que sigue viviendo presa de la incertidumbre, sin saber si mirar a Belgrado o a Pristina para la protección de sus derechos.
Aportaría la libertad tanto a Serbia como a la UE para avanzar en el proceso de reformas internas e integración internacional de Serbia.
El Enviado Especial encargado del proceso del futuro estatuto de Kosovo, el ex presidente de Finlandia Martti Ahtisaari, ya ha presentado, después de catorce meses de intensas negociaciones con Belgrado y Pristina, su propuesta de solución al Consejo de Seguridad.
La audaz propuesta de Ahtisaari, que recomienda la independencia de Kosovo con supervisión inicial mediante una fuerte presencia militar y civil internacional, es la única opción viable para la comunidad internacional y para Europa en particular.
La reintegración de Kosovo en Serbia no es sostenible.
Desde el final del conflicto en junio de 1999, Serbia no ha ejercido autoridad gubernamental alguna sobre Kosovo.
Durante la administración de las NN.UU., se han creado instituciones kosovares legítimas para la gestión de los asuntos internos.
Con esas instituciones en funcionamiento, el pueblo de Kosovo espera un mayor autogobienro.
Lamentablemente, la posición de Belgrado, que propugna de nuevo la dependencia de Serbia –aunque con autonomía– no tiene en cuenta esas realidades.
En realidad, Serbia no tiene una estrategia viable para integrar a los dos millones de personas de Kosovo en las instituciones políticas y la vida pública de Serbia.
Las NN.UU. no pueden, sencillamente, resolver los problemas estructurales de Kosovo, a saber, la necesidad de desarrollar una economía viable e iniciar conversaciones con la UE, el motor más potente para la reforma y el desarrollo económico de la región, pero no por ello deben la comunidad internacional y la UE abandonar a Kosovo a su suerte.
Las relaciones entre la mayoría albanesa y la minoría serbia de Kosovo siguen siendo difíciles.
Por eso, es imprescindible que se establezcan sólidas salvaguardas para proteger a las minorías, en particular los serbios.
La supervisión internacional de la independencia de Kosovo mediante una fuerte presencia militar y civil internacional será decisiva para velar por que cumpla sus obligaciones conforme a la propuesta de solución.
Lo que ahora hace falta es la voluntad de adoptar y aplicar el plan de Ahtisaari.
En las próximas semanas, el Consejo de seguridad decidirá el estatuto de Kosovo, pero será la UE la que tendrá que coexistir con Kosovo y Serbia.
De hecho, el destino de Kosovo está entrelazado con el de la UE.
Un Kosovo fuerte y estable requerirá una Europa unida y cohesionada.
Si la UE está dividida sobre una cuestión planteada en su núcleo geográfico –y en el de sus intereses-, su crédito como protagonista de una política exterior relativa a asuntos que rebasan sus fronteras se resentirá dramáticamente.
Y sólo una UE unida puede conseguir la adhesión de Rusia a una política armonizada para los Balcanes.
Eso significa que la UE tampoco puede abandonar a Serbia a su suerte.
La UE debe manifestar con claridad que está dispuesta a apoyar a Serbia –y a la región en conjunto– para que haga realidad sus aspiraciones europeas.
La seguridad europea depende de la integración serbia, del mismo modo que las aspiraciones serbias dependen de la UE.
Pero no se puede cambiar el precio del apoyo de la UE: los grandes criminales de guerra Ratko Mladic y Radovan Karadzic deben ser entregados al Tribunal Penal Internacional para la antigua Yugoslavia (ICTY) de La Haya.
Actualmente, como en el pasado, el primer paso para la integración europea de Serbia es la cooperación plena con el ICTY.
Serbia tiene un futuro brillante con la UE, pero para lograrlo debe romper con su pasado... en relación tanto con Kosovo como con las atrocidades de la época de Milosevic.
LONDRES – Antes de la celebración de la cumbre de las Naciones Unidas en la que se examinarán los avances logrados con miras a la consecución de los objetivos de desarrollo del Milenio, se ha centrado gran parte de la atención en los sectores en los que los resultados han sido más decepcionantes.
En esa lista ocupa un lugar destacado el fracaso a la hora de mejorar la salud materna en los países más pobres.
Se ha hablado mucho de los compromisos de los países ricos con vistas a aumentar los fondos y de si los gobiernos de los países en desarrollo han utilizado eficazmente los recursos.
Lamentablemente, se ha prestado poca atención al matrimonio infantil y sus dañinas consecuencias para la salud de millones de niñas y mujeres.
De hecho, existen pruebas fehacientes de que el matrimonio infantil ha sido un poderoso freno a los avances hacia la consecución de no menos de seis de los ocho objetivos.
Las esperanzas mundiales de reducir la mortalidad maternoinfantil, luchar contra el VIH/SIDA y lograr la enseñanza primaria universal resultan defraudadas por el hecho de que una de cada siete niñas del mundo en desarrollo –y se trata de una mayoría abrumadora de niñas las que sufren ese destino– están casadas antes de cumplir los 15 años de edad.
El matrimonio infantil también frustra los propósitos de eliminar la pobreza extrema y fomentar la igualdad entre los sexos.
Las estadísticas son elocuentes.
En los países pobres, los niños nacidos de madres menores de 18 años tienen un 60 por ciento más de probabilidades de morir durante su primer año de vida que los de madres mayores.
Las niñas menores de 15 años de edad tienen cinco veces más probabilidades que las mujeres de veintitantos de morir durante el embarazo y el parto.
La falta de información, el matrimonio con hombres mucho mayores y la incapacidad para negociar prácticas sexuales inocuas pone también a las esposas infantiles en mayor riesgo de infección con el VIH que sus pares solteras.
Además, las casadas infantiles tienen más probabilidades de abandonar la escuela para centrarse en las tareas domésticas y la cría de los hijos, pero ese prejuicio contra la educación de las niñas comienza antes incluso.
En las sociedades en que se suele casar a las niñas, parece tener poco sentido invertir en su educación.
La pobreza es un importante factor que contribuye al matrimonio infantil.
En muchos países y comunidades pobres, casar a una hija libera a una familia de una boca que alimentar.
El precio o la dote de una novia puede ser también un beneficio inesperado para familias desesperadas.
Todo eso tiene repercusiones intergeneracionales perjudiciales.
Los hijos de madres muy jóvenes y con pocos estudios suelen tener peores resultados escolares e ingresos inferiores cuando adultos, con lo que se perpetúa el ciclo de la pobreza.
Los matrimonios infantiles se dan en todo el mundo, pero son particularmente comunes en el Asia meridional y en ciertas zonas del África subsahariana.
Las tasas de matrimonio infantil ascienden al 65 por ciento en Bangladesh y al 48 por ciento en la India y a un verdaderamente angustioso 76 por ciento en el Níger y 71 por ciento en el Chad.
En el próximo decenio, unos 100 millones de niñas se casarán antes de cumplir los 18 años de edad.
Podríamos pensar que la cuestión del matrimonio infantil ocuparía un puesto destacado en los programas nacionales e internacionales, dadas las pruebas fehacientes del daño que causa a las personas y a las sociedades, pero la discrepancia entre la escala y la seriedad del problema y la atención que ha recibido es asombrosa.
Naturalmente, entendemos la renuencia a intervenir en un asunto tradicionalmente considerado familiar.
Reconocemos que el matrimonio infantil es una tradición muy arraigada en muchas sociedades... y con demasiada frecuencia sancionada por dirigentes religiosos.
El cambio no será fácil.
Existen pruebas de que, gracias a campañas en la base social y nuevas oportunidades económicas para las mujeres, el matrimonio infantil está disminuyendo en algunas zonas del mundo.
Sin embargo, al ritmo actual de avance al respecto, tardará centenares de años en desaparecer.
El imperativo es el de ayudar a las comunidades a acelerar el cambio.
Ésa es la razón por la que nosotros y nuestros compañeros de The Elders estamos empeñados en señalar el daño que el matrimonio infantil está causando y en apoyar a quienes laboran en pro de su desaparición.
Para ello, es necesario hacer un nuevo hincapié en el compromiso, el debate y la educación, en particular en el nivel comunitario.
Intentamos activamente conseguir una mayor participación de los dirigentes religiosos en ese empeño.
Que sepamos, ninguna religión fomenta explícitamente el matrimonio infantil.
El hecho de que los dirigentes religiosos lo justifiquen y lo sancionen en muchas sociedades se debe más a la costumbre y a la tradición que a la doctrina, pero no podemos permitir que se recurra a la tergiversación de la fe o la costumbre ancestral como excusa para pasar por alto los derechos de las niñas y las mujeres y mantener sus comunidades en la pobreza.
Lo que hemos aprendido con los años es que no se puede imponer un cambio social de esa clase desde arriba.
Las leyes tienen pocos efectos.
La mayoría abrumadora de los países han tipificado como ilegal el matrimonio infantil mediante legislación nacional o son firmantes de tratados internacionales que lo prohíben, pero esa posición no se ha plasmado en cambios en el terreno.
En Zambia, por ejemplo, la edad mínima legal para contraer matrimonio es 21 años y, sin embargo, el 42 por ciento de las muchachas están casadas a la edad de 18 años y casi una de cada doce cuando cumple los 15 años.
Contradicciones similares resultan evidentes en muchos países.
Necesitamos que las autoridades se tomen la ley más en serio, pero el cambio se producirá con la mayor rapidez cuando las comunidades reconozcan que el valor económico y social de la educación de las niñas es mayor que su precio como esposas.
Para ello, hace falta un debate delicado, dirigentes reflexivos y asistencia financiera para mantener a las niñas en la escuela.
También debemos prestar un mayor apoyo en los niveles comunitario, nacional e internacional a los grupos que laboran para acabar con ese uso.
Lo más importante de todo es que ya es hora de reconocer que no podremos mejorar la vida de las mujeres y las niñas más pobres y más marginadas hasta que se aborden directa y abiertamente las consecuencias del matrimonio infantil... y hasta que nos comprometamos a acabar con él.

BUDAPEST - En septiembre de este año, la fiscalía búlgara inició una investigación por homicidio en torno a la muerte de 238 niños con discapacidad, que habían vivido en instituciones estatales en Bulgaria. Murieron a lo largo de la última década por desnutrición y hambre, infecciones tratables, neumonía, "accidentes" y abandono. De los 238 casos, 149 menores murieron en las instituciones donde vivían en lugar de un hospital, lo que dio la alarma de por qué, al borde de la muerte, no fueron trasladados inmediatamente a una unidad hospitalaria de cuidados intensivos.

El abuso y la negligencia no son exclusivos de Bulgaria. Los sucesivos gobiernos de los países del centro y este de Europa son responsables de una falta sistemática de apoyo adecuado a las familias con menores discapacitados, lo que a menudo tiene como resultado el abandono y la internación en instituciones. Sin una familia o entorno de características familiares que les proporcione estímulo, no pueden desarrollar todo su potencial. Las instituciones causan deterioro en ellos, incluso cuando no hay negligencia ni abusos.

La tasa de internación en instituciones de menores con discapacidad se ha mantenido estable, pero va en dirección a revertirse. En noviembre, los representantes de los estados miembros de la región europea de la OMS se reunieron en Bucarest, donde firmaron la "Declaración europea sobre la salud de niños y jóvenes con discapacidad intelectual y sus familias".
La declaración compromete a los gobiernos a mejorar la atención de la salud de los niños con discapacidad intelectual para mejorar su desarrollo a lo largo de la vida, así como la inclusión y participación plena en la sociedad, y establece diez prioridades de acción, que incluyen desarrollar facultades de autonomía en los menores, protegerlos contra el maltrato y el abuso, y transferir la atención de las instituciones a la comunidad.
Este es el primer acuerdo intergubernamental que incorpora  la Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad (CDPD) de 2006, un tratado derechos humanos jurídicamente vinculante. La declaración aplica la CDPD en una región geográfica específica (Europa), para un grupo objetivo específico (menores con discapacidad intelectual) y para un conjunto de derechos específicos (los derechos a la salud y la vida en comunidad con el apoyo adecuado).
53 estados pertenecen a la región europea de la OMS, que se extiende desde Islandia a Uzbekistán, y 48 han firmado o ratificado la Convención.
Los menores con discapacidad intelectual a menudo sufren riesgos específicos de sus síndromes, deficiencias sensoriales o físicas, y otros problemas de salud, como epilepsia y enfermedades del corazón y respiratorias. Con frecuencia, estas condiciones no se diagnostican o se diagnostican tarde, como resultado de la ignorancia de los profesionales de la salud sobre lo que deben buscar, o la imposibilidad de comunicarse con la personas sin capacidades verbales.
Por ejemplo, dar golpes con la cabeza o gritar pueden ser mal interpretados como parte de una discapacidad intelectual más que una expresión de malestar o depresión, fenómeno conocido como "ensombrecimiento diagnóstico".
Desafortunadamente, en muchos países no es habitual realizar controles anuales de salud que permitan detectar cambios de salud mental y física y la epilepsia.
No hay una formación eficaz para los profesionales de salud y asistencia social, que cubra las necesidades especiales de salud de las personas con discapacidad intelectual, y los sistemas de salud carecen de mecanismos de seguimiento al respecto.
Los estudios sobre personas con discapacidad intelectual son insuficientes y sus problemas de salud física y mental no están articulados e identificados adecuadamente y,  en consecuencia, no se abordan sus necesidades especiales .
A pesar de algunos esfuerzos de los gobiernos en la década de 1990, a lo largo de Europa Central y Oriental, las instituciones siguen siendo la respuesta oficial predeterminada para los niños con discapacidad y sus familias. En 2005, el último año del que tenemos estadísticas, UNICEF estimó que "en la región, por lo menos 317.000 niños con discapacidad viven en instituciones residenciales, a menudo de por vida".
La mayoría de los niños en las instituciones sufren retrasos en su desarrollo o discapacidad intelectual, que las instituciones mismas pueden causar o empeorar.
La institucionalización a menudo se basa en buenas intenciones y se lleva a cabo en nombre de la terapia, el cuidado y la protección. Pero a los niños internados se les niega la educación, a pesar de las evidencias que demuestran que todos los niños pueden aprender y desarrollarse. Se les niega actividades de rehabilitación y recreación.
Muchos de ellos pasan sus días en cama, donde desarrollan importantes problemas de salud, como úlceras por presión, atrofia muscular, deformidades de la columna y trastornos respiratorios.
Vivir en la comunidad con acceso tanto a servicios especializados como generales no es sólo un objetivo político; la Convención aclara que se trata de una cuestión de derechos humanos fundamentales. En tiempos económicos difíciles, hay una tendencia a sacrificar los derechos humanos, pero evitar la institucionalización de los niños o adultos con discapacidad ya no puede ser un asunto abierto a negociación.

La falta de recursos tampoco es excusa. Hay dinero flotante alrededor del sistema que se debe redirigir a alternativas comunitarias. La voluntad política es también gratuita, y los gobiernos deben crear incentivos financieros y de gestión para la modernización de los servicios y cambiar su foco desde las instituciones a las familias y la atención comunitaria.
Los niños y adultos con discapacidad, junto con sus defensores, deberían participar en la planificación, implementación y seguimiento de las políticas y servicios. La inclusión a través de apoyo a las familias y la atención comunitaria asegurará que la prestación de servicios cumpla con las necesidades humanas y se realice en conformidad con el estado de derecho.

En última instancia, es responsabilidad del gobierno el respetar, proteger y hacer respetar los derechos humanos. Con la firma de la Declaración de Bucarest, los gobiernos se han comprometido a dejar de internar en instituciones a personas con deficiencias físicas y mentales, mediante el desarrollo de servicios basados en la comunidad. La evidencia empírica apoya esta transición y las obligaciones internacionales de derechos humanos obligan a esa medida.
Los Estados están obligados a informar sobre la implementación de la Declaración de Bucarest en 2015. Para los niños que se encuentran internados en instituciones, cinco años es una larga espera.
CIUDAD DEL CABO – La eliminación de las armas nucleares es el deseo democrático de los habitantes del mundo.
Sin embargo, ninguno de los países que actualmente tienen armas nucleares parece prepararse para un futuro sin esos aterradores artefactos.
En realidad, todos ellos están despilfarrando miles de millones de dólares en la modernización de sus fuerzas nucleares, con lo que se burlan de las promesas de desarme hechas en las Naciones Unidas.
Si permitimos que continúe esa locura, la utilización en algún momento de esos instrumentos de terror parece casi inevitable.
La crisis de la energía nuclear en la central de Fokushima del Japón ha servido de espantoso recordatorio de que acontecimientos considerados improbables pueden ocurrir y, en efecto, ocurren.
Ha sido necesaria una tragedia de grandes proporciones para mover a algunos dirigentes a actuar con miras a evitar calamidades similares en reactores nucleares del resto del mundo, pero no debe ser necesario otro Hiroshima o Nagasaki –o un desastre aún mayor– antes de que por fin despierten y reconozcan la urgente necesidad del desarme nuclear.
Esta semana, los ministros de Asuntos Exteriores de cinco países que cuentan con armas nucleares –los Estados Unidos, Rusia, Gran Bretaña, Francia y China– se reunirán en París para examinar los avances en la aplicación de los compromisos de desarme nuclear que subscribieron el año pasado en la conferencia de examen del Tratado sobre la no proliferación de las armas nucleares (TNP).
Será una prueba de su resolución de hacer realidad la visión de un futuro libre de armas nucleares.
Si creen en serio en la necesidad de prevenir la diseminación de esas monstruosas armas –e impedir su utilización–, se esforzarán enérgica y diligentemente para eliminarlas completamente.
Se debe aplicar uno y el mismo criterio a todos los países: cero.
Las armas nucleares son perversas, independientemente de quién las posea.
El indecible sufrimiento humano que infligen es el mismo, sea cual fuere la bandera a la que correspondan.
Mientras esas armas existan, seguirá existiendo la amenaza de su utilización, ya sea por accidente o por un acto de pura y simple locura.
No debemos tolerar un sistema de apartheid nuclear, en el que se considere legítimo que algunos Estados tengan armas nucleares, pero patentemente inaceptable que otros intenten adquirirlas.
Esa doble vara de medir no es una base para la paz y la seguridad en el mundo.
El TNP no es una licencia para que las cinco potencias nucleares originales se aferren indefinidamente a esas armas.
La Corte Internacional de Justicia ha afirmado que están obligadas legalmente a negociar con buena fe para la eliminación completa de sus fuerzas nucleares.
El nuevo acuerdo START entre los EE.UU. y Rusia, si bien es un paso en la dirección correcta, sólo afectará superficialmente a los inmensos arsenales nucleares de los enemigos enfrentados en la Guerra Fría, que representan el 95 por ciento del total mundial.
Además, no se pueden conciliar las actividades de modernización de éstos y otros países con su profesado apoyo a un mundo libre de armas nucleares.
Resulta profundamente preocupante que los EE.UU. hayan asignado 185.000 millones de dólares a aumentar su reserva nuclear a lo largo del próximo decenio, además del presupuesto ordinario anual para armas nucleares de más de 50.000 millones de dólares.
También es un motivo de intranquilidad el impulso dado por el Pentágono a la creación de aviones teledirigidos y con armas nucleares: bombas H disparadas por control remoto.
También Rusia ha revelado un plan de modernización de armas nucleares en gran escala, del que forma parte el despliegue de diversos sistemas nuevos de lanzamiento.
Entretanto, los políticos británicos se proponen renovar su envejecida flota de submarinos Trident, con un costo de unos 76.000 millones de libras (121.000 de dólares).
Al hacerlo, están desaprovechando una oportunidad sin precedentes para tomar la iniciativa en materia de desarme nuclear.
Cada uno de los dólares invertidos en reforzar un arsenal nuclear de un país es una desviación de recursos que deberían ir destinados a escuelas, hospitales y otros servicios sociales y un robo a los millones de personas en todo el mundo que pasan hambre o a las que se deniega el acceso a medicamentos básicos.
En lugar de invertir en armas de aniquilación en masa, los gobiernos deberían asignar recursos para satisfacer las necesidades humanas.
El único obstáculo que afrontamos con miras a la abolición de las armas nucleares es la falta de voluntad política, que se puede –y se debe– superar.
Dos terceras partes de los Estados miembros de las Naciones Unidas han pedido una convención sobre las armas nucleares similar a los tratados vigentes que prohíben otras categorías de armas particularmente inhumanas e indiscriminadas, desde las biológicas hasta las químicas, pasando por las minas terrestres antipersonal y las municiones en racimo.
Semejante tratado es viable y se debe intentar conseguirlo urgentemente.
Es cierto que las armas nucleares ya están inventadas y no se puede volver atrás, pero eso no significa que el del desarme nuclear sea un sueño imposible.
Mi país, Sudáfrica, abandonó su arsenal nuclear en el decenio de 1990, al comprender que le resultaba beneficioso carecer de ellas.
Por la misma época, los Estados que acababan de conseguir la independencia de Belarús, Kazajstán y Ucrania renunciaron voluntariamente a sus armas nucleares y después se adhirieron al TNP.
Otros países han abandonado los programas de armas nucleares, al reconocer que nada bueno podía resultar de ellos.
La acumulación mundial de armas nucleares ha disminuido de 68.000 ojivas en plena Guerra fría a 20.000 en la actualidad.
Con el tiempo, todos los gobiernos acabarán reconociendo la fundamental inhumanidad de la amenaza de borrar del mapa ciudades enteras con armas nucleares.
Se esforzarán por lograr un mundo en el que semejantes armas hayan desaparecido, donde rija el verdadero imperio de la ley, no el imperio de la fuerza, y se considere la cooperación la mejor garante de la paz internacional, pero un mundo así sólo será posible si los habitantes de todo el mundo se levantan e impugnan la locura nuclear.
Una vez más, la guerra rusa en Chechenia (que retumba, estruendosa ydespiadada, desde hace una década) encontró su explosivo camino hasta las calles de Moscú.
La cantidad de vidas que se ha cobrado de entre el inocente público que se encontraba en un teatro de Moscú ratifica a la lucha de Rusia contra los rebeldes chechenos como un sangriento y bien diferenciado frente de la guerra contra el terrorismo.
Esa guerra debe ser ganada.
Pero también ha llegado el momento de que Rusia cambie su política.
Chechenia debe seguir siendo parte de la Federación Rusa, pero está claro que no se puede alcanzar tal meta estratégica utilizando sólo los medios militares.
Las fuerzas federales rusas le han dado devastadores golpes a los insurgentes chechenos una y otra vez, pero la resistencia chechena nunca es destruída, como lo prueba no sólo el secuestro de más de 800 moscovitas llevado a cabo la semana pasada, sino también los numerosos ataques que los chechenos han realizado con éxito, en Chechenia y sus alrededores, contra las tropas rusas.
Aunque podrían planear mejor las cosas, no se puede culpar únicamente a nuestros comandantes militares de la incapacidad de Rusia para acabar con la rebelión.
¿Por qué no?
Porque la rebelión chechena empezó en el ámbito político y puede sólo terminar con un acuerdo político.
¿Qué debería hacerse?
El primer paso debe ser distinguir a los chechenos pacíficos de los rebeldes.
Por desgracia, Rusia no hizo esto al inicio de la insurrección, sobre todo porque los bandidos residían en pueblos y aldeas, lo que resultó en muchas muertes civiles cuando las fuerzas rusas atacaron directamente a los rebeldes.
Hoy en día, las fuerzas federales rusas intentan separar a la gente común de los bandidos brindando poderes autónomos de gobierno y de seguridad a personas nativas de cada asentamiento checheno.
Pero este método no está funcionando y no funcionará si se continúa aplicando de la misma forma que ha sido aplicado hasta ahora.
La mayoría de los chechenos pacíficos todavía no rechazan por completo a los bandidos, quizá porque los bandidos persiguen a aquellos que colaboran con las autoridades rusas.
Además, hay muchos chechenos que le temen más a los funcionarios rusos que a los bandidos.
Esa transferencia de autoridad ejecutiva a los gobiernos autónomos chechenos seguirá fallando a menos que se indusca a los comandantes rebeldes locales a participar en el diálogo.
Estos comandantes son a menudo líderes de clanes que nunca han sido elegidos y que nunca considerarían someter su autoridad al voto.
Estos hombres por sí solos tienen la habilidad de lograr la paz, si no ha de ser la democracia.
Si mantener su autoridad y autonomía local es el precio que se ha de pagar por dar fin a la matanza, o al menos limitarla, Rusia debería acceder a ello.
Una de las mayores preocupantes es que algunos de los rebeldes chechenos quieren negociar sólo para ganar tiempo para reagruparse y reaprovisionarse.
La guerra global contra el terrorismo ha hecho que les resulte más difícil encontrar apoyo financiero y material.
Afganistán ya no es una base de entrenamiento y suministro; Arabia Saudita y Turquía mantienen ahora un estricto control de los ciudadanos que alguna vez ayudaron a los separatistas chechenos.
Ahora incluso Georgia restringe fuertemente la actividad chechena, aunque no tanto como Rusia quisiera.
El mundo debe de ayudar a Rusia a impedir que se materialicen las rutas alternas de suministro de los rebeldes.
Hace un año el presidente Putin ofreció realizar negociaciones entre un representante suyo y un enviado de Aslan Maskhadov, el jefe guerrillero checheno que ganó las elecciones presidenciales chechenas de 1997, las cuales fueron supervisadas internacionalmente.
Esta iniciativa se colapsó porque se le ordenó a los chechenos que depusieran las armas en un lapso de 72 horas.
Pero la intención del presidente Putin era que se les dieran 72 horas para considerar el bien que generarían las negociaciones si decidían entregar las armas, no que se rindieran en el acto.
Esa torpe diplomacia no debería impedir que se iniciara el diálogo, pero para que de inicio es esencial que el primer paso sea un alto al fuego y, acto seguido, que los chechenos se disocien públicamente de ataques terroristas tales como la matanza de Moscú.
Los rusos comunes y corrientes, traumatizados por la cantidad de rehenes muertos en Moscú, no aceptarían absolutamente nada menos que eso.
También es necesario entender que las negociaciones no deben eliminar las operaciones militares rusas contra bandidos que continúen realizando ataques mientras las pláticas tienen lugar.
Entonces, parte de las fuerzas federales debe permanecer en Chechenia durante el diálogo de paz, lo que también servirá para fortalecer la posición de aquellos chechenos que decidan negociar y estén preparados para garantizar la seguridad de sus poblaciones.
Pero el simple hecho de que las tropas rusas permanezcan en Chechenia durante el diálogo de paz no significa que deban conducir las negociaciones.
Esto sucedió después de la primera campaña chechena (1994-1996) y la paz que hubo a continuación fue apenas una tregua armada.
En cambio, un representante del presidente Putin debe supervisar todo en Chechenia: el desarrollo económico, las acciones militares y los esfuerzos por reducir el sufrimiento de la población chechena.
Esa persona debería asumir el control de las unidades del Ministerio de la Defensa, de las tropas del Ministerio del Interior, de las agencias del Servicio Federal de Seguridady de los gobiernos locales.
A Chechenia debería concedérsele el estatus de área presidencial especial a lo largo de cualesquiera negociaciones, de hecho, hasta que las autoridades locales sean capaces de mantener el gobierno de la ley.
Un único comando que respondiese directamente al presidente Putin eliminaría las acciones no coordinadas, mejoraría la disciplina, fortalecería la responsabilidad de aquellos que enfrentan los problemas de Chechenia y reduciría la falta de cuidado que algunos comandantes rusos muestran para con las vidas de los civiles chechenos.
Ahora el mundo puede ver y entender la increíble carga que Rusia ha soportado y todavía soporta en Chechenia.
También debe saber que tener solidaridad internacional en la guerra contra el terrorismo no sólo significa que Rusia apoye a Estados Unidos en Afganistán, sino que Estados Unidos y Occidente apoyen a Rusia en su lucha contra los terroristas.
A pesar de lo mucho que los rusos puedan desear la venganza, la terrible cantidad de muertes ocurridas en Moscú también debe ayudar a que todos los rusos vean que Chechenia es un problema político que demanda una solución política, no militar.
A pesar de ciertas señales alentadoras, es imposible ignorar el "déficit democrático" del mundo musulmán, sobre todo el de la zona árabe.
Sólo uno de cada cuatro países donde hay mayoría musulmana tienen gobiernos electos democráticamente.
Peor aún, la brecha entre los países musulmanes y el resto del mundo se está ampliando.
La democracia y la libertad se extendieron en décadas recientes en América Latina, Africa, Europa y Asia, pero el mundo musulmán sigue batallando.
Según cálculos de la Freedom House, un grupo de análisis dedicado a dar seguimiento a la democracia en todo el mundo, el número de países "libres" aumentó en casi tres docenas en los últimos 20 años.
En ninguno de ellos hay mayoría musulmana.
El mundo musulmán también ha notado este fenómeno.
En el verano de 2002, un equipo de académicos árabes produjo el Informe sobre el desarrollo humano árabe a instancias del Programa de las Naciones Unidas para el Desarrollo y del Fondo Arabe para el Desarrollo Económico y Social.
Ese informe describe a un mundo árabe que se está retrasando frente a otras regiones en asuntos clave como la libertad individual y la igualdad de las mujeres, así como en el desarrollo económico y social.
Ciertas tendencias, como el crecimiento demográfico de los jóvenes combinado con altas tasas de desempleo en ese grupo de edad (que llega al 40% en algunos lugares), ponen de relieve condiciones sociales potencialmente explosivas.
El mundo árabe se enfrenta a problemas serios que sólo los sistemas políticos democráticos, más flexibles, pueden abordar.
El segundo Informe sobre el desarrollo humano árabe , publicado en 2003, subraya la estrecha relación entre las deficiencias educativas del mundo árabe y su falta de democracia.
La democracia requiere de una ciudadanía informada capaz de cuestionar a su gobierno.
También es esencial una ciudadanía bien educada para que los hombres y las mujeres jóvenes adquieran las habilidades necesarias para desempeñar el tipo de empleo que exige el mundo global y competitivo de hoy.
No obstante, en lugar de avances, lo que presenciamos es un ciclo de oportunidades educativas inadecuadas que conducen a una falta de oportunidades económicas.
Ni la libertad ni la prosperidad se pueden desarrollar en esas condiciones.
Los musulmanes no pueden culpar a los Estados Unidos de su falta de democracia.
Sin embargo, ese país en efecto desempeña un papel importante en la escena mundial; y en muchas partes del mundo musulmán, y sobre todo del mundo árabe, las sucesivas administraciones de los EU (tanto republicanas como demócratas) no han hecho de la democratización una prioridad.
En varios momentos, los EU han optado por no hacer un escrutinio del funcionamiento interno de países amigos a fin de garantizarse un flujo continuo de petróleo; de contener el expansionismo soviético, iraquí e iraní; de manejar cuestiones relacionadas con el conflicto árabe-israelí; de resistir al comunismo en Asia oriental; o de procurarse bases militares.
Al no promover una democratización gradual (y ceder ante una "excepción democrática" en algunas zonas del mundo musulmán) Estados Unidos desperdició la oportunidad de ayudar a esos países a adaptarse a las presiones de un mundo globalizado.
Seguir con esta política no favorece los intereses de Estados Unidos.
Según la Estrategia de Seguridad Nacional de 2002 de la administración Bush, la política de los EU se involucrará de manera más activa en el apoyo de tendencias democráticas a nivel mundial, sin excluir al mundo musulmán.
Este compromiso se hizo con el pleno conocimiento de que las democracias son imperfectas y tremendamente complicadas.
Los líderes de ciertos Estados musulmanes contrastan los sistemas democráticos con sus esquemas más ordenados y señalan con satisfacción la aparente estabilidad que ofrecen las alternativas a la democracia.
Pero la estabilidad basada únicamente en la autoridad es ilusoria e imposible de mantener a la larga.
Irán, Rumania y Liberia son ejemplos de que los sistemas autoritarios rígidos no pueden aguantar el impacto de los cambios sociales, políticos y económicos, sobre todo al ritmo que caracteriza al mundo actual.
Cualquier duda de que la política exterior de los EU está poniendo más énfasis en la promoción de la democracia quedó disipada después del discurso del presidente Bush en noviembre pasado, en el que dejó claro que el déficit democrático del mundo musulmán no está vinculado con la religión, sino con "fallas de las doctrinas políticas y económicas".
El presidente Bush también señaló que los estadounidenses han aprendido del pasado.
"Los sesenta años en que las naciones occidentales disculparon y facilitaron la falta de libertad en el Medio Oriente no hicieron nada por nuestra seguridad--ya que, a la larga, la estabilidad no se puede comprar a costa de la libertad.
Mientras el Medio Oriente siga siendo un lugar donde la libertad no florezca, seguirá siendo en lugar de estancamiento, resentimientos y violencia para exportación".
Así, los EU ahora apoyan activamente la expansión de la democracia en los mundos árabe y musulmán, no sólo por razones humanitarias o teóricas, sino por interés propio.
La historia muestra que las sociedades donde las oportunidades están garantizadas tienden a ser sociedades que son buenas ciudadanas internacionales.
Pero, como el juramento hipocrático de los médicos, los Estados Unidos y otros deben jurar no hacer daño al promover la democracia.
Un fervor desmedido por hacer del mundo un lugar mejor pude empeorarlo.
La promoción de la democracia debe emprenderse con humildad, cuidado y sabiduría.
Existen muchos modelos de democracia, y algunos no se pueden exportar.
Además, nunca se debe confundir a unas simples elecciones con la democracia.
Más bien, lo que distingue a la democracia de otros sistemas es la distribución del poder al interior tanto del gobierno como de la sociedad.
Hasta que exista ese equilibrio, las elecciones pueden amenazar a la libertad si se concentra demasiada autoridad en una persona o un órgano sin que haya contrapesos adecuados, incluyendo medios de comunicación independientes.
Eso requiere tiempo, recursos y esfuerzo.
Por último, la reforma política debe ir de la mano de las reformas económica y educativa para todos los ciudadanos de una sociedad, incluyendo al 50% que representan las mujeres.
Ningún país puede tener éxito si se priva del talento de la mitad de su gente.
Es cierto que sólo el pueblo y los líderes de un país pueden construir y sostener la democracia, desde adentro.
Los extranjeros, sin embargo, pueden y deben ayudar: gobiernos, organizaciones internacionales, empresas, universidades y periodistas (de los EU, pero también de Europa y de los países de América Latina, Asia y Africa donde se ha arraigado la democracia).
En efecto, es difícil imagina una tarea más importante para las democracias ya establecidas que ayudar a otros países a unirse a sus filas.
NUEVA YORK – Este otoño, a miles de estudiantes universitarios se les enseñará un mito como si fuera una realidad.
Es un mito que ha contribuido a avivar guerras y puede impedir la búsqueda de soluciones para los mayores problemas del mundo.
Aunque el origen de ese mito no está claro, la ciencia ha demostrado su falsedad y un planeta mundializado lo ha vuelto anacrónico.
Me refiero al Estado-nación.
El mito del Estado-nación combina dos ideas: una concreta, el Estado, y otra difusa, la nación.
La utilidad del Estado es clara.
Es un principio organizativo necesario que permite a los pueblos aunar sus recursos en pro del bien común y movilizarse contra amenazas comunes, ya sean inundaciones o ejércitos invasores.
Además, el Estado es el árbitro final de la ley.
El poder del Estado está aumentando incluso, en parte como reacción a la mundialización y como consecuencia de la riqueza en aumento procedente de los mercados energéticos.
Pero el Estado-nación como base para el arte de gobernar obscurece la naturaleza de las mayores amenazas para la Humanidad.
La contaminación, el terrorismo, las pandemias y el cambio climático son fenómenos mundiales.
No respetan la soberanía nacional, por lo que requieren la cooperación mundial.
El origen de la idea de Estado-nación no está claro.
Una mayoría cree que ofreció una vía para consolidar y legitimar el gobierno estatal sobre un grupo de población, ya se caracterizara por una lengua común o por su carácter étnico.
El problema es que los contornos de una comunidad cultural raras veces coinciden con una entidad política, como tampoco el ideal de unidad nacional explica la diversidad y los conflictos internos.
Las identidades dentro de las naciones son inestables e incluso pueden cambiar de un minuto para otro.
Hace unos quince años, pasé un verano en el valle del Loira, en Francia.
Como pueden atestiguar muchos viajeros por Francia, los habitantes de la Francia rural están convencidos de que ellos, no los parisinos, constituyen la Francia “auténtica”.
Esa división entre el centro y la periferia es común en muchos países, pero también noté que la identidad de una persona cambiaba a lo largo de una conversación.
“Nosotros, los franceses” cedía el paso a “nosotros, los galos”, “nosotros, los latinos”, “nosotros, los francos” o “nosotros, los europeos”, según el tema del que se hablara.
Esa siempre cambiante identidad resultaba asombrosa, pero, pensándolo bien, tenía sentido: al fin y al cabo, según la célebre afirmación de Charles de Gaulle, resulta difícil gobernar un país con 246 clases de quesos.
Con frecuencia se piensa que China está gobernada por la mayoría han, pero este grupo es lingüística, cultural e incluso genéticamente diverso.
Como comentó recientemente Ian Buruma, no está claro a qué se refieren quienes hablan de “China”.
Taiwán es un Estado independiente, pero oficialmente forma parte de China.
La lengua y la cultura chinas se han extendido por todo el mundo.
La conclusión de Buruma es la de que “China” es mucho más que un Estado-nación.
El erudito taiwanés Lee Hsiao-feng ha sostenido recientemente que el concepto al que se refiere la palabra “chino” carece de sentido y fue concebido para justificar el gobierno sobre minorías.
Resulta difícil imaginar una nación que esté limitada a un solo Estado o un Estado que contenga una sola nación.
Algunos sostienen que el Japón es un ejemplo de Estado-nación.
En innumerables debates acalorados  he recordado a muchos japoneses que el pueblo japonés se compone de ainus, coreanos, chinos, filipinos y ryukus.
Su respuesta es siempre ésta: “Sí, pero que queremos creer que existe un pueblo japonés”. Tienen incluso una disciplina de estudio dedicada a examinar lo que significa ser japonés.
Como la religión, el mito del Estado-nación requiere un acto de fe.
El erudito japonés Yoshihisa Hagiwara sostiene que, como no se basa en una realidad factual, el mito del Estado-nación acabará disolviéndose y dando paso a la comprensión de que somos simplemente individuos que forman parte de una comunidad mundial.
Lamenta que los japoneses aprecien muy en particular la idea de “japonesidad”, por lo que es posible que el Japón llegué a ser el “último héroe” de un espíritu agonizante.
En la cultura popular aparecen con frecuencia expresiones de esa idea.
Un reciente anuncio de una tarjeta de crédito representa a un padre y su hijo que viajan a Noruega para rastrear los orígenes de su familia.
Después de intimar apreciando la cerveza, la comida y los jerseys locales y nadando, descubren que su familia procede en realidad de Suecia.
Si yo hiciera ese viaje, podría ir a Irlanda para descubrir que mis antepasados irlandeses procedían originalmente de Escocia, pero, ¿de dónde procedían los escoceses?
De allende otro mar tal vez.
El mito de los origines continúaad infinitum hasta que llegamos al antepasado común de la Humanidad o un auténtico mito: un huevo negro en China, una lanza en el océano en el Japón o la combinación del fuego y el hielo en Francia.
Para que los gobernantes aborden los problemas actuales, deben tener más amplitud de miras.
Una forma de comenzar puede ser la de revisar el concepto de Estado-nación, que –según se enseña a los estudiantes de todo el mundo– es la unidad básica de las relaciones internacionales.
Además de las teorías básicas realistas sobre el equilibrio de poder, se debería incluir en los programas de estudios sobre relaciones internacionales una introducción a la ética en los asuntos internacionales: filosofía moral, derechos humanos y el papel de los copartícipes no estatales.
Como mostró el filósofo Peter Singer en su libroUn solo mundo, un frente unido para abordar los mayores problemas que afronta el mundo requerirá un cambio fundamental de actitud: el de abandonar la estrechez de miras provinciana en pro de una revisión del interés propio.
El interés propio ilustrado puede basarse en el Estado, pero se revisarían los intereses para que abarcaran principios universales, como, por ejemplo, la Declaración Universal de Derechos Humanos.
Para que esos intereses obtengan un reconocimiento universal, necesitaremos deshacernos de una vez por todas del mito del Estado-nación.
Últimamente, ha habido poca confianza mutua entre los gobiernos de Rusia y la Unión Europea.
Los políticos europeos vieron con escepticismo las recientes elecciones parlamentarias y presidenciales de Rusia.
Las relaciones diplomáticas entre Gran Bretaña y el Kremlin se encuentran deterioradas desde el asesinato (supuestamente, por un agente ruso) de Alexander Litvenenko, un crítico del gobierno ruso, en Londres en 2006.
Esta falta de confianza supone una amenaza obvia al comercio y las inversiones entre Rusia y la UE.
El comercio de Rusia con la UE entre enero y agosto de 2007 llegó a 173,3 mil millones de dólares, o un 51,6% de su volumen de comercio exterior.
Más de la mitad de los productos rusos se venden en Europa, y dos de sus tres principales socios comerciales son europeos: Alemania, con un volumen de negocios de 31,9 mil millones de dólares, y Holanda, con 28,3 mil millones de dólares.
De manera similar, los países europeos representan un 75% de la inversión directa en Rusia.
Gran Bretaña está en el primer lugar, habiendo destinado más de 15 mil millones en la primera mitad de 2007, a pesar del caso Litvinenko y la expulsión recíproca de diplomáticos durante este periodo.
En todo caso, el volumen de inversión directa no alcanza a lo que necesita Rusia, ya que su economía está desequilibrada.
Más de la mitad de sus exportaciones son petróleo y gas, y el resto es principalmente productos químicos y agrícolas.
Los petrodólares son el principal recurso de Rusia para el desarrollo de una sociedad basada en la información.
Los países de la UE seguirán requiriendo energía, y los yacimientos siberianos están lejos de agotarse.
Como resultado, la diversificación de la economía de Rusia parece una perspectiva distante, y más aún porque la burocracia rusa, junto con el interés del estado en áreas &quot;estratégicas&quot; de la economía, repele los negocios del extranjero.
De hecho, los europeos reprochan constantemente a Rusia su creciente nivel de interferencia estatal.
Las relaciones de Rusia con la UE se rigen por un acuerdo firmado en junio de 1994 en torno al comercio, los negocios y la inversión, problemas de competencia, protección de la propiedad intelectual, industrial y empresarial, y cooperación financiera.
Con el tiempo, la cooperación económica entre ambas parte se ha vuelto más compleja, y es necesario un nuevo marco legal.
Sin embargo, la Comisión Europea es incapaz de comenzar a trabajar en un nuevo acuerdo hasta que tenga un mandato de los 27 estados miembros de la UE.
Tal mandato aún no se ha logrado.
Al mismo tiempo, las condiciones para la inversión rusa en la UE están lejos de ser perfectas.
Los inversionistas enfrentan discriminación política y administrativa y barreras técnicas, especialmente en lo relacionado con la industria de la energía.
Algunas licitaciones “abiertas” de la UE han resultado estar cerradas a las compañías rusas.
El nacionalismo económico está intensificándose.
La inversión extranjera está limitada a sectores que la UE considera estratégica y políticamente importantes.
Las compañías rusas han tenido que enfrentar denuncias por dumping.
Las filiales europeas de los bancos rusos se ven ante un exceso de regulaciones y costoso procedimientos de certificación.
En septiembre de 2007, una medida de la Comisión Europea para evitar que las compañías extranjeras controlen las redes de transporte de energía europeas fue un ejemplo de una escaramuza en esta “guerra silenciosa”.
La orden de la comisión de “separar” las compañías energéticas en unidades de transporte y distribución difícilmente estimule a las compañías de energía extranjeras a colaborar con la UE para buscar reformas estructurales en la economía rusa.
Los líderes empresariales de Europa y Rusia están comenzando a buscar una manera valiente de salir de este impasse: un espacio económico común entre Rusia y la UE.
Sin embargo, el libre comercio y una integración más estrecha se pueden lograr sólo si se apoyan en los gobiernos nacionales.
La nueva Ministra rusa de Desarrollo Económico y Comercio, Elvira Nabiullina, señaló hace poco que el comercio europeo &quot;es el principal socio de Rusia en los mercados internacionales&quot; y que esa cooperación &quot;es una de las piedras angulares de la política económica exterior rusa”.
Apunta a la promesa del gobierno de crear un ambiente cómodo para los negocios, al profundizar las reformas institucionales y ayudar al desarrollo de mercados financieros.
Estas declaraciones son reconfortantes.
Sin embargo, los negocios con Rusia precisan de un plan de acción, el que debe incluir reducir la burocracia, liberar a la economía del exceso de control estatal y medidas radicales para combatir la corrupción.
Además, Rusia debe integrarse al sistema económico internacional,, aceptando las reglas que se aplican al resto del mundo.
Su eventual acceso a la Organización Mundial de Comercio será crucial para ello, y su ingreso debe ser promovido más activamente por Europa y Rusia misma.
El nuevo acuerdo de comercio e inversiones, largamente demorado, será menos relevante una vez que Rusia esté en la OMC, cuyas reglas rigen por sobre las organizaciones económicas regionales.
La legitimidad de las leyes europeas que limitan el alcance de la actividad comercial en Europa y contradicen las normativas de la OMC se debe poner en duda de inmediato.
Los líderes de negocios de Rusia están listos para trabajar en una creación de un espacio económico común entre Rusia y la UE.
Para Rusia, esta integración debería generar un verdadero impulso de modernización económica y social.
Por supuesto, el gobierno de Rusia ha de tener la palabra final en estos asuntos, pero es poco probable que desdeñe una política que trata a Rusia con ecuanimidad.
Las extremas condiciones de vida que sigue habiendo en Darfur están causando un inmenso sufrimiento a su pueblo.
Ambos lados del conflicto –el gobierno de Sudán y sus fuerzas aliadas, así como los grupos de oposición en Darfur- deben comprender que es imperativo que los civiles dejen de ser víctimas de sus disputas políticas.
La anuencia del gobierno de Sudán al despliegue de la misión híbrida de las Naciones Unidas y la Unión Africana, que tiene por objetivo mantener la paz en la región, es por supuesto un acontecimiento bienvenido.
Sin embargo, su mandato debe ser lo suficientemente sólido como para permitir la completa protección de la población civil.
Más aún, esa fuerza debe tener suficiente dotación de hombres, capacidad y financiamiento como para poner este vital objetivo en la práctica de manera eficaz.
Los países e instituciones que han comprometido fondos adicionales para ayudar a asegurar el éxito de esta misión –en particular Francia, España y la Comisión Europea- deben ser aplaudidos.
Es importante que los actores internacionales den seguridades al gobierno de Sudán de que la misión de la ONU/UA no buscará un cambio de régimen en el país ni excederá su mandato de mantener la paz.
Al mismo tiempo, el gobierno sudanés debe estar plenamente cierto de que sólo adhiriendo a sus compromisos pasados y cooperando para ayudar a preparar, desplegar y mantener esta misión la comunidad internacional se sentirá inclinada a continuar apoyándolo.
En cuanto a la oposición de Darfur, las iniciativas recientes de algunos de sus líderes para superar la fragmentación y reunificar el movimiento son una noticia positiva.
Es esencial que todos los principales grupos de oposición lleguen a un acuerdo acerca de sus intenciones y posiciones de negociación.
Sólo entonces podrán actuar como interlocutores fiables de la comunidad internacional y el gobierno sudanés.
Todas las partes en conflicto deben darse cuenta de que, en último término, no hay manera de poner fin a su disputa de un modo que no sea un acuerdo de paz equitativo y sustentable apoyado por todas las partes.
El retorno de los desplazados internos y el que reciban un cuidado adecuado deben ser otro componente fundamental de un acuerdo de este tipo.
Las personas responsables de todo el mundo, en particular los políticos y periodistas, deben mantener el foco de atención en Darfur, ya que los sufrimientos y daños que viven a diario millones de víctimas y refugiados siguen siendo tan terribles como antes, independientemente de que algunos perciban que existe una especie de fatiga por el largo conflicto.
Ahora que hay signos de una posible estabilización en los próximos meses es el momento de comenzar a prepararse para mayores volúmenes de ayuda internacional para la reconstrucción y el desarrollo, además de la ayuda humanitaria.
En particular, los países económicamente avanzados deben ponerse a la altura de su responsabilidad global y ayudar a que Darfur avance hacia la renovación y la prosperidad.
Esta mayor asistencia debería ser el resultado de una ampliación o redefinición de las prioridades de los programas nacionales de cooperación para el desarrollo.
Además, deberían explorarse cuidadosamente los convenios internacionales que apuntan a un uso efectivo de las sinergias.
Al facilitar las complejas relaciones entre la comunidad internacional y los actores locales de Darfur, en la actualidad la ONU juega un papel indispensable que debe recibir un apoyo activo.
En particular, China debería usar su considerable influencia en Sudán para hacer que quienes toman decisiones en el país lleguen a un arreglo definitivo del conflicto.
Más aún, puesto que Darfur es un caso emblemático de las dificultades más generales que vive el planeta, la comunidad internacional debe mirar más allá de las circunstancias inmediatas del conflicto e intensificar las iniciativas para enfrentar los retos y amenazas que han jugado un papel en el desastre, como el cambio climático y la degradación del medio ambiente.
De hecho, la acelerada expansión de los desiertos probablemente causará una disminución del rendimiento de las cosechas en las áreas circundantes, un agudo deterioro de la disponibilidad de agua y, posiblemente, más conflictos y desplazamientos de grupos humanos.
En otros lugares del mundo existen condiciones similares o pueden comenzar a existir.
Por ello, es necesario reconocer la naturaleza global de este problema y enfrentarlo en las áreas donde la degradación del medio ambiente ya está causando un peligroso deterioro de la calidad de vida de las personas.
En las zonas donde este daño ya se cierne como una amenaza es fundamental llevar a cabo iniciativas tempranas de prevención.
En la campaña electoral pre-presidencial de Francia, los asuntos europeos se mencionan o se murmuran, pero casi nunca se debaten.
Francia está esencialmente preocupada por sus propios problemas, en especial el supuesto malfuncionamiento de su clase política y la aparente apatía de la población francesa, a la que se culpa de un débil crecimiento económico, especialmente cuando se lo compara con Estados Unidos.
Francia necesita un debate sobre asuntos de la Unión Europea, pero sólo en la medida en que no se degenere -como suele suceder en Europa- en autoflagelación.
Pero el germen de un debate de ese tipo existe y suena muy diferente del que dominó el fallido referéndum constitucional en Francia hace dos años.
La operación de las instituciones europeas -el Banco Central Europeo, la Comisión Europea y el Pacto de Estabilidad- enfrenta fuertes críticas, pero no por una nostalgia de soberanía nacional.
No se está rechazando a Europa. Más bien, las críticas han sido con el objetivo de mejorar las instituciones europeas en nombre del bien común.
Los dos candidatos principales para la presidencia francesa, Ségolène Royal y Nicholas Sarkozy, instaron a la creación de un gobierno económico para la zona del euro.
Por supuesto, un &quot;gobierno&quot; de esta naturaleza ya existe: el Banco Central Europeo.
Pero lo que se necesita es un marco institucional que establezca una mayor responsabilidad política con respecto a los principales objetivos económicos que debería perseguir Europa -pleno empleo y crecimiento- y que, al menos en parte, cierre el déficit democrático que implicó que el BCE asumiera la política monetaria de los estados de la zona del euro.
Un momento de aparente desunión política, como existe hoy, tal vez no parezca el apropiado para iniciar un proyecto de este tipo.
Pero, históricamente, a Europa le fue bien cuando, en momentos de peligro, inició procesos irreversibles que pesan más que cualquier otra consideración.
Los padres fundadores de Europa entendieron esto cuando pergeñaron la idea de crear la Comunidad Europea del Carbón y del Acero: alentar a los antiguos enemigos a reunir algunas de las herramientas más poderosas de la guerra bajo el pretexto de favorecer sus intereses económicos fue una estrategia de una inteligencia extraordinaria.
Ahora vivimos en un momento similar de incertidumbre y peligro y esta vez, también, existe un proyecto, tanto económico como político, que puede unir a la Unión: la independencia energética, un factor clave en la soberanía nacional.
Hoy, no existe nada en una escala pan-europea que garantice la responsabilidad de cada estado miembro de asegurar la seguridad de sus futuros suministros.
La Comisión Europea está cansada de intentar construir un mercado energético único, que le exigió persuadir a los gobiernos de que deben desmantelar a sus operadores monopólicos existentes –un prerrequisito para la competencia-.
Si bien los estados miembro parecen haberse resignado a esto, fervientemente se oponen a la idea de que otras empresas europeas asuman el control de sus empresas “campeonas nacionales”.
Sin duda, los gobiernos no pueden eludir sus responsabilidades para con sus ciudadanos y sólo el tecnócrata más ingenuo cree que sólo el mercado puede asegurar la independencia energética.
Al mismo tiempo, sin embargo, las negociaciones puramente bilaterales entre los miembros individuales de la UE y los países productores de gas y petróleo debilitan el poder de negociación de los estados miembro, al mismo tiempo que socava el peso geopolítico de Europa en los asuntos mundiales.
Sin embargo, afortunadamente, no hay ninguna necesidad de resignarse.
Existe una solución obvia, similar a la Comunidad del Carbón y del Acero implementada por nuestros padres fundadores: una comunidad europea de energía, medio ambiente e investigación (E3RC).
Es un error creer que las preocupaciones ecológicas se pueden abordar solamente a través del crecimiento negativo.
Más bien todo lo contrario.
Las nuevas tecnologías energéticas y medioambientales, sin duda, impulsarán el crecimiento en el futuro.
Pero sólo si se duplica la investigación para crear nuevas tecnologías que ahorren energía llegaremos a consumir menos energía en general y más energía de una manera ambientalmente amistosa.
Los desastres ecológicos que ya generó nuestra actividad económica actual y el potencial catastrófico de los que vendrán al menos trajeron a casa la realidad de que la política energética y la protección ambiental no pueden separarse.
Tal como está, la E3RC perseguiría dos objetivos directamente relacionados: la independencia energética europea, que se vería favorecida por las nuevas tecnologías energéticas y ambientales, y el mayor poder de negociación de Europa en los mercados globales.
Su creación también transmitiría un nuevo mensaje a la población europea: la competencia por sí sola no es lo único en el horizonte de Europa.
Por sobre todo, la UE requiere cooperación.
BRUSELAS – ¿Acaso el &quot;arma energética&quot; de los años 1970 -la retención de suministros energéticos con fines políticos- ha regresado?
Utilizar el petróleo o el gas como arma política es algo más fácil de decir que de hacer, por supuesto, pero la reanudación este año de la disputa del gas entre Rusia y Ucrania, y el resultante corte del suministro a gran parte de la Unión Europea, deberían concentrar las mentes en la necesidad de que la UE desarme a quienes utilizarían el arma energética.
Como estrategia a largo plazo, los embargos de energía siempre resultaron inútiles.
Arabia Saudita vio cómo su porcentaje de las exportaciones mundiales de petróleo se desmoronaba en los 12 años posteriores al embargo de 1973-1974.
Las enormes subas de precios de los años 1970 se volvieron insostenibles porque llevaron a los gobiernos en Europa y otras partes a proteger a sus consumidores a través de impuestos más elevados al petróleo, conservación y expansión de la producción petrolera fuera de la OPEP.
Europa no puede permitir que esta historia lo vuelva complaciente.
De hecho, tras la repetida disputa entre Rusia y Ucrania, Europa debe reaccionar con la misma decisión para diversificar sus suministros energéticos que demostró en los años 1970 al enfrentarse al desafío de la OPEP.
Como sucedió con los países de Oriente Medio, sólo una experiencia amarga le enseñará a Rusia que los suministros seguros de energía están en el interés de todos.
El Kremlin aprenderá esa lección sólo si Europa diseña, adopta y se ajusta a una estrategia energética que disminuya su dependencia del suministro ruso y establezca su propia política exterior común en materia de seguridad energética, como recomendaba el informa de 2007 del Parlamento Europeo.
El gas es, sin duda, más vulnerable que el petróleo a las interrupciones imprevistas del suministro.
El petróleo es razonablemente fácil de comercializar a nivel global en buques cisternas marítimos, mientras que en la mayoría de los mercados de gas la tubería fija entre el campo de gas y la hornalla traba a productores y consumidores en un abrazo exclusivo.
Una tarea a la que hoy se enfrenta Europa es hacer que ese abrazo de oso ruso sea menos exclusivo, lo que requerirá de un esfuerzo coordinado y sostenido entre los estados miembro de la UE y sus vecinos en materia de seguridad energética externa.
Eso implica construir nuevos gasoductos -como los proyectos Nabucco, Trans-sahariano y Arroyo Blanco- que circunvalan a Rusia, y tal vez hacer que su concreción sea una condición para cualquier gasoducto ruso nuevo, particularmente el polémico gasoducto transbáltico Nordstream y el gasoducto South Stream a los Balcanes e Italia.
Sólo entrelazando los destinos de estos proyectos se disipará la potencial capacidad de Rusia de desestabilizarlos.
Otro aspecto interno importante de una política de seguridad energética de la UE debe ser una política energética paneuropea común que sea vinculante y coordine mejor los proyectos de infraestructura y distribución de los gobiernos nacionales.
Harán falta inversiones importantes tanto públicas como privadas para entrelazar las diversas redes nacionales de gasoductos.
Estas dos reformas por sí solas privarían a Rusia de su capacidad para enfrentar a los países entre sí, porque una concesión otorgada a un distribuidor nacional inmediatamente estaría a disposición de los clientes en el resto de los países a través de cláusulas contractuales ejecutorias de suministro y protocolos de tránsito supervisados por la Comisión Europea.
Esto sería análogo al papel que desempeña la Comisión a la hora de promover las Redes Transeuropeas de comunicaciones por carretera o tren.
En toda Europa, las empresas energéticas están empezando a tomar conciencia de los beneficios de este tipo de reformas y se vuelven menos reacias a ellas que en el pasado, cuando muchas querían proteger sus mercados nacionales e ignorar al resto de Europa.
Dado que está surgiendo un mercado de gas natural licuado (GNL) comercializable -los flujos a Europa como mínimo se han duplicado en la última década y representan aproximadamente un cuarto del comercio mundial total de gas transfronterizo-, Europa necesitará invertir copiosamente en nuevas terminales de GNL como otra alternativa para el gas ruso.
Se deberían invertir unos 100.000 millones de dólares en GNL en los próximos diez años.
Estas inversiones tendrán grandes implicancias para la industria del gas de Europa y generarán una mayor transparencia en la cotización global del gas, porque ahora es posible importar gas de productores distantes.
Una mejor integración de la red eléctrica de Europa también es esencial para la seguridad energética, porque esto les permitirá a los países individuales comercializar libremente entre sí cuando algunos tengan excedentes y otros enfrenten escaseces.
Por ejemplo, los estados bálticos necesitan conexiones a la red finlandesa y a la red polaca para poner fin a su aislamiento energético.
La Comisión de la UE parece estar entendiendo este mensaje. Hace poco autorizó la inversión de 5.000 millones de euros para proyectos energéticos prioritarios, entre ellos 1.750 millones de euros para interconectares de gas y electricidad, 1.250 millones de euros para la captura de carbono y el almacenamiento de gas y 250 millones de euros para Nabucco.
No es suficiente, por supuesto, pero es un buen comienzo.
Más allá de estas acciones de organismos públicos, Europa también necesita hablar con una única voz cuando trata con proveedores monopólicos como Rusia -o, en el futuro, con un Irán que algún día podría estar conectado a los planeados gasoductos del Caspio-.
Una única voz no erosionaría el derecho soberano de los países individuales a determinar su mezcla de producción de energía -el equilibro entre energía convencional, renovable y nuclear- como sostienen algunos euroescépticos. Se trata, simplemente, de sentido común entre países decididos a defender su seguridad común.
La seguridad energética en Europa, en definitiva, depende de reconocer que, debido a la naturaleza conectada de nuestro suministro energético y sistemas de transmisión, la UE y nuestros vecinos deben depender unos de otros.
En consecuencia, resulta vital una solidaridad energética fortalecida en la UE, en la que cada país de Europa ayude a través de &quot;cláusulas de solidaridad&quot; vinculantes a garantizar los suministros energéticos de los demás en caso de emergencia -ya sea esta emergencia deliberada o accidental-.
La Carta Energética Europea, que enfatiza el acceso al mercado y la transparencia, aunque digna de elogio, es insuficiente en momentos de crisis cuando los mercados pasan por su peor momento.
Los líderes de Europa tienen la obligación de decirles a sus pueblos qué es necesario hacer para asegurar el futuro energético.
Quienes se nieguen a plantearle elecciones difíciles a su pueblo pueden pasarla mejor ahora, pero cuando azote la catástrofe, perderán credibilidad y legitimidad.
Por el futuro energético de Europa, hoy es el momento de las decisiones difíciles.
CAMBRIDGE – Cuando el Presidente Richard Nixon proclamó, a comienzos del decenio de 1970, que quería garantizar la independencia energética nacional, los Estados Unidos importaban la cuarta parte de su petróleo.
Al final del decenio, después de un embargo del petróleo árabe y de la revolución iraní, la producción nacional estaba reduciéndose, los americanos estaban importando la mitad del petróleo que necesitaban a un precio quince veces mayor y estaba generalizada la opinión de que el país estaba quedándose sin gas natural.
Las crisis energéticas contribuyeron a una combinación letal de estancamiento del crecimiento económico e inflación y todos los presidentes de los EE.UU. posteriores a Nixon han proclamado igualmente la independencia energética como objetivo, pero pocas persones se han tomado en serio esas promesas.
Actualmente, los expertos en energía ya no se burlan.
Según la Administración de Información Energética, al final de este decenio casi la mitad del crudo que consumen los Estados Unidos será de producción nacional, mientras que el 82 por ciento procederá del lado estadounidense del Atlántico.
Philip Verleger, respetado analista energético, sostiene que en 2023, quincuagésimo aniversario del “proyecto de independencia” de Nixon, los EE.UU. serán energéticamente independientes, en el sentido de que exportarán más energía que la que importarán.
Verleger sostiene que la independencia energética “podría hacer que éste fuera el ‘nuevo siglo americano’, al crear un ambiente económico en el que los Estados Unidos gocen de acceso a suministros energéticos a un costo muy inferior al de otras partes del mundo”.
Ya ahora, los europeos y los asiáticos pagan entre cuatro y seis veces más por su gas natural que los americanos.
¿Qué ha ocurrido?
La tecnología de perforación horizontal y fracturación hidráulica, mediante la cual se bombardea con agua y substancias químicas el esquisto y otras formaciones rocosas a grandes profundidades, ha liberado nuevos e importantes suministros de gas natural y de petróleo.
De 2005 a 2010, la industria del gas de esquisto creció un 45 por ciento al año y la proporción correspondiente a dicho gas en la producción total de gas de los EE.UU. creció del cuatro por ciento al 24 por ciento.
Se calcula que los EE.UU. cuentan con gas suficiente para mantener su tasa actual de producción durante más de un siglo.
Si bien otros países tienen también considerables posibilidades de utilización del gas de esquisto, abundan los problemas, incluidas la escasez de agua en China, la seguridad de las inversiones en la Argentina y las restricciones medioambientales en varios países europeos.
La economía americana se beneficiará de muy diversas formas de ese cambio de abastecimiento energético.
Ya se están creando centenares de miles de puestos de trabajo, algunos en regiones remotas y antes estancadas.
Esa actividad económica suplementaria impulsará el crecimiento total del PIB, lo que proporcionará nuevos ingresos fiscales.
Además, una menor factura de las importaciones energéticas reducirá el déficit comercial de los EE.UU. y mejorará la situación de su balanza de pagos.
Algunas de sus industrias, como las de productos químicos y plásticos, conseguirán una importante ventaja comparativa en materia de costos de producción.
De hecho, la Agencia Internacional de la Energía calcula que las precauciones suplementarias necesarias para velar por la seguridad medioambiental de los pozos de gas de esquisto –entre ellas, la atención cuidadosa a las condiciones sísmicas, el sellado adecuado de los pozos y la gestión idónea de las aguas residuales– sólo aumentan el costo en un siete por ciento.
Sin embargo, respecto del cambio climático una mayor dependencia del gas de esquisto presenta ventajas e inconvenientes.
Como la combustión del gas natural produce menos gases de invernadero que otros hidrocarburos, como, por ejemplo, el carbón y el petróleo, puede ser una vía para un futuro con menos emisiones de carbono, pero el bajo precio del gas impedirá el desarrollo de las fuentes de energía renovable, a no ser que vayan acompañadas de subvenciones o impuestos al carbono.
En este momento sólo podemos elucubrar sobre los efectos geopolíticos.
Es evidente que el fortalecimiento de la economía de los EE.UU. aumentaría su poder económico, hipótesis opuesta a la moda actual de considerarlo un país en decadencia.
Pero no debemos precipitarnos a sacar conclusiones.
El equilibrio entre importaciones y exportaciones es sólo una primera aproximación a la independencia.
Como sostengo en mi libro The Future of Power (“El futuro del poder”), la interdependencia mundial entraña vulnerabilidad.
Si los EE.UU. importan menos energía, pueden ser menos vulnerables a largo plazo, pero el petróleo es un producto básico fungible y la economía de los EE.UU. seguirá siendo vulnerable ante las crisis resultantes de cambios repentinos en los precios mundiales.
Dicho de otro modo, una revolución en Arabia Saudí o un bloqueo del estrecho de Ormuz podrían aún infligir daños a los EE.UU. y a sus aliados.
Así, pues, aunque los Estados Unidos no tuvieran otros intereses en Oriente Medio –como, por ejemplo, Israel o la no proliferación nuclear– no es probable que el equilibrio entre las importaciones y las exportaciones los libere del gasto militar, que algunos expertos calculan en unos 50.000 millones de dólares al año, para proteger las rutas del petróleo en esa región.
Al mismo tiempo, se debe realzar la posición negociadora de los Estados Unidos en la política mundial.
El poder surge de las asimetrías en interdependencia.
Tú y yo podemos depender uno del otro, pero, si yo dependo de ti menos que tú de mí, mi poder negociador aumenta.
Durante decenios, los Estados Unidos y Arabia Saudí han tenido un equilibrio de asimetrías en las que nosotros dependíamos de ellos como productores reguladores de petróleo y ellos dependían de nosotros para la seguridad militar en última instancia.
Ahora la relación se caracterizará por una posición más favorable para los Estados Unidos.
Asimismo, Rusia ha tenido capacidad para presionar a Europa y a sus vecinos pequeños mediante su control de los suministros de gas natural y los gasoductos.
Cuando Norteamérica llegue a ser autosuficiente en gas, habrá más gas procedente de otras regiones para brindar fuentes substitutivas a Europa, con lo que disminuirá la influencia de Rusia.
En el Asia oriental, que ha pasado a ser el centro de la política exterior de los EE.UU., China dependerá cada vez más del petróleo de Oriente Medio.
Se podrán intensificar las gestiones americanas para convencerla de la necesidad de que desempeñe un mayor papel en los acuerdos regionales sobre seguridad y también la comprensión por su parte de la vulnerabilidad de sus rutas de abastecimiento ante la posibilidad de un desbaratamiento naval, en el improbable caso de un conflicto, podría tener un efecto sutil en la capacidad negociadora de cada uno de los dos bandos.
El equilibrio entre las importaciones y las exportaciones energéticas no brinda una independencia total, pero sí que modifica las relaciones de poder que entraña la interdependencia energética.
Nixon lo entendió perfectamente.
La victoria masiva de Hamas en las elecciones parlamentarias de Palestina sorprendió a gran parte del mundo, pero los resultados no deberían haber sido tan asombrosos.
En efecto, la hora del triunfo de Hamas es parte de un patrón regional que va en aumento.
Hace cuatro años, el Partido de la Justicia y la Prosperidad, de tendencia islámica, ganó la mayoría en las elecciones parlamentarias y formó un gobierno.
Un mes después, un partido de nombre similar en Marruecos, el Parti de la Justice et du Development (PJD), quedó en tercer lugar en las elecciones legislativas.
En diciembre pasado, la Hermandad Islámica en Egipto (prohibida legalmente desde 1954) obtuvo resultados igualmente sorprendentes, al recoger 20% del voto popular y 88 escaños en el Parlamento, lo que lo hace el principal bloque opositor al partido gobernante de Mubarak, el Partido Nacional Democrático (PND).
El Hizballah en Líbano y los partidos chiítas en Iraq también han tenido un buen desempeño en las elecciones.
Pese a este aval democrático, la mayoría de los gobiernos occidentales se han mostrado reacios a relacionarse con estos partidos o a prepararse para que los islamistas lleguen el poder a través de las urnas.
La ironía es obvia: los islamistas, que parecen recelosos de una democracia que consideran una trama occidental, tomaron la promoción de la democracia en el mundo islámico por parte del presidente George W. Bush más seriamente que los amigos autocráticos de Estados Unidos -y posiblemente más en serio que el mismo Bush.
En su primera conferencia de prensa tras la victoria de Hamas, resultó claro que Bush no sabía qué decir para responder a este "acontecimiento inesperado".
La verdad es que en los tres últimos años, algunos observadores de la región, incluyéndome, hemos tenido largas discusiones con los asesores de Bush del Consejo de Seguridad Nacional (CSN) y el Departamento de Estado.
Exhortamos a la administración Bush a que formulara una política coherente que integrara a los islamistas de la región que están dispuestos a gobernar bajo principios democráticos.
Parte de este debate se publicó ampliamente.
La reticencia de Estados Unidos a tratar con los islamistas reflejaba en parte una preocupación por la reacción de los regímenes autocráticos, algunos de los cuales son sus aliados desde hace mucho.
Este temor resultó ser no sólo injustificado sino también contraproducente ya que no ha detenido el avance de los islamistas en el Medio Oriente árabe.
Ahora es tiempo de un enfoque fresco y audaz hacia todas las fuerzas políticas contendientes en el mundo musulmán.
Primero, Estados Unidos y Occidente deben dejar de apoyar a los autócratas con asistencia, comercio y armas.
Segundo, se debe propiciar la ampliación del espacio público para los demócratas del mundo musulmán, por lo que se necesita reforzar la libertad de los medios y a los poderes judiciales para que protejan la libertad de prensa.
Tercero, se debe iniciar y continuar un diálogo activo que involucre a los islamistas, sin importar lo difícil que sea.
El Occidente necesita establecer reglas de participación claras y coherentes.
Es legítimo e imperativo hacer que la reanudación de la ayuda a los palestinos dependa de que Hamas reconozca el derecho de Israel a existir y de que se comprometa con todos los acuerdos internacionales contraídos anteriormente por la OLP y la Autoridad Palestina.
En una acción previa hacia su reconocimiento por la comunidad internacional, la OLP tuvo que modernizar el pacto palestino que reclamaba la destrucción de Israel.
No hay razón para que Hamas no siga ese precedente, si esa exigencia se les hace de manera implacable.
De hecho, todos los movimientos militantes de liberación han renunciado a la violencia a su debido tiempo, desde el Ejército Republicano Irlandés (ERI), pasando por los sandinistas hasta el Congreso Nacional Africano.
Del mismo modo, Israel debe corresponder a cada gesto de buena voluntad de Hamas, aunque sea sicológicamente difícil.
Después de todo, en 1947 los "soldados de la libertad" judíos de ese mismo tipo volaron el hotel King David y mataron a decenas de oficiales británicos.
Hasta los años 1970, las autoridades británicas buscaban a estos guerrilleros sionistas a los que consideraban terroristas.
Después uno de ellos, Menachem Begin, fue electo Primer Ministro de Israel y se convirtió en un socio para la paz con el presidente de Egipto, Anwar Sadat.
Sadat mismo, era sospechoso de terrorismo según las autoridades egipcias por haber conspirado y participado en el asesinato de una figura política prominente.
Pero tanto Sadat como Begin se ganaron el respeto de todo el mundo por arriesgarse en pro de la paz y ganaron juntos el Premio Nóbel de la Paz.
Así, tanto para Hamas, como para Estados Unidos, el Occidente e Israel es inútil voltear al pasado con enojo y frustración.
En vez de eso, todos ellos deberían buscar la renovación del legado más positivo de Sadat, Begin, Rabin, e incluso Ariel Sharon.
Si aquellos líderes pudieron desconocer su propio pasado violento y tomar medidas prácticas por la paz en la región, ¿por qué no podría hacerlo Hamas?
NEW HAVEN – La gravedad de la crisis financiera global que se ha visto en los dos últimos años tiene que ver con una fuente esencial de inestabilidad en el sistema bancario, que podemos y debemos erradicar.
Para lograrlo, es necesario que mejoremos el estado de nuestra tecnología financiera.
En una crisis financiera grave, los bancos descubren que el valor de mercado declinante de muchos de sus activos los deja con poco capital.
No pueden recaudar mucho más capital durante la crisis de manera que, para restablecer la solvencia de capital, dejan de otorgar nuevos préstamos y retiran de circulación sus préstamos pendientes, haciendo así que toda la economía -si no toda la economía global - caiga en picada.
Este problema es más bien de naturaleza técnica, como lo son sus soluciones.
Es una suerte de problema de cañerías del sistema bancario, pero necesitamos reparar la cañería cambiando la estructura del propio sistema bancario.
Muchos expertos en finanzas -entre ellos Alon Raviv, Mark Flannery, Anil Kashyap, Raghuram Rajam, Jeremy Stein, Ricardo Caballero, Pablo Kurlat, Dennis Snower y el Grupo de Trabajo de Squam Lake- han estado formulando propuestas según las líneas del "capital contingente"..
La propuesta del Grupo de Trabajo de Squam Lake -que adoptó el nombre por el sitio panorámico en New Hampshire donde un grupo de profesores de finanzas se reunieron por primera vez para diseñar ideas destinadas a responder a la actual crisis económica- parece particularmente atractiva.
En mi opinión, el trabajo del grupo ha ejemplificado la aplicación creativa de la teoría financiera para encontrar soluciones a la crisis.
(Yo pertenezco al grupo, pero no fui yo a quien se le ocurrió su idea importante de capital contingente).
El grupo llama a su versión de capital contingente "títulos híbridos regulatorios".
La idea es simple: se debería presionar a los bancos para que emitan un nuevo tipo de deuda que se convierta automáticamente en acciones si los reguladores determinan que existe una crisis financiera nacional sistémica, y si el banco está simultáneamente en violación de los convenios de solvencia de capital en el contrato de los títulos híbridos.
Los títulos híbridos regulatorios tendrían todas las ventajas de la deuda en tiempos normales.
Pero, en tiempos adversos, cuando es importante mantener a todos los bancos otorgando préstamos, el capital del banco automáticamente se incrementaría por la conversión de deuda a acciones.
Los títulos híbridos regulatorios, por ende, están destinados a abordar la propia fuente de inestabilidad sistémica que la crisis actual puso de relieve.
La propuesta también especifica un papel distintivo para el gobierno a la hora de alentar la emisión de títulos híbridos regulatorios, porque de otra manera los bancos no los emitirían.
Los títulos híbridos regulatorios aumentarían el costo de capital para los bancos (porque los acreedores tendrían que ser compensados por el mecanismo de conversión), mientras que los bancos preferirían basarse en su condición de "demasiado grandes para quebrar" y en futuros rescates gubernamentales.
Por lo tanto, tiene que aplicarse algún tipo de penalidad o subsidio para alentar a los bancos a emitirlas.
La teoría de "deuda pendiente" -el origen intelectual de la propuesta- explica por qué los bancos en problemas son reacios a emitir nuevas acciones: los beneficios devengan principalmente a favor de los tenedores de bonos del banco y en desmedro de los accionistas existentes.
Pero la propuesta no surge directamente de la teoría financiera moderna.
Es una verdadera innovación, sin ningún antecedente previo.
¿Por qué la idea de capital contingente no prendió en crisis anteriores?
¿Acaso el mismo problema de la deuda pendiente no era prominente en las crisis bancarias de la Gran Depresión, por ejemplo?
Pienso que parte de la razón debe ser que el problema en aquel entonces no se entendía del todo bien, de modo que el capital contingente no podía articularse bien y carecía de la fuerza del argumento que podía convencer a quienes diseñaban las políticas gubernamentales.
Es más, existe un elemento esencialmente creativo en la innovación: resulta de un proceso intelectual que toma tiempo y que, en retrospectiva, siempre parece inexplicablemente lento o episódico.
La Junta de Estabilidad Financiera (FSB por su sigla en inglés), encabezada por Mario Draghi, declaró públicamente en su informe de septiembre de 2009 ante el G-20 que estaba estudiando las propuestas de capital contingente.
La FSB fue creada en abril de 2009 en la cumbre del G-20 en Londres como el ente sucesor del Foro de Estabilidad Financiera.
Sus organizaciones miembro son los bancos centrales del G-20 y las altas agencias regulatorias.
Los estados miembro del G-20 están comprometidos por la declaración del G-20 que firmaron a implementar las conclusiones de la FSB a nivel mundial.
Como resultado, la FSB está en una posición única para lograr que la innovación suceda.
En sus informes recientes, la FSB se ha concentrado en los requerimientos de capital, en cerrar los vacíos legales que les permiten a los bancos evadirlos y en mejorar los estándares contables.
La FSB ya ha facilitado una cantidad de propuestas que ayudarían a tornar más seguro nuestro sistema financiero.
El capital contingente, un dispositivo que surgió de la ingeniería financiera, es una idea nueva importante que podría resolver el problema de la inestabilidad bancaria, estabilizando así la economía -de la misma manera que dispositivos inventados por los ingenieros mecánicos ayudan a estabilizar el andar de automóviles y aviones-.
Si se adopta una propuesta de capital contingente, esta podría ser la última crisis bancaria mundial importante- al menos hasta que surja alguna nueva fuente de inestabilidad y obligue a los técnicos financieros a ponerse a trabajar nuevamente para inventar una salida.
Los debates enconados sobre religión y ciencia suelen ser propios exclusivamente de los Estados Unidos. Sin embargo, en los últimos meses esa clase de debates han empezado a extenderse... primero a Europa y después al resto del mundo.
Al parecer, la ciencia está chocando con peligros políticos que no había afrontado desde antes de la Ilustración.
Europa inició su debate al estilo americano sobre los orígenes de la vida cuando el cardenal Christoph Schönborn de Viena emitió dudas sobre la aceptabilidad del darwinismo y la teoría evolucionista para las personas que se consideren católicos romanos fieles.
El cardenal sostuvo que la evolución es la obra de Dios y que a esa luz y no otra se debe interpretar la teoría evolucionista.
Con la intervención del cardenal Schönborn, pareció que se había acabado de repente la paz entre la ciencia y la religión que en la vieja Europa había estado en vigor casi desde la Ilustración... y al menos desde el desalojo –históricamente conseguido a pulso– de la Iglesia fuera de la política a finales del siglo XIX y principios del XX.
Se debe conceder prioridad a la verdad revelada –parecía decir el cardenal– sobre las verdades que la ciencia revela mediante la razón.
Eso no quiere decir que el sentimiento religioso o, en el caso de Alemania, la amarga experiencia histórica derivada de la época nazi haya estado ausente de otros debates europeos: sobre la ética de la investigación relativa a células-madre, pongamos por caso.
De hecho, el origen religioso de las naciones de Europa se ha manifestado claramente en varias legislaciones europeas sobre esa clase de investigación, entre las cuales el Reino Unido y Suecia han sido las más liberales e Italia, Austria y Polonia las más restrictivas, pero ninguno de esos debates impugnaba directamente el papel de la ciencia en la sociedad ni postulaba, como el cardenal Schönborn, la idea de que la religión y la ciencia fueran potencialmente incompatibles.
Tras la declaración del cardenal, muchos señalaron a los Estados Unidos como un aviso sobre los peligros inherentes a la politización de la ciencia mediante la religión.
Señalaron que el Presidente Bush se había puesto claramente de parte de quienes quieren que la teoría evolucionista sea optativa en los programas de ciencias de las escuelas.
La razón de que esa pseudociencia haya prevalecido en tantas escuelas americanas está relacionada directamente con la tremenda descentralización del sistema escolar de los Estados Unidos, que permite a los grupos locales comprometidos y de mentalidad religiosa reformar el programa de estudios.
El poder de los movimientos de los Estados Unidos basados en la fe es innegable y su influencia en otros sectores en los que coinciden la ciencia y la política, incluida la disponibilidad de determinados medicamentos –uno ejemplo de los cuales es la píldora de la “mañana siguiente”–, va en aumento.
No es probable que las escuelas europeas, gracias a su estructura, puedan verse invadidas por el “creacionismo”.
Aun así, Europa no debe considerarse inmune a ese problema.
Cuando la fe dogmática entra en la política, las transacciones sobre las cuestiones controvertidas, que son indispensables en la democracia, resultan difíciles de lograr.
Se debe a que se consideran innegociables los valores fundamentales, a diferencia de la distribución de los recursos materiales, por ejemplo.
El peligro estriba en que las decisiones científicas con un componente científico-técnico dejen de estar sujetas al estudio o la argumentación racional y sean objeto de controversia entre diferentes grupos de intereses, algunos de los cuales sostienen que se deben utilizar sus impuestos para financiar sólo investigaciones compatibles con sus valores.
Los debates sobre la naturaleza y los beneficios de la ciencia no se limitan a los Estados Unidos y Europa.
Cuando la Universidad Nacional de Corea del Sur anunció la primera clonación de un perro lograda en la Historia, la noticia desencadenó discusiones sobre la ciencia y la sociedad en toda Asia.
Aunque no se recurrió abiertamente al lenguaje religioso, el debate habido en Asia reflejó los mismos miedos de que la ciencia esté en cierto modo “descontrolada” y sea demasiado poderosa.
Una razón fundamental para ello es la de que China está dedicando cantidades ingentes de recursos a la investigación y la innovación.
Entre 1995 y 2002, duplicó el porcentaje de su PIB, en rápido crecimiento, que se invierte en investigación e innovación, en las que la biotecnología y otras esferas de tecnología avanzada gozan de la máxima prioridad.
Parece que la ciencia está participando en el desconcertante desarrollo de una nueva superpotencia mundial.
En la actualidad la ciencia pertenece a un mundo en rápida mundialización.
Se la considera un motor del crecimiento económico, pero también una amenaza para nuestra seguridad y nuestras creencias.
Las visiones culturales del mundo y la religión, naturalmente, seguirán moldeando el marco global –cultural y de valores– en el que la ciencia y la tecnología están inmersas, pero los valores están sujetos al cambio, con frecuencia como reacción ante la experiencia pasada y los miedos al futuro.
La ciencia tardó siglos en crear su esfera autónoma, siempre relativa, tanto de la política como de la religión.
Esa autonomía ha sido muy útil para la ciencia, gracias a lo cual la ciencia independiente y responsable ha prestado buenos servicios a la sociedad y a la economía.
Para que se mantenga esa relación benéfica, hay que defender la independencia científica respecto del dogmatismo religioso y de la intervención estatal.
¿Quién iba a pensar que, al comienzo del siglo XXI, los antiguos debates de la Ilustración seguirían teniendo tanta fuerza?
Desde que apareció en la antigua Atenas, la democracia siempre ha generado sospechas entre quienes creen que el fin último de la humanidad es la virtud y no la libertad.
En el libro octavo de La República, Platón define de forma más bien brusca a los líderes políticos de una democracia como “aquellos que quitan su hacienda a los ricos y reparten algo al pueblo, aunque quedándose ellos con la mayor parte”.
Por supuesto, el desdén de Platón por la democracia nunca está muy por debajo de la superficie de su prosa, pero hace un razonamiento válido: después de todo, ¿cómo se puede asegurar que haya normas éticas estrictas cuando las elecciones democráticas tienden a premiar los intereses propios y el menor común denominador?
Los ciudadanos de las sociedades libres de hoy son (casi siempre) demócratas por convicción, costumbre y hábito.
Sólo una pequeña minoría tiene tendencias populistas que, de llegar al poder, podrían llevar a una sociedad de la democracia a la dictadura.
Sin embargo, los ciudadanos democráticos de hoy en general no tienen confianza en la esfera pública y recelan de sus propias élites económicas y políticas.
En efecto, entre los electores más jóvenes, este impulso es muy fuerte y su participación en las elecciones está cayendo abruptamente.
En Europa, esta apatía se considera como una reacción ante la desaceleración de lo que alguna vez parecía un boom económico de posguerra interminable.
Pero en realidad eso sólo es parte de la explicación.
Por supuesto, si pudiéramos garantizar un crecimiento económico rápido y universal, las demás debilidades de la democracia tal vez se olvidarían.
Pero no podemos, y lo que se ofrece en cambio es una visión hueca del bien común que consiste simplemente en rondas sucesivas de recortes en el gasto público.
Por lo tanto, no es sorprendente que los ciudadanos democráticos de hoy se fijen cada vez más en las laxas normas éticas de sus élites nacionales.
Subconscientemente, los ciudadanos esperan que sus líderes muestren las antiguas virtudes de liderazgo como el altruismo, el valor y el deber.
Pero lo que ven es la cerrazón de pensamiento y la búsqueda del mezquino interés propio.
Además, la espectacular democratización de las costumbres en los últimos 20 años ha conducido a un enorme aumento de la curiosidad humana sobre las personas que están en los reflectores: quiénes son nuestros líderes, cómo viven, qué creen en realidad.
El ex Presidente francés François Mitterrand fue quizá el último estadista europeo al que su nación trató como un monarca de antaño.
Sus numerosos defectos e indiscreciones personales nunca se juzgaron en público.
Hoy, los medios sensacionalistas nos muestran todo y exponen todo al juicio popular.
Así, se trata a los líderes de nuestras democracias como si fueran nuestros vecinos famosos.
La puerta está abierta y no nos agrada lo que vemos.
Durante una reciente audiencia ante un comité investigador del parlamento polaco, un funcionario respondió a las preguntas fácticas más sencillas repitiendo la frase “No lo recuerdo”.
Cuando se le presionó acerca de su mala memoria respondió impacientemente “¿Por qué se espera que recuerde algo en un país donde el presidente no recuerda si se graduó de la universidad?”
El ex Presidente polaco Aleksander Kwasniewski aparentemente había dado una perversa lección de virtud cuando, al descubrirse la mentira acerca de su formación académica, declaró que no recordaba si efectivamente había defendido su tesis de maestría, que era un requisito para obtener el grado.
En tal ambiente, ¿puede resucitarse la ética pública?
En una de sus primeras iniciativas, el Presidente francés, Nicolas Sarkozy, propuso la prohibición de los “paracaídas dorados” para los gerentes salientes de empresas que coticen en la bolsa de valores a fin de acabar con la práctica de recibir liquidaciones enormes sin el consentimiento de los accionistas.
Sarkozy partía del supuesto acertado de que los gerentes de las empresas que cotizan en la bolsa, al igual que los políticos, son figuras públicas que deben respetar ciertas normas éticas mínimas de comportamiento.
En Suiza, Thomas Minder, director de la empresa de cosméticos Trybol, está dando la misma batalla y exigiendo un referéndum nacional.
En Alemania, el Tribunal Constitucional Federal ha ordenado que los parlamentarios revelen en Internet sus ingresos externos –que a menudo provienen de actividades de cabildeo en favor de las grandes empresas.
En Polonia, donde durante muchos años esas prácticas se han considerado delictivas, una propuesta de ley exige transparencia financiera total de los políticos y altos funcionarios.
Por su parte, el Primer Ministro británico, Gordon Brown, ha propuesto que se retire la inmunidad de la que gozaban los anteriores primeros ministros en lo que se refiere a la venta de títulos nobiliarios.
Aun cuando la motivación de estas iniciativas es la rivalidad entre partidos, plantean una pregunta esencial: ¿sabemos cómo ennoblecer nuestra democracia?
¿Podemos imponernos una faja de normas éticas más estrictas y refutar de esa manera las objeciones de Platón a la democracia, que no dejan de ser las nuestras?
Europa puede tomar el liderazgo de incluir de nuevo la ética en la política.
El tratado de reforma que se habrá de adoptar en 2009 tiene el objetivo de superar el supuesto “déficit democrático” de la UE.
Pero hacer que las instituciones políticas de Europa rindan cuentas a los ciudadanos es sólo la mitad de la batalla.
Preservar la vida democrática de la UE y sus Estados miembros supone el deber –que debería quedar inscrito en el tratado—de hacer cumplir las normas de comportamiento público que los ciudadanos de hoy exigen.
ESTAMBUL – “La democracia turca está en un punto de inflexión”, anunció el primer ministro Recep Tayyip Erdoğan tras ganar una votación crucial en un referendo para cambiar la constitución de Turquía.
“Estamos dando un examen importante”.
Erdoğan está en lo cierto, pero es él quién debe aprobar el examen.
Si la victoria del plebiscito envalentona a él y a sus aliados a incrementar sus tácticas de artimañas judiciales y manipulación de los medios –que surtieron un gran efecto en los últimos años-, las perspectivas para Turquía son sonbrías.
El país se hundirá aún más en el autoritarismo, las divisiones políticas se tornarán irreconciliables y una nueva ruptura política puede volverse inevitable.
Son pocos los que en Europa y Estados Unidos comprenden hasta qué punto el gobierno de Erdoğan ha socavado el régimen de derecho y las libertades básicas –todo en nombre de “profundizar la democracia turca”-.
Los fiscales del gobierno han montado una serie de juicios simulados, acusando a cientos de oficiales militares, académicos y periodistas de pertenecer a una organización terrorista armada que apunta a derrocar al gobierno de Erdoğan.
En un proceso judicial separado pero relacionado, utilizaron evidencia inventada para acusar a casi 200 oficiales militares activos y retirados de planear un golpe en 2003, durante los primeros días del primer gobierno de Erdoğan.
Erdoğan y sus ministros han animado estos procesos judiciales.
Sus seguidores en los medios lanzaron una campaña de desinformación e hicieron trascender escuchas telefónicas para desacreditar y comprometer a los acusados.
Mientras tanto, el principal grupo mediático independiente del país se ha visto doblegado por enormes multas impositivas motivadas políticamente.
La estrategia de Erdoğan ha sido la de generar frenesí alrededor de estos casos para solidificar su base religiosa/conservadora tradicional, pero también para ganar el respaldo de los liberales internos.
Los procesos judiciales le han permitido posicionarse como el protector de la democracia turca contra los conspiradores golpistas que supuestamente proliferan de manera desenfrenada entre los militares y los secularistas.
Los procesos judiciales conllevan acusaciones que tienen miles de páginas e incluyen anexos que demandan varios estantes en la biblioteca.
Esto, junto con la desinformación mediática, hace que a las personas de afuera les resulte difícil conocer a fondo los casos y separar los hechos de la ficción.
Pero apenas uno tiene acceso a los detalles de los procesos judiciales, surge una imagen espeluznante: parte de la evidencia clave en los casos está claramente plantada, mientras que del resto, la mayor parte sigue siendo circunstancial, en el mejor de los casos.
Por ejemplo, el presunto intento de golpe de 2003 supuestamente se descubrió cuando unos CDs que contenían preparativos detallados (que incluían equipos de asesinato y planes de bombardear dos mezquitas) cayeron en manos de un periódico virulentamente antimilitar.
De los cientos de altos oficiales que estaban activos en ese momento, ninguno admitió tener conocimiento de esos planes.
De hecho, resulta claramente evidente que personas decididas a incriminar a los oficiales militares inventaron los documentos en cuestión muchos años después, en 2008 como muy temprano.
Además de importantes contradicciones e inconsistencias internas, los documentos sobre el intento de golpe están llenos de referencias a entidades que ni siquiera existían en 2003, así como a acontecimientos que tuvieron lugar después.
Los fiscales han demostrado poco interés en estas discrepancias e hicieron lo mejor de sí para enviar a los presuntos conspiradores a la cárcel (y mantenerlos allí) incluso antes de que comenzaran los juicios.
Erdoğan avivó las llamas al declarar que él estaba al tanto de esos intentos golpistas en aquel momento, pero que los ignoró.
Un libro dramático que fue publicado apenas antes del referendo sobre la constitución arroja luz sobre quién está detrás de estas maquinaciones.
Sostiene que los seguidores de Fethullah Gulen –el influyente líder espiritual radicado en Estados Unidos- efectivamente han controlado a la policía nacional y a grandes sectores del poder judicial.
El movimiento Gulen es independiente del Partido de la Justicia y el Desarrollo (AKP) de Erdoğan, pero desde hace un tiempo ambos han sido aliados estrechos, y hoy se ha convertido en un estado dentro de un estado, que emplea medios extralegales, entre ellos escuchas telefónicas ilegales y evidencia inventada, para perseguir a los supuestos opositores.
Las acusaciones contra el movimiento Gulen no son nuevas en Turquía, pero lo que convirtió al libro en una bomba de tiempo es que su autor es un reconocido jefe de policía, muy conocido por su valentía e incorruptibilidad –así como por su cercanía a los gulenistas y al gobierno de Erdoğan-.
Sin ser amigo del ejército, persiguió a elementos renegados dentro del arma en una famosa investigación hace varios años.
De modo que no se lo puede acusar de albergar simpatías ultrasecularistas o ultranacionalistas. Esto, además de su conocimiento interno de los procedimientos de la policía y la rama de la fiscalía, le dan a sus revelaciones una credibilidad inexistente en relatos anteriores.
Elocuentemente, el jefe de policía se dirigió a sus superiores gubernamentales antes de la publicación del libro y recurrió personalmente a un ministro.
Pero el gobierno se negó a investigar y no hizo nada con la información.
La explicación más benigna para este comportamiento es que es una consecuencia de la larga historia de persecución que sufrió el AKP por parte de los militares y la vieja guardia secular.
El AKP ha sufrido una amenaza constante de proscripción durante gran parte de su existencia, y Erdoğan fue encarcelado por recitar un poema con imágenes religiosas.
Tal vez las artimañas son esencialmente defensivas y están destinadas a asegurar que la vieja guardia nunca vuelva a amenazar la existencia del AKP.
Si fuera así, el resultado del referendo debería convencer a Erdoğan de que el equilibrio de poder en el país ha cambiado para bien, y de que los días de las tácticas de brazo fuerte por parte del establishment secular desaparecieron para siempre.
He aquí una posibilidad para que Erdoğan y sus aliados dejen atrás las serias violaciones que hicieron del régimen de derecho y construyan la democracia que tan fervientemente dicen perseguir.
Un primer paso importante sería restablecer la confianza en la integridad e independencia del poder judicial y de las fuerzas de la ley.
La constitución enmendada expande la corte constitucional y el consejo supremo de jueces y fiscales.
El examen que el gobierno debe pasar consiste en aprender a usar sus nuevos poderes para asignar miembros ampliamente respetados e imparciales para esos organismos –y no sátrapas conflictivos.
ESTAMBUL – Desde 2002, el Partido Justicia y Desarrollo (AKP) ha gobernado Turquía con un éxito destacable en términos económicos.
De hecho, su desempeño es prácticamente único en la historia moderna de Turquía, y sólo comparable con el régimen del Partido Democrático (PD), que llegó al poder en los años 1950, en el inicio de una democracia parlamentaria multipartidaria en Turquía, y que gobernó el país durante una década.
La era del régimen del PD está arraigada en la conciencia pública de Turquía como una época de crecimiento extraordinario y libertades en expansión.
Con el mandato que recibió en las elecciones del 12 de junio, y casi 42 años después de que el PD fuera derrocado por una junta militar, el AKP surgió para establecer nuevos puntos de referencia en el desarrollo de Turquía.
De hecho, a diferencia del líder del PD, Adnan Menderes, que fue brutalmente ejecutado tras una farsa de juicio militar, Recep Tayyip Erdoğan del AKP, que ahora comenzará su tercer mandato como primer ministro, parece haber asegurado el control político democrático del ejército y la burocracia de Turquía.
La capacidad de ambas instituciones para desafiar los resultados electorales parece haber llegado a su fin.
La última transformación de Turquía comenzó con la seria agitación económica, política y social de 2001, que el entonces primer ministro Bülent Ecevit llamó una "crisis del estado turco".
Ese año marcó el último aliento del régimen autoritario/burocrático que surgió a comienzos de los años 1920, y que se había quedado tan aislado de la población al punto de que su legitimidad se había evaporado.
Con el transcurso de los años, ese sistema había quedado en manos de los buscadores de rentas que perseguían intereses personales.
La tensión, y por momentos la confrontación abierta, entre una elite modernizadora y la gente común respecto de la naturaleza, función y diseño del estado minó la propia capacidad para gobernar.
Un péndulo político de reforma y reacción, y de gabinetes populistas y pragmáticos, debilitó a la república durante gran parte de su historia.
A diferencia de Japón, por ejemplo, con su gobierno unipartidario de facto durante gran parte del tiempo transcurrido desde 1945, la vida de los gobiernos turcos promedió aproximadamente 14 meses entre 1960 y 2000.
Mientras que el estancamiento político sustentó un milagro de desarrollo en Japón, la inercia creada por el establishment de Turquía, sólo interesado en sus propios intereses, resultó en una sociedad desalentada con expectativas frustradas.
En un momento en que su vecindario inmediato está convulsionado por el cambio revolucionario y la búsqueda de una salida viable, entender cómo Turquía pasó del amiguismo al dinamismo económico es de vital importancia.
En primer lugar, el gobierno de Erdoğanreconoció que el cambio podía brindar mayor estabilidad que la inercia, que invariablemente colapsa de manera caótica al tiempo que se imponen la decadencia económica y las luchas políticas internas.
En segundo lugar, Turquía muestra que un anclaje externo, como ser miembro de la Unión Europea o la presión del Fondo Monetario Internacional, puede ser decisivo para impulsar el cambio y, por lo tanto,  mejorar la prosperidad.
Sin embargo, la mejor manera de entender lo que el gobierno de Erdoğan hizo bien es examinando lo que salió mal en la "década perdida" de los años 1990.
Esa década estuvo caracterizada por un crecimiento bajo e inestable; un PBI per capita bajo, en alrededor de 3.400 dólares; una productividad dramáticamente baja; una posición fiscal y financiera insostenible tanto en el sector público como en el privado; una inflación anual promedio del 70% durante más de dos décadas; una falta de competitividad, reflejada en un desempleo del 10%, y una corrupción generalizada.
En parte como resultado de estos factores, los europeos tendían a referirse a Turquía como "demasiado grande, demasiado pobre y demasiado inestable" para ser miembro pleno de la UE.
Harta de la crisis, la administración de Ecevit se embarcó en un paquete de reforma integral -encabezado por el ministro de Economía Kemal Dervis- que incluyó un sistema de tipo de cambio flexible con un régimen de objetivo de inflación dedicado-.
Una vez establecido este trabajo macroeconómico preliminar, lo que vino después fue una mayor estabilidad económica, y al poco tiempo política.
En 2003 llegó la formación del primer gobierno unipartidario del AKP, que de manera entusiasta respaldó el programa de estabilización del país recomendado por el FMI.
La adopción por parte de Turquía de un mapa de ruta para ser miembro pleno de la UE también creó un fuerte impulso para llevar a cabo reformas dolorosas.
Las condiciones económicas excepcionalmente favorables a nivel mundial en ese momento sin duda fueron de gran ayuda, pero el verdadero crédito se le debe adjudicar a un gobierno que no se apartó de sus instintos de liberalización.
Esta consistencia tuvo sus réditos.
Entre 2002 y 2007, Turquía experimentó su período más prolongado de crecimiento económico ininterrumpido, que promedió un 6%-7% anual, mientras que la inflación anual se desplomó (hoy está en un 3,9%).
Es más, la economía demostró ser resistente tras la crisis financiera global, y el crecimiento se recuperó rápidamente.
Por cierto, el PBI real anual subió un 9% en 2010.
Y, a pesar del rápido crecimiento de la población de Turquía, el PBI per capita se triplicó desde 2002, alcanzando 10.500 dólares en 2010.
Como resultado, se proyecta que Turquía abandone el estatus de país de "ingresos medios" e ingrese en la liga de países ricos para 2012.
No debe sorprender que la capacidad de Turquía para atraer inversión extranjera directa hoy sea comparable con la de otras economías de mercados emergentes de rápido crecimiento.
Pero siguen existiendo problemas graves.
El déficit de cuenta corriente en constante aumento (6,8% del PBI en 2010) demandará una segunda ronda de reformas.
Y el desempleo se mantiene obstinadamente alto, aunque el empleo hoy en día está más propagado que nunca antes.
Por primera vez en su historia moderna, Turquía no sólo resistió una crisis económica global seria, sino que también se desacopló del resto de Europa recuperándose fuertemente en 2010.
Esta proeza económica, junto con la política exterior de "cero problemas" del gobierno, ayudaron a que Turquía se convirtiera en una potencia regional líder.
Los logros de Turquía constituyen un estudio de caso en términos de desarrollo económico exitoso.
El interrogante ahora es cómo utilizará Turquía su poder económico de rápido crecimiento.
ESTAMBUL – El primer ministro de Turquía, Recep Tayyip Erdogan, ha emprendido un desafío abrumador.
Después de participar en la cumbre de seguridad nuclear celebrada en Corea del Sur a finales de marzo, viajó a Teherán para instar a los dirigentes iraníes a llegar a un acuerdo en la siguiente ronda de conversaciones sobre asuntos nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (Gran Bretaña, China, Francia, Rusia y los Estados Unidos) y también Alemania.
Erdogan será el anfitrión de dichas conversaciones que se llevarán a cabo a mediados de abril en Estambul.
La última vez que Erdogan había viajado a Teherán fue en mayo de 2010 para concluir un acuerdo previamente negociado que formalizaba el envío de parte de Irán de grandes cantidades de uranio poco enriquecido a Turquía a cambio de combustible nuclear para el reactor de investigación iraní.
El acuerdo, en el que participaron como mediadores Turquía y Brasil, se presentó al resto del mundo como una iniciativa innovadora para la creación de confianza.
Sin embargo, los Estados Unidos y sus aliados rápidamente rechazaron el acuerdo pues consideraron que era una estratagema de Irán a fin de detener las crecientes intenciones de aplicar sanciones adicionales.
La insistencia de Turquía para proseguir con el acuerdo causó tensión en los Estados Unidos y generó críticas internas y externas en el sentido de que el gobierno de Erdogan estaba alejándose de su alianza de larga data con Occidente.
El recuerdo de esta crisis de corta duración con los Estados Unidos sigue presente en los círculos del gobierno turco.
¿Entonces, por qué a pesar de haberse quemado las manos con ese asunto hace dos años, Erdogan lo vuelve a retomar?
¿Qué es lo que espera lograr en Teherán?
Las cosas han cambiado mucho en Medio Oriente en los dos últimos años y no en beneficio de Turquía.
En consecuencia, ahora Turquía está tratando de contener una situación de seguridad regional que se deteriora rápidamente.
Los acontecimientos en Siria están obligando a las autoridades turcas a aceptar la dura realidad de la resistencia del régimen de Assad –y ahora su hostilidad hacia Turquía.
Irak, otro de los vecinos de Turquía, encara el riesgo de una prolongada lucha de poder sectaria una vez que se hayan retirado las tropas estadounidenses.
Ante esto, ahora el principal objetivo de Turquía es prevenir una intervención militar en Irán.
Desde el punto de vista turco, un ataque israelí o estadounidense contra las instalaciones nucleares de Irán desestabilizaría la región aún más porque sin lugar a dudas Irán tomaría represalias mediante la estimulación de tensiones sectarias y el debilitamiento de las perspectivas de un acuerdo en Siria o en Irak.
Así pues, Turquía quiere prolongar a como dé lugar el tiempo disponible para la vía diplomática.
Sin embargo, el objetivo específico de Erdogan fue más modesto esta vez que en 2010 porque Turquía no quiere ser mediador y no intentará negociar los detalles de un acuerdo.
En cambio, Erdogan hizo hincapié ante sus homólogos iraníes sobre la resolución de la comunidad internacional para hacer transparente el programa nuclear de Irán, e insistió en la importancia de lograr avances concretos en la siguiente ronda de negociaciones sobre asuntos nucleares.
Advirtió que la intransigencia iraní las condenaría al fracaso, aumentando así las posibilidades&nbsp; de otra confrontación militar en Medio Oriente.
En particular, Erdogan subrayó la necesidad de que Irán dé señales de buena voluntad en cuanto a su programa nuclear.
El régimen iraní debería, como mínimo, comprometerse a reducir el enriquecimiento de uranio en un 20%, es una cifra muy inferior al umbral necesario para producir armas.
Al haber tenido reuniones directas con el presidente iraní, Mahmoud Ahmadinejad, y el líder supremo, el ayatola, Ali Khamenei, Erdogan tenía la posibilidad única, como primer ministro de un país miembro de la OTAN, de transmitir estos mensajes críticos a un régimen cuyos procesos de toma de decisión a alto nivel continúan siendo tan oscuros como siempre para Occidente.
Paradójicamente, la tarea de Erdogan, si bien es más modesta que la de 2010, también es más difícil debido a las perspectivas de nuevas sanciones a Irán, incluida una prohibición a las exportaciones petroleras, que entrarán en vigor en julio.
Los partidarios de las sanciones argumentan que están teniendo un efecto paralizante en la economía iraní.
El valor del rial iraní está bajando un 50% respecto al dólar desde que empezó el año, y el país está sufriendo una severa escasez de divisas.
Por ello no es el momento de dar marcha&nbsp; atrás.
Además, como el presidente estadounidense, Barack Obama, se enfrenta a un proceso electoral en noviembre no quiere que se le acuse de ser tibio con Irán, lo que hace difícil para Occidente corresponder las potenciales aperturas iraníes.
Con todo, el mejor aliado de Erdogan en su arriesgado gambito puede ser el consumidor estadounidense.
Frente a precios crecientes de la gasolina debido a la actual crisis con Irán, las inquietudes de los estadounidenses por el costo de conducir han contribuido a debilitar los niveles de popularidad de Obama.
Por lo tanto, la administración Obama puede considerar que en términos políticos es más conveniente buscar un acuerdo con Irán.
Si Irán muestra una verdadera voluntad de compromiso, Occidente debería posponer las nuevas sanciones.
Dentro de poco será evidente si la visita de Erdogan&nbsp; tiene éxito.
Si Irán decide cooperar con la comunidad internacional mediante medidas concretas que generen confianza en la siguiente ronda de negociaciones multilaterales, Erdogan tendrá gran parte del mérito por agotar la vía diplomática –y muy probablemente por evitar una desastrosa confrontación militar en Medio Oriente.
La caída del comunismo les dio a los países del ex bloque soviético la posibilidad de virar hacia la democracia, una economía de mercado y el estado de derecho.
Algunos países cortaron lazos definitivamente con el pasado comunista; otros fueron menos exitosos; unos pocos fracasaron de manera catastrófica.
Moldavia y Georgia estuvieron en esta última categoría hasta hace poco.
Sus fracasos económicos y políticos se debieron, en gran medida, a movimientos secesionistas –activamente respaldados por Rusia- que apuntaban a mantener a ambos países en la “esfera de influencia” del Kremlin.
Cuando estallaron los conflictos sangrientos en Transnistria, Abjazia y Ossetia del Sur, Rusia transformó su presencia militar en “fuerzas de paz” como una manera de seguir ejerciendo el control.
Durante mucho tiempo se temió que estos llamados “conflictos congelados” de repente pudieran volverse calientes.
No sólo esto no sucedió, sino que ahora se puede hablar de soluciones, ya que tanto Georgia como Moldavia empezaron a avanzar hacia una economía de mercado y hacia la democracia.
La “política de vecindario” de la Unión Europea también ayudó.
El punto de partida de estos desarrollos fue la “Revolución Rosa” de Georgia hace tres años.
De estar peligrosamente a punto de convertirse en un Estado fracasado, Georgia giró hacia Occidente.
El éxito de las varias “revoluciones de color” en países del ex bloque soviético también propició el cambio en Moldavia, donde el presidente Vladimir Voronin lanzó reformas destinadas a acercarse a la UE.
Estos cambios generaron nuevas iniciativas en Georgia y en Moldavia para restaurar, pacíficamente, su integridad territorial.
La experiencia de Estonia sugiere de qué manera Georgia y Moldavia deberían forjar sus políticas frente a Rusia.
Cuando Estonia se independizó en 1991, Moscú intentó retratar a Estonia como una tierra con enormes problemas económicos, inapropiada para la inversión.
Estonia era efectivamente pobre y sus principales exportaciones eran chatarra y madera, pero su economía estaba creciendo.
Rusia apoyó un llamado “movimiento de autonomía” en el noreste de Estonia, una zona poblada principalmente por rusos étnicos que se asentaron allí en los tiempos soviéticos.
Cuando Estonia resistió, Rusia impuso sanciones y cortó los suministros de gas.
Los pocos productos estonios que podían ingresar a Rusia fueron fuertemente gravados y Rusia hasta amenazó con una intervención militar.
Pero Estonia conservó su temple.
Las sanciones rusas, en realidad, ayudaron a Estonia a redireccionar su economía hacia Occidente.
Mientras tanto, Europa occidental se esforzó al máximo por integrar a los Estados bálticos –Lituania, Latvia y Estonia- al mismo tiempo que buscó evitar el conflicto con Rusia.
Un tratado de libre comercio de 1994 con la UE permitió que los productos estonios encontraran nuevos mercados, y Estonia terminó convirtiéndose en uno de los países más exitosos de la transición postcomunista, incorporándose a la UE y a la OTAN en 2004.
Cuando Georgia ganó la independencia en 1991, no recibió el mismo tipo de ayuda de parte de Europa occidental.
En verdad, Georgia parecía un socio menos atractivo que los Estados bálticos.
Los 90 se caracterizaron por golpes, contragolpes y guerras civiles, mientras que dos regiones –Abjazia y Ossetia del Sur- esencialmente se independizaron con el apoyo ruso.
El país hizo lo mejor de sí para dejar atrás su pasado atroz.
Desde la Revolución Rosa, la economía se ha reformado, el ejército se ha fortalecido y la conducción del país es joven, dinámica y está deseosa de que el país avance.
El impuesto del 12% de tarifa fija sobre la renta en Georgia –probablemente el más bajo del mundo- fortaleció el presupuesto nacional.
El gobierno aumentó las pensiones e incrementó el apoyo social.
La corrupción está disminuyendo y se ha iniciado la reforma judicial.
La economía creció el 8% en 2005 y más del 10% en 2006.
Georgia ha intentado aplacar las tensiones sobre Abjazia y Ossetia del Sur, pero Rusia acusa a Georgia de agresión y depuración étnica.
Su principal objetivo es inhibir el apoyo occidental hacia Georgia e impedir la reconciliación con las regiones independentistas.
Rusia, y hasta cierto punto Estados Unidos, son las potencias que importan en Georgia.
Europa tiene que mostrar que también importa.
Estonia demostró –en el momento de la independencia y nuevamente durante la reciente crisis por el desplazamiento de un monumento conmemorativo de la era soviética –que con determinación y un fuerte apoyo se puede resistir a la presión rusa.
Europa debe entender que Georgia no necesita ayuda humanitaria, sino comercio.
De la misma manera que un acuerdo de libre comercio con Europa le permitió a Estonia encontrar nuevos mercados, éste puede ser el medio a través del cual los georginos pueden ayudarse a sí mismos.
Georgia puede anhelar, con justa razón, alcanzar una independencia real, pero, ¿qué sucede con Moldavia, el país más pobre de Europa, amenazado por Rusia más de lo que estuvieron alguna vez los estonios -o, incluso, los georginos?
La falta de éxito de Moldavia en materia de reforma fue en parte el resultado de los movimientos secesionistas respaldados por Rusia.
Tuvo un comienzo lamentable en la independencia cuando se declaró independiente la región industrial de Transniestria –poblada de oradores rusos y ucranianos que temían que la mayoría de los moldovanos, que son de descendencia rumana, planearan lazos más estrechos con Rumania-.
Lo que siguió fue una guerra civil, y en 1992 las tropas rusas ingresaron a Transdniestria, donde siguen estando.
La independencia de Transdniestria nunca se ha reconocido, ni por Moldavia ni internacionalmente.
Dicen que es ilegal y corrupta.
Moldavia es un país profundamente endeudado, donde el desempleo es alto y la industria vitivinícola que alguna vez estuvo muy bien considerada hoy está en decadencia.
Rusia ocasionalmente le corta el gas y muchos de sus cuatro millones de habitantes se fueron del país.
Sólo Rusia puede solucionar el problema.
Las autoridades moldovanas hicieron cinco visitas infructuosas a Moscú para rogarle al presidente Vladimir Putin que explorara una solución y retirara las tropas rusas.
Un Voronin desesperado pidió apoyo a la “misión de ayuda fronteriza” de la UE, pero cualquier iniciativa de la UE necesitaría de la cooperación rusa.
Desafortunadamente, Occidente parece no estar muy al tanto de la situación en Moldavia.
En abril, por ejemplo, la UE y también Estados Unidos supieron que se había propuesto un acuerdo de paz sólo a través de un informe que se filtró en Alemania.
Aparentemente, ese acuerdo favorecería a Rusia y Moldavia reconocería a Transniestria como una entidad legítima.
Si Rusia le ha ganado a Occidente, el precedente para Georgia y otros Estados post-soviéticos débiles sería calamitoso.
La deflación será el tema central durante la reunión del Consejo Directivo de la Reserva Federal de Estados Unidos que se celebrará el 24 de junio.
Michael Woodford, una de las máximas autoridades en materia de bancos centrales, ofrece una estrategia para escapar de las garras de la caída de los precios.
El reciente discurso de Alan Greenspan en una conferencia de banqueros en Berlín (en el que admitió que es deseable un "seguro" en contra del riesgo de deflación en los EU, aunque ésta todavía no se presenta) se centró en un asunto crucial.
¿Qué se puede hacer para estabilizar una economía cuando las tasas de interés nominal ya no se pueden reducir, pero los precios siguen cayendo y la brecha de la productividad (la diferencia entre lo que se puede producir y lo que se está produciendo) sigue siendo amplia?
Lo que era una curiosidad teórica que planteó John Maynard Keynes en la década de los treinta se ha convertido en el problema fundamental al que se enfrentan las economías más grandes del mundo.
Japón constituye el ejemplo más claro de esta situación.
En ese país, el crecimiento sigue siendo anémico y la deflación persiste, lo que sugiere la necesidad de estímulos monetarios.
Pero la tasa de referencia de los intereses en Japón ha sido esencialmente de cero en los últimos cuatro años, así que la medida usual de estímulo monetario (la disminución de las tasas nominales de interés a corto plazo) no está disponible.
Ante una meta operativa de la Reserva Federal de apenas el 1.25% y dado que las señales de recuperación en los EU son frágiles, muchos temen ahora que este país está a punto de enfrentarse a una situación similar.
El recorte reciente en las tasas por parte del BCE ante las advertencias de una posible deflación en Alemania provocó temores de que la zona euro también pueda estar en riesgo.
Algunos economistas recomiendan cambios fundamentales en la forma de conducir la política monetaria para impedir que se llegue a ese "límite cero" de las tasas de interés.
Paul Krugman, por ejemplo, llama a la deflación un "hoyo negro": una vez que se llega a ella, la política monetaria se vuelve ineficaz, porque por más expansión monetaria que se dé, las tasas de interés no podrán bajar más.
Así, los encargados del diseño de políticas deben impedir que las expectativas de deflación se arraiguen, adoptando una meta de inflación lo suficientemente alta en todo momento.
Pero, ¿qué pasa si ya es demasiado tarde y se llega al límite cero en las tasas de interés mientras los precios caen?
¿Hay caso en fijar una meta de inflación que no se puede alcanzar?
Kunio Okina, director del Instituto de Estudios Monetarios y Económicos del Banco de Japón se opone a fijar metas de inflación por ese motivo.
El afirma que "dado que las tasas de interés de corto plazo ya son de cero, fijar una meta del 2%, por ejemplo, no generaría mucha credibilidad".
Falso.
El "límite cero" de las tasas a corto plazo es en efecto una limitación importante para lo que la estabilización monetaria puede conseguir, pero es un obstáculo más modesto de lo que creen los pesimistas de la deflación.
La política monetaria no es impotente ni mucho menos para mitigar una contracción de la actividad económica cuando llega la deflación, o cuando una economía se acerca peligrosamente a ella.
La clave es crear el tipo correcto de expectativas sobre la forma en que habrá de conducirse la política monetaria en el largo plazo, ya que las expectativas sobre la política en el futuro determinan la severidad y la duración de la brecha de la producción que resulta de llegar al límite cero en el momento presente.
Si el Banco de Japón decidiera, por ejemplo, buscar una meta para llegar a un índice de precios amplio, y se comprometiera de manera creíble a mantener bajas las tasas de interés hasta alcanzar dicha meta, ese compromiso influiría sobre el comportamiento de los inversionistas, ya que, mientras más caigan los precios, la confianza en una inflación futura debe ser mayor, y por lo tanto, también las percepciones sobre tasas de interés reales más bajas.
Un compromiso con una meta de nivel de precios por encima del nivel actual implicaría un compromiso para mantener bajas las tasas de interés nominal durante un tiempo, incluso después de que los precios comenzaran a aumentar.
Un compromiso para mantener bajas las tasas de interés durante un periodo más largo debería estimular de manera inmediata la demanda agregada.
Esto se aplica aun cuando las tasas actuales ya no se pueden reducir más (e incluso si no hay efecto alguno sobre las expectativas de inflación) debido a los efectos que las expectativas sobre las tasas bajas a futuro tienen sobre las tasas de interés a largo plazo y el tipo de cambio.
El hecho de que no se alcance de inmediato una meta oficial de nivel de precios no tiene por qué poner en tela de juicio esas metas.
La existencia de una meta oficial es crucial, incluso si no se alcanza, porque le permite al sector privado juzgar qué tan lejos se encuentra el banco central de llegar al punto donde sentiría que es tiempo de abandonar su política de tasa de interés cero.
La brecha actual entre los precios reales y la meta daría forma a las expectativas del sector privado sobre cuánto tiempo más es probable que las tasas de interés permanezcan bajas.
Pero, ¿por qué tiene que creer el sector privado que el banco central busca alcanzar la meta de nivel de precios con seriedad, si lo que se observa en cada periodo es una tasa nominal de interés de cero y otro fracaso en alcanzar la meta?
Idealmente, la mejor manera para hacer que su política resulte creíble es que el banco central demuestre su compromiso con la meta de nivel de precios antes de llegar al límite cero.
En la práctica, y sobre todo cuando los temores de una deflación ya están presentes, manejar las expectativas del sector privado requiere de una sutileza considerable.
Sin duda el sector privado analizará las acciones presentes del banco para encontrar claves sobre su comportamiento futuro.
Así, el envío de "señales", como un cambio en el portafolio del banco central hacia instrumentos de largo plazo, podría ayudar a hacer creíble su meta de nivel de precios.
Si, por ejemplo, el banco central comenzara a adquirir bonos a largo plazo del sector privado a tasas de interés inferiores a las del mercado, eso contribuiría a convencer al público de que el banco tiene la intención de mantener una política de tasas de interés bajas en el futuro.
Esos cambios en los activos funcionarían porque el nivel de las tasas de interés a largo plazo es un indicador de la confianza de los mercados en la decisión del banco central de mantener bajas las tasas a corto plazo cuando la inflación regrese.
Así, si el sector privado se muestra escéptico sobre el compromiso del banco, las tasas a largo plazo serán demasiado altas.
Pero si el banco compra bonos de largo plazo, ello tendería a demostrar que el escepticismo es injustificado.
El efecto estabilizador de tales compras de activos no se debe a alguna consecuencia mecánica del cambio en los balances del portafolio, sino a un cambio en las expectativas del sector privado en cuanto a la política de tasas de interés en el futuro.
Cualquier banco central que se enfrente a una deflación debería comprometerse de antemano con una meta de nivel de precios y llevar a cabo acciones que convenzan al sector privado de que el compromiso es genuino.
Sólo ese cambio en las expectativas privadas hará que la política del banco sea efectiva.
Siempre se vuelve al petróleo.
Las continuas y equivocadas intervenciones en el Oriente Medio de los Estados y del Reino Unido tienen sus raíces en las arenas árabes.
Desde que Winston Churchill encabezó la conversión de la armada británica del carbón al petróleo a comienzos del siglo pasado, las potencias occidentales se han entrometido incesantemente en los asuntos de los países del Oriente Medio para mantener el flujo de petróleo mediante el derribo de gobiernos y el apoyo a un bando en las guerras como parte del supuesto &quot;gran juego&quot; de los recursos energéticos, pero el juego está casi acabado, porque los antiguos planteamientos están fracasando, evidentemente.
Justo cuando se nos arrulla para que pensemos que algo más que el petróleo es la raíz de las actuales intervenciones de los EE.UU. y del Reino Unido en el Iraq, la realidad vuelve a imponerse.
De hecho, el Presidente Bush invitó recientemente a unos periodistas a imaginar el mundo dentro de cincuenta años.
No estaba pensando en el futuro de la ciencia y la tecnología ni en una población mundial de nueve mil millones de personas ni en las amenazas del cambio climático y la biodiversidad.
En cambio, quería saber si los radicales islámicos controlarían el petróleo del mundo.
Sea lo que fuere lo que nos preocupe dentro de 50 años, esa cuestión ocupará un puesto muy bajo de la lista.
Aun cuando ocupara uno muy alto, la de derribar a Sadam Husein para garantizar los suministros de petróleo dentro de cincuenta años es una de las estrategias menos verosímiles.
Y, sin embargo, sabemos por diversas pruebas que en eso es en lo que pensaba Bush cuando su gobierno dejó de centrarse en la búsqueda de Osama ben Laden para reñir una guerra en el Iraq.
El derrocamiento de Sadam era desde hacía mucho la idea favorita del neoconservador &quot;proyecto para un nuevo siglo americano&quot;, en el que ya se sostenía –por el decenio de 1990– que era probable que Sadam lograra el control de &quot;una proporción importante de los suministros de petróleo del mundo&quot;.
El Vicepresidente Dick Cheney reiteró esos temores en el período inmediatamente anterior a la guerra del Iraq, al afirmar que Sadam Husein estaba constituyendo un inmenso arsenal de armas de destrucción en gran escala para &quot;hacerse con el control de una gran porción de los suministros energéticos del mundo&quot;.
Evidentemente, los datos de Cheney eran erróneos, pero también su lógica.
Los dictadores como Sadam se ganan la vida vendiendo su petróleo, no reteniéndolo en el subsuelo.
Aun así, tal vez Sadam estuviera demasiado deseoso de vender concesiones petroleras a compañías francesas, rusas e italianas y no a compañías británicas y estadounidenses.
En cualquier caso, la guerra en el Iraq no protegerá los suministros energéticos del mundo dentro de cincuenta años.
Si acaso, la guerra amenazará dichos suministros al avivar el propio radicalismo contra el que afirma luchar.
La seguridad energética auténtica no se logrará invadiendo y ocupando el Oriente Medio ni intentando imponer gobiernos flexibles en esa región, sino reconociendo ciertas verdades más profundas sobre la energía mundial.
En primer lugar, la estrategia energética debe ir encaminada a la consecución de tres objetivos: bajo costo, diversificación de los suministros y reducción drástica de las emisiones de dióxido de carbono, para lo que serán necesarias inversiones en gran escala en nuevos recursos y tecnologías, no una &quot;lucha hasta la victoria&quot; por el petróleo del Oriente Medio.
Entre las importantes tecnologías energéticas figurarán las siguientes: la conversión del carbón en líquidos (como, por ejemplo, la gasolina), la utilización de arenas bituminosas y el petróleo de esquisto y el desarrollo de fuentes energéticas distintas de las procedentes de los combustibles fósiles.
De hecho, existen excelentes posibilidades de desarrollo de las tecnologías basadas en la energía solar, la del carbón sin emisiones contaminantes y la de una energía nuclear segura y fiable.
La energía solar representa, aproximadamente, 10.000 mil veces nuestra actual utilización de la energía.
Aprovechamos esa energía solar de muchas formas fundamentales –producción de alimentos, energía eólica, energía hidroeléctrica, calefacción solar, electricidad de origen solar-térmico, placas solares-, pero las posibilidades de una utilización mucho mayor de la barata, sobreabundante y medioambientalmente inocua energía solar son enormes.
El carbón, como la energía solar, es sobreabundante.
Aunque es barato, es sólido, no líquido, contamina gravemente y emite gases que producen el efecto de invernadero.
No obstante, se pueden resolver todos esos problemas, sobre todo si hacemos las inversiones necesarias en materia de investigación e innovación.
La gasificación del carbón permite la eliminación de los contaminantes peligrosos y ya se puede convertir el carbón en gasolina de bajo costo; una compañía sudafricana está empezando a llevar esa tecnología a China en gran escala.
La energía nuclear, tanto la de fisión como la de fusión, es otra posibilidad de obtención de una energía primaria fiable, segura y medioambientalmente inocua.
También en este caso existen obstáculos técnicos, pero parecen superables.
Naturalmente, también hay importantes consideraciones políticas y en materia de reglamentación y seguridad, que se deben abordar adecuadamente.
Resulta irónico que un gobierno centrado fijamente en los riesgos para el petróleo del Oriente Medio haya optado por gastar centenares de miles de millones –y en potencia billones– de dólares para aplicar planteamientos militares fracasados a problemas que se pueden y se deben resolver a un costo inmensamente menor, mediante la investigación y la innovación, la reglamentación y los incentivos del mercado.
La mayor crisis energética de todas está relacionada, al parecer, con la energía de una política exterior de los Estados Unidos erróneamente encaminada hacia la guerra, en lugar de hacia el descubrimiento científico y el progreso tecnológico.
MILÁN – Los combustibles fósiles plantean muchos problemas.
Son caros y constituyen una causa de inestabilidad política y de la oferta.
Al aumentar el consumo mundial, los costos relacionados con ellos probablemente experimenten un marcado aumento.
Lo peor de todo es que entrañan costos insostenibles en emisiones de carbono.
De hecho, su contribución al aumento de los niveles de CO2 en la atmósfera está empezando a eclipsar los demás problemas.
Pero la utilización de los combustibles fósiles y, por tanto, el aumento de las emisiones de CO2, parecen  ir a la par con el crecimiento.
Ése es el problema fundamental que afronta el mundo, cuando intenta crear un marco para luchar contra el cambio climático.
En comparación con los países avanzados, ahora el mundo en desarrollo tiene a un tiempo pocos ingresos de capital por persona y bajos niveles de emisiones de carbono por habitante.
Imponer restricciones estrictas al aumento de sus emisiones impediría el crecimiento de su PIB y reduciría gravemente su capacidad para salir de la pobreza.
El mundo en desarrollo tiene también una seria objeción que hacer a la falta de equidad que supondría obligarlo a pagar por la mitigación del cambio climático.
Los países avanzados son responsables colectivamente de gran parte de la acumulación actual de carbono en la atmósfera, además de una participación importante (aunque se está reduciendo) en las emisiones anuales del mundo.
A consecuencia de ello los países avanzados deben reconocer –como sostienen los representantes del mundo en desarrollo– su responsabilidad por ese problema.
Pero un simple traslado de la responsabilidad a los países avanzados eximiendo a los países en desarrollo del proceso de mitigación no dará resultado.
Para dar resultado, una estrategia de lucha contra el cambio climático debe ser no sólo equitativa, sino también eficaz.
Si se permite crecer a los países en desarrollo y no hay una correspondiente mitigación del aumento de sus emisiones de carbono, las emisiones de CO2 por habitante en todo el mundo casi se duplicarán en los 50 próximos años hasta representar cuatro veces, aproximadamente, el nivel de seguridad, independientemente de lo que hagan los países avanzados.
Los países avanzados por sí solos no pueden, sencillamente, garantizar la consecución de los niveles de seguridad en materia de CO2 .
Limitarse a esperar a que los países en desarrollo que experimentan un gran crecimiento alcancen a los países avanzados es menos aún una solución.
Así, pues, el mayor imperativo del mundo es el de idear una estrategia que fomente el crecimiento en el mundo en desarrollo, pero por una vía que se acerque a los niveles seguros de emisiones de carbono a mediados del siglo.
La forma de lograrlo es la de separar la cuestión de quién paga la mayor parte de las medidas encaminadas a mitigar el cambio climático de la de dónde se apliquen, geográficamente, dichas medidas.  Dicho de otro modo, si los países avanzados absorben los costos de la mitigación a corto plazo, mientras las medidas de mitigación reducen el aumento de las emisiones en los países en desarrollo, se puede conciliar –o al menos reducir en gran medida– el conflicto entre el crecimiento de los países en desarrollo y el éxito de la limitación de las emisiones mundiales.
Esas consideraciones indican que no se deben imponer objetivos en materia de reducción de las emisiones a los países en desarrollo hasta que se acerquen a unos niveles de PIB por habitante comparables a los de los países avanzados.
Si bien dichos objetivos deben ser autoimpuestos por parte de los países avanzados, se les debe permitir que cumplan con sus obligaciones, al menos en parte, pagando para reducir las emisiones en los países en desarrollo (donde esas medidas pueden rendir mayores beneficios).
Un corolario decisivo de esa estrategia es una transferencia de tecnología en gran escala a los países en desarrollo, que les permita crecer y reducir sus emisiones.
Cuanto más se acerquen dichos países a su inclusión en el sistema de restricciones, mayor incentivo tendrán  para hacer sus inversiones suplementarias con vistas a mitigar sus emisiones.
El mundo ya ha aceptado el principio básico de que los ricos deben cargar con una parte mayor del costo de mitigación del cambio climático.
El Protocolo de Kyoto estableció un conjunto de “responsabilidades comunes, pero diferenciadas”, que entrañan papeles asimétricos para los países en desarrollo y los avanzados, con la evolución de las obligaciones de los países en desarrollo a medida que crezcan.
Los ingredientes para semejante pacto mundial están bastante claros.
Se pedirá a los países avanzados que reduzcan sus emisiones de CO2 a un ritmo considerable, mientras que las emisiones de los países en desarrollo puedan aumentar para permitir un rápido crecimiento económico que elimine su retraso.
El objetivo no es el de impedir las emisiones relacionadas con el crecimiento de los países en desarrollo, sino el de aminorar el ritmo de su aumento y con el tiempo empezar a reducirlo cuando dichos países lleguen a ser más ricos.
La forma mejor de aplicar esa estrategia es la de utilizar un “sistema de transacciones sobre créditos de carbono” en los países avanzados, conforme al cual cada uno de los países avanzados reciba cierta cantidad de créditos de carbono para determinar sus niveles permisibles.
Si un país supera su nivel de emisiones, deberá comprar créditos suplementarios a otros países que logren reducir sus emisiones por debajo de sus niveles permitidos, pero un país avanzado podría también emprender medidas de mitigación en el mundo en desarrollo y con ello obtener los créditos suplementarios correspondientes al valor completo de dichas medidas de mitigación (lo que le daría derecho a más emisiones en su territorio).
Semejante sistema desencadenaría búsquedas empresariales de oportunidades  de mitigación de bajo costo en los países en desarrollo, porque los países ricos desearían pagar menos reduciendo las emisiones en otros países.
Gracias a ello, la mitigación resultaría más eficiente y unos mismos gastos por parte de países avanzados producirían mayores reducciones de las emisiones mundiales.
En cuanto a los países en desarrollo, si bien no dispondrían de créditos u objetivos explícitos hasta que adquirieran la categoría de países avanzados, sabrían que en algún momento (cuando sus emisiones de carbono alcancen el nivel medio de los países avanzados, pongamos por caso) quedarían incluidos en el sistema mundial de restricciones, lo que les ofrecería un incentivo, antes incluso de ese momento, para adoptar decisiones relativas a la fijación de precios de la energía y la eficiencia energética que redujeran el aumento de sus emisiones sin impedir el crecimiento económico y con ello reducir el período durante el cual sus niveles de emisiones no estarían sometidos a restricciones.
No se debe permitir que el conflicto entre los países en desarrollo y los avanzados por la responsabilidad de la mitigación de las emisiones de carbono socave las perspectivas de un acuerdo mundial.
Una solución ecuánime es tan compleja como la propia amenaza del cambio climático, pero no cabe duda de que es posible.
CAMBRIDGE – Los libios tienen una nueva oportunidad en la vida, la sensación de que, por fin, son dueños de su destino.
Tal vez los iraquíes, después de un decenio de guerra, se sientan igual.
Los dos países son productores de petróleo y&nbsp; existe la esperanza generalizada entre sus ciudadanos de que esa riqueza será una gran ventaja para reconstruir sus sociedades.
Entretanto, en África, Ghana ha empezado a bombear a petróleo y Uganda está a punto de hacerlo también.
De hecho, desde el África occidental hasta Mongolia los países están experimentando beneficios inesperados resultantes de nuevos descubrimientos de riqueza petrolera y mineral.
La euforia se intensifica por los niveles sin precedentes que los precios del petróleo y los minerales han alcanzado en los mercados mundiales en los cuatro últimos años.
Muchos países han estado en esa situación antes, eufóricos ante bonanzas en materia de recursos naturales para después ver con decepción acabarse el auge con la oportunidad desperdiciada, con pocos réditos en cuanto a una mayor calidad de vida para su pueblo, pero actualmente tanto en Libia como en Ghana los dirigentes políticos tienen una ventaja: la mayoría conocen muy bien la Historia y quieren saber cómo evitar la infame “maldición” de los recursos naturales.
Para prescribir una cura, primero hay que diagnosticar la enfermedad.
¿Por qué resulta la riqueza petrolera una maldición con tanta frecuencia como una bendición?
Los economistas han determinado seis riesgos que pueden afligir a los exportadores de recursos naturales: la inestabilidad de los precios de las materias primas, la expulsión de las manufacturas, la “enfermedad holandesa” (el auge de un sector exportador causa una rápida apreciación de la divisa, que socava la competitividad de otros exportadores), la falta del desarrollo institucional, la guerra civil y el agotamiento excesivamente rápido de los recursos (con ahorro insuficiente).
Los precios del petróleo son particularmente inestables, como nos recuerdan las grandes oscilaciones de los cinco últimos años.
El reciente auge del petróleo podría acabar fácilmente en quiebra, en particular si se aminora la actividad económica mundial.
La propia inestabilidad es costosa, al no poder las economías reaccionar eficazmente ante las señales de los precios.
Por lo general, los auges temporales de las materias primas privan de trabajadores, capital y tierras a los sectores manufactureros nacientes y a la producción de otros bienes objeto de comercio internacional.
Esa reasignación puede dañar el desarrollo económico a largo plazo, si dichos sectores fomentan el conocimiento práctico y contribuyen a la obtención de beneficios gracias a una mayor productividad.
El problema no estriba sólo en que los trabajadores, el capital y las tierras queden absorbidos por el sector de las materias primas en auge.
También se alejan de la manufactura por los auges de la construcción y de otros bienes y servicios no comercializables.
De esa tónica forman parte también una expansión exagerada del gasto estatal, que puede aumentar considerablemente las nóminas del sector público y los proyectos de grandes infraestructuras, cosas ambas que resultan insostenibles cuando bajan los precios del petróleo.
Si, entretanto, se ha “vaciado” el sector manufacturero, el resultado es peor aún.
Aun cuando un aumento de los precios del petróleo resulte ser permanente, no por ello dejan de abundar los riesgos.
Los gobiernos que pueden financiarse simplemente conservando el control físico de los yacimientos de petróleo o de minerales con frecuencia no desarrollan a largo plazo las instituciones que propician el desarrollo económico,
En esos países se desarrolla una sociedad autoritaria y jerárquica en la que el único incentivo es el de competir por el acceso privilegiado a las rentas de las materias primas.
En el caso más extremo, esa competencia puede adoptar la forma de la guerra civil.
En cambio, en un país sin riqueza de recursos las minorías dirigentes no tienen otra opción que la de fomentar una economía descentralizada en la que los individuos tienen incentivos para trabajar y ahorrar.
Ésas son las economías que se industrializan.
El riesgo final es un agotamiento excesivamente rápido de los yacimientos de petróleo y de minerales, sin unas tasas óptimas de ahorro, por no hablar de la preservación del medio ambiente.
¿Qué pueden hacer los países para velar por que los recursos naturales sean una bendición y no una maldición?
Se han ensayado algunas políticas e instituciones y han fallado, en particular los intentos de anular artificialmente las fluctuaciones del mercado mundial imponiendo controles de precios y de las exportaciones, juntas de comercialización y cárteles.
Pero algunos países han tenido éxito y sus estrategias pueden ser modelos útiles para que Libia, el Iraq, Ghana, Mongolia y otros los emulen.
Algunas de ellas son las siguientes: proteger las ganancias por exportación, por ejemplo, mediante el mercado de opciones sobre el petróleo, como hace México; asegurar una política fiscal anticíclica, por ejemplo, mediante una variante de la norma del presupuesto estructural de Chile; y delegar los fondos de riqueza soberanos en gestores profesionales, como el Fondo Pula de Botswana.
Por último, algunas ideas prometedoras nunca se han ensayado: denominar los bonos en precios del petróleo en lugar de en dólares, para protegerse contra el riesgo de una bajada de los precios; optar por basar la política monetaria en el precio de las materias primas como opción substitutiva de la inflación o de los tipos de cambio y distribuir los ingresos del petróleo por habitante a escala nacional para velar por que no acaben en las cuentas en bancos suizos de las minorías dirigentes.
Los dirigentes tienen plena libertad.
Los exportadores de petróleo no tienen por qué estar presos de una maldición que ha caído sobre otros.
Los países pueden optar por utilizar sus bonanzas en materia de recursos para el avance económico a largo plazo de su pueblo y no sólo para la de sus dirigentes.
La eliminación de la pobreza debe seguir ocupando el primer puesto en los programas políticos de América Latina y el Caribe, donde la desigualdad es mayor que en ninguna otra región y una de cada cinco personas sobrevive con poco más de dos dólares al día (calculados con la paridad en el poder adquisitivo y el tipo de cambio de 1993).
La pobreza es un fenómeno intrínsecamente dinámico.
Los pobres están encerrados en una trampa de bajo nivel de activos (o capacidad).
Por eso, las medidas en pro de la reducción de la pobreza deben ir encaminadas a brindar incentivos que alienten a los pobres a adquirir activos y capacidades que les permitan escapar de la pobreza en el futuro.
Naturalmente, resulta imposible hacer incursiones importantes contra la pobreza sin crear un crecimiento económico persistente, pero, si nos basamos en los resultados económicos del continente durante los quince últimos años, no parece probable que el crecimiento por sí solo reduzca la pobreza en más del 25 por ciento en los diez próximos años.
Aun cuando los dirigentes políticos lograran crear unas circunstancias que retribuyeran mejor la inversión y, por tanto, fomentaran un crecimiento más rápido, no se resolverían los males de América Latina.
El alto nivel de desigualdad en los ingresos requiere medidas específicas de reducción de la pobreza.
De hecho, un rasgo chocante de América Latina es el de que actualmente se produce muy poca redistribución.
Los impuestos suelen tener poco efecto redistributivo, porque la mayoría de los países dependen en gran medida de los impuestos indirectos.
Incluso el sistema fiscal de Chile, el más eficaz de América Latina, es en realidad regresivo.
El impuesto sobre la renta de las personas físicas es bajo en América Latina y el Caribe, lo que indica que hay margen para que los dirigentes políticos lo aumenten a fin de disponer de más dinero que distribuir entre los necesitados.
Existen razones económicas poderosas para aumentar la inversión pública en los primeros años de la vida de un niño.
La malnutrición grave en la primera infancia daña el desarrollo cognoscitivo.
El crecimiento perdido en los primeros años nunca se recupera.
Las medidas para reducir la prevalencia de la anemia y las deficiencias de hierro, vitamina A, yodo y zinc, que siguen siendo importantes en algunos países de la región, tendrían repercusiones positivas.
La de mejorar la nutrición de los recién nacidos y los niños pequeños fomentando la lactancia materna y un mejor conocimiento de los alimentos indicados para el destete sería una oportunidad rentable, que rendiría beneficios entre cinco y siete veces mayores que los costos.
Las transferencias condicionadas de fondos son otra opción que pueden examinar los dirigentes políticos de América Latina.
Esos programas van encaminados a reducir la pobreza condicionando los programas de asistencia social a las acciones de los beneficiarios.
Los criterios para recibir ayuda pueden ser los de enviar a los hijos a la escuela con asiduidad o llevarlos a un médico.
Un programa amplio mexicano, PROGRESA, concede subvenciones educativas selectivas para niños, servicios de atención de salud y suplementos nutricionales para mujeres gestantes, madres lactantes y niños menores de cinco años de edad y reconocimientos médicos anuales para los demás miembros del hogar.
En 2002, una quinta parte de la población mexicana se benefició de sus prestaciones y las cantidades de dinero recibidas aumentaron en un 20 por ciento los gastos totales de los beneficiarios.
Los resultados de este y otros programas en menor escala muestran aumentos importantes en el consumo de los hogares y una reducción de la pobreza a corto plazo y revelan que esa clase de programas mejoran las tasas de matriculación y asistencia a clase, aunque contribuyen menos a los niveles de aprovechamiento escolar.
Las investigaciones muestran también que esos programas mejoran la salud de los niños y los adultos.
Además, no hay pruebas de que esos programas creen incentivos negativos importantes, como, por ejemplo, una disminución del empleo entre los adultos o tasas de fecundidad mayores.
Al contrario, existen algunas pruebas de que los hogares beneficiarios aumentaron su participación en las actividades de microempresas e hicieron mayores inversiones en actividades de producción agrícola.
Esas clases de beneficios representan el doble de valor, desde el punto de vista económico, que el costo del programa: el gasto principal es el dinero que se transfiere a los hogares.
Los proyectos de desarrollo en la primera infancia, encaminados a mejorar el desarrollo físico, intelectual y social de los niños, constituyen un tercer conjunto eficaz de políticas redistributivas.
A esta categoría corresponde una gran diversidad de intervenciones.
Algunas, como la vigilancia del crecimiento, servicios de guarderías, actividades preescolares o servicios de salud e higiene mejorados, trabajan directamente con los niños.
Pueden comprender también servicios de formación para maestros y cuidadores y el fortalecimiento de los recursos y la capacidad institucionales y comunitarios.
Los investigadores que han examinado los programas de desarrollo infantil de América Latina han concluido que la participación en ellos está relacionada con una mejor disposición escolar, una mayor probabilidad de matriculación a tiempo en las escuelas, tasas menores de repetición de cursos y abandono de la escuela y unos mejores resultados académicos globales.
Los beneficios económicos, entre cinco y diecinueve veces mayores que los costos, son espectaculares.
Un plan para reducir la pobreza en América Latina y el Caribe debe comprender muchos más elementos que las transferencias condicionadas de fondos y las intervenciones en pro de la primera infancia en materia de nutrición y educación.
Aunque aún no hay pruebas suficientes para evaluar las relaciones costo-beneficio de las políticas concretas, las pruebas disponibles indican que los dirigentes políticos deben conceder también prioridad a la mejora de las prestaciones educativas, a la creación de derechos de propiedad más seguros mediante la reforma agraria, al fomento de la microfinanciación y a la mejora de las infraestructuras rurales.
En los dos últimos decenios las tasas de pobreza en la región han disminuido ligeramente, pero, para reducir los niveles de desigualdad, es necesario un compromiso en serio con políticas que alienten a los pobres a adquirir medios para escapar de la pobreza en el futuro.
Por encima de todo, los dirigentes políticos deben velar por que la lucha contra la pobreza siga siendo una de sus mayores prioridades.
TUBINGEN –Muchos dicen que la crisis financiera mundial no se podía haber previsto.
Quizás no por los financistas y economistas, pero otros que observaban lo que ocurría en los mercados estaban más que preocupados.
Ya en 1997, planteé mi preocupación de que se repitiera un colapso del sistema económico similar al de 1929-1933 en mi libro Una ética mundial para la economía y la política : “El más ligero comentario, por ejemplo del Presidente del Banco federal Estadounidense Allan Greenspan a comienzos de diciembre de 1996, de que una “exuberancia irracional” había llevado a una sobrevaluación de los mercados financieros, fue suficiente para que los nerviosos inversionistas de los mercados de alto vuelo de Asia, Europa y América entraran en caída libre y, presas del pánico, vendieran sus acciones.
Esto también muestra que las crisis en la globalización no se equilibran a priori, sino que quizás empeoren progresivamente.&quot;
En ese entonces ya aventuraba el que para los economistas era un planteamiento herético: que la teoría del caos se debía aplicar a la economía; que de las más pequeñas causas pueden derivar efectos devastadores.
No se podía descartar de modo alguno &quot;un retorno de la crisis económica mundial y el colapso del orden económico mundial de 1929-1933&quot;.
Así es que no me sorprendió la rapidez y la dimensión de los acontecimientos de los últimos meses. De hecho, sólo unos cuantos economistas –como los premios Nobel de 2001 Joseph Stiglitz y de 2008 Paul Krugman- advirtieron acerca de los fatales sucesos que iban preparándose en la economía globalizada de hoy.
Contrariamente a muchas predicciones de los expertos económicos, la crisis no se ha limitado al sector financiero. En lugar de ello, está generando un efecto masivo sobre la economía real, afectando con especial dureza a las industrias del automóvil y los productos químicos.
En contraste con 1929, no se está limitando el crédito; por el contrario, se está insuflando dinero público a los bancos y a la economía.
Sin embargo, estas medidas serán exitosas sólo si no se toman de manera aislada y populista.
En lugar de ello, deber ser parte de un plan general convincente que combine una intervención estatal responsable con el alivio de las cargas financieras de los ciudadanos comunes y corrientes, así como ahorrar en los presupuestos públicos.
Una deuda estatal de límites imprevisibles -que han de pagar las generaciones futuras- no es una solución viable ni ética.
Afortunadamente, hay señales de que la mentalidad general que contribuyó a propagar la crisis está cambiando.
En los países industrializados ricos, tras una época de conducta miope y cínica de buscar las mayores ganancias posibles, es posible que estemos en los comienzos de una nueva era de modestia y sostenibilidad. Las compañías enfrentan una creciente presión para comportarse éticamente, y por fin se castiga el comportamiento empresarial poco ético.
En una gira de conferencias en los Estados Unidos en noviembre de 2008, pude ver que ahora muchas personas se están quejando del exagerado deseo de lucro de las empresas y de la megalomanía en política.
A medida que caen los mercados, los llamados a aplicar una regulación ética de la búsqueda de ganancias se han visto confirmados no sólo en términos de principios, sino también en los hechos.
Sin embargo, la ética no es sólo la guinda del pastel ni una adición incidental  la economía de mercado global.
En lugar de ello, la nueva arquitectura financiera que muchos demandan hoy, y que se necesita con urgencia, debe estar sostenida por un marco ético.
Los fatales instintos humanos de la avaricia y la soberbia sólo se pueden dominar mediante algunas normas éticas elementales.
¿Qué contendría este marco ético? Un párrafo de la Declaración hacia una Ética Global del Parlamento de las Religiones del Mundo en Chicago en 1993 señala lo siguiente:
“En las grandes religiones y tradiciones éticas de las antigüedad encontramos la directriz: ¡No robarás!
O, en términos positivos: ¡Haz tratos de manera justa y honesta!
Reflexionemos nuevamente sobre las consecuencias de esta antigua directriz: Nadie tiene derecho a robar o desposeer de manera alguna a otra persona o a la comunidad.
Más aún, nadie tiene derecho a utilizar sus posesiones sin considerar las necesidades de la sociedad y el Planeta.
Ser auténticamente humanos, en el espíritu de nuestras grandes religiones y tradiciones éticas significa lo siguiente:
• Debemos utilizar el poder económico y político para servir a la humanidad , en lugar de desperdiciarlo en implacables batallas por la dominación.
Debemos desarrollar un espíritu de compasión por quienes sufren, prestando especial atención a los niños, los ancianos, los pobres, los discapacitados, los refugiados y quienes se encuentran abandonados;
• Debemos cultivar el respeto mutuo y la consideración, de manera de alcanzar un equilibrio de intereses razonable, en lugar de pensar sólo en un poder ilimitado y las inevitables luchas de competencia;
• Debemos valorar un sentido de moderación y modestia , en lugar de una insaciable sed de dinero, prestigio y consumo.
En la avaricia los seres humanos pierden sus “almas”, su libertad, su compostura, su paz interior, y con ello lo que los hace humanos”.
Muchas esperanzas en todo el mundo se centran en el Presidente Barack Obama, que asume la presidencia con una estatura moral extraordinaria para un político.
Por supuesto, Obama no es el Mesías; no puede hacer milagros.
Pero se encuentra en posición de definir un marco ético para la reconstrucción de la economía global.
En vista de la opresiva –y sin precedentes- abundancia de problemas que enfrenta Obama en su país y en el exterior, ciertamente no podrá cumplir todas las expectativas.
No haré un juicio sobre sus planes para la economía global hasta el momento; sin embargo, no hay duda de que ha reconocido la dimensión ética de la crisis económica actual: &quot;Se reduce a un problema de valores: ¿asignamos valor únicamente a la riqueza, o al trabajo que la crea?&quot;
El sufrimiento de tantos en la actualidad significa una presión para emprender reformas, y Obama ha transformado hábilmente estas presiones en una fuerza política.
Todo esto muestra que la reflexión sobre los valores éticos comunes, una ética global, se necesita hoy con más urgencia que nunca.
Viena – La Unión Europea, Estados Unidos y otros importantes donantes inyectarán unos 2.500 millones de dólares en Etiopía este año, una suma que ni siquiera alcanza para incluir el costo de las medicinas, la acción contra el hambre e infinidad de otros servicios ofrecidos por organizaciones sin fines de lucro en uno de los países más empobrecidos del mundo.
Esa ayuda es necesaria, porque los etíopes son propensos a la desnutrición, a las enfermedades y a las calamidades naturales.
Su creciente población supera ampliamente la capacidad del país de alimentarse.
Tan desesperada es la situación de Etiopía que las causas de los famosos -desde los conciertos para combatir el hambre Live Aid de Bob Geldoff hasta la adopción por parte de Angelina Jolie y Brad Pitt de bebés huérfanos- suplantan lo que los donantes no tienen posibilidades de ofrecer.
Sin embargo, a pesar de esta generosidad, un gobierno autoritario gobierna Etiopía con una impunidad casi total.
El primer ministro, Meles Zenawi, en el poder desde hace 18 años, aplastó a la oposición.
Su partido gobernante domina las instituciones públicas.
Peor aún, en un país vasto y predominantemente rural, los secuaces del primer ministro controlan la radiodifusión y la televisión, y asfixian a otros medios.
Hace cuatro años este mes, el Frente Democrático Revolucionario del Pueblo Etíope de Zenawi (FDRPE) sufrió su peor derrota en las urnas desde que la ex guerrilla derrocara a un régimen despiadado respaldado por los soviéticos en 1991.
En lugar de aceptar sus derrotas, el gobierno bajo el mando del FDRPE respondió con medidas brutales, proclamando una victoria rotunda y acusando a la oposición de intentar montar una insurrección.
Las fuerzas de seguridad atacaron a manifestantes pacíficos, encarcelaron a líderes de la oposición, enviaron a miles de sus seguidores a campos de detención horripilantes y acusaron a periodistas independientes de traición -un crimen que se castiga con la muerte-.
Algunos periodistas y políticos buscaron asilo en otros países.
Durante varios meses de disturbios, fueron asesinadas unas 200 personas.
Fue un desaire vergonzoso para los países donantes que habían invertido tiempo y capital en respaldar la transición democrática de Etiopía.
Muchos de los periodistas y figuras de la oposición finalmente fueron liberados o recibieron clemencia, pero el tormento no cedió.
A fines de abril de 2009, las fuerzas de seguridad arrestaron a 40 figuras de la oposición, a quienes acusaron de intentar derrocar al gobierno.
Mientras tanto, las autoridades continúan con su ataque a los medios independientes a través de regulaciones caprichosas de licencias, interrogatorios y, en ocasiones, revocación de los permisos de periodistas de medios internacionales como Voice of America.
Periodistas prominentes han sido atacados, y los culpables nunca aparecieron. &quot;Sólo existe miedo, no libertad, de expresión en Etiopía&quot;, dice un reconocido periodista.
Los periodistas de Etiopía no son enteramente inocentes.
Algunos periódicos han avivado las animosidades étnicas y regionales del país, y pueden ser sumamente imprecisos en sus coberturas.
Sin embargo, perseguir o encarcelar a periodistas no es la manera de resolver lo que podría manejarse a través de un consejo de medios voluntario o un ombudsman independiente.
Es más, el esfuerzo del gobierno a la hora de retratar a los periodistas independientes como enemigos feroces condena injustamente a muchos periodistas y editores etíopes que asumen sus responsabilidades seriamente.
Zenawi ha evadido en gran medida las sanciones de sus aliados occidentales, en parte porque el erudito ex marxista tenía una relación de amistad con el ex primer ministro británico Tony Blair y cooperó estrechamente con la administración Bush en los esfuerzos de contraterrorismo en el Horn de África.
El silencio no ha sido total.
Donald Payne, un miembro prominente del Comité de Asuntos Exteriores del Parlamento Europeo y jefe del equipo de observación de la UE en las elecciones de 2005, ha intentado vincular más estrechamente la ayuda no humanitaria con la conducta de Etiopía en materia de libertad de prensa y otros derechos humanitarios.
Gran Bretaña y otros gobiernos europeos respondieron a las medidas enérgicas postelectorales interrumpiendo temporalmente la ayuda.
Sin embargo, Etiopía plantea un dilema para todo aquel a quien le importan los derechos humanos y la democracia.
Recortar la ayuda podría tener consecuencias humanitarias calamitosas para los 80 millones de habitantes del país.
También podría desestabilizar una región frágil, desatando nuevas guerras con las vecinas Somalia y Eritrea.
No obstante, hay maneras de presionar a Zenawi:
·        Los donantes deberían negarle a los ministros etíopes un asiento en las mesas diplomáticas, tal como el lugar codiciado que Zenawi obtuvo en la cumbre del G-20 en Londres como jefe de la Nueva Sociedad para el Desarrollo de África;
·        Si bien el grupo de Asistencia para el Desarrollo, creado por la UE y otros principales donantes para coordinar los proyectos de ayuda en Etiopía, ha mejorado la eficiencia de las contribuciones de los donantes, se necesita un componente de monitoreo activo para asegurar que los recursos internacionales no sustenten políticas que son el anatema de los valores de los derechos humanos;
·        En su calidad de donante principal, la UE ejerce un poder considerable en Etiopía y debería estar más dispuesta a utilizarlo.
La UE debería aplicar agresivamente el Acuerdo Cotonou, que les exige a Etiopía y a otros países que reciben asistencia europea respetar &quot;los derechos humanos, los principios democráticos y el régimen del derecho&quot;.
La revisión de Cotonou está prevista para 2010, de manera que hoy es el momento de desarrollar mecanismos de cumplimiento que establezcan sanciones claras por no defender los derechos humanos y la libertad de prensa.
·        La UE y Estados Unidos deberían apelar más a su influencia en el Banco Mundial y otras organizaciones internacionales para vincular los créditos para el desarrollo al progreso de la libertad de prensa y los derechos humanos.
La ayuda que Etiopía recibe de sus amigos puede ser un precio pequeño a pagar para evitar que el segundo país más grande de África caiga en el caos.
Pero el pueblo de Etiopía merece más de su gobierno.
La libertad de prensa es un comienzo, no sólo porque es un derecho humano fundamental, sino también porque se necesitan medios enérgicos para lograr que las sociedades estén alertas a los tipos de crisis que son demasiado comunes en Etiopía.
LONDRES – Las debilidades estructurales de la eurozona han quedado al descubierto.
Fue un fracaso el intento de llevar adelante una política monetaria común sin tener una tesorería común.
Los inversores no saben qué compran cuando adquieren un bono italiano: ¿tiene el respaldo de Alemania o no?
Ahora sabemos que los países con mejor crédito deben respaldar a los demás, ya que de lo contrario, son inevitables corridas a la baja como las que descarrilaron a Grecia, Irlanda y Portugal (y que ahora amenazan hacer lo mismo con Italia y España).
Aunque la mutualización de la deuda no bastará por sí sola para salvar al euro, sin ella es improbable que la eurozona sobreviva intacta.
La reunión cumbre de la eurozona celebrada el 21 de julio fue un pequeño paso en la dirección correcta.
Los líderes acordaron reducir los tipos de interés de los préstamos del Fondo Europeo de Estabilidad Financiera (FEEF) y reconocieron que la carga de la deuda griega es insostenible.
Pero esto es muy poco en relación con lo que se necesita para detener la crisis monetaria (cada vez más grave) de la Unión Europea.
El costo de financiamiento se mantiene en niveles insosteniblemente altos para muchas economías de la eurozona, y no solo las de la periferia.
Por ejemplo, el potencial de crecimiento económico de España e Italia ahora ronda el 1%, pero el costo de financiamiento para esos países supera el 6%.
En contraste, el rendimiento de los títulos soberanos alemanes cayó abruptamente, con la consiguiente disminución del costo de financiamiento para los sectores público y privado.
Esto conducirá a un aumento de la divergencia económica y la insolvencia en la eurozona.
Para impedirlo, la región necesita un tipo de interés “libre de riesgo”.
Si las economías que atraviesan dificultades no logran reducir el costo de financiamiento, sus economías se ahogarán (y el apoyo político a la pertenencia a la eurozona se evaporará).
La única manera de conseguir el tipo de interés reducido (libre de riesgo) que necesitan estos países para poner sus finanzas públicas en orden y sentar las bases de una recuperación del crecimiento económico es la mutualización de la emisión de deuda.
Para ello, todos los países de la eurozona deberían financiar la deuda mediante la emisión de bonos garantizados en forma conjunta por todos los estados miembros.
El problema obvio de los eurobonos es el riesgo moral: ¿cómo prevenir que países irresponsables en materia fiscal se aprovechen de la reputación crediticia de otros estados miembros?
Este es el temor, comprensible, en lugares como Alemania y los Países Bajos.
Una solución posible sería permitir que los estados miembros emitan deuda en eurobonos hasta, digamos, el 60% del PIB, y que cualquier endeudamiento por encima de ese nivel sea responsabilidad exclusiva de cada uno de ellos.
De este modo, los países con altos niveles de deuda pública tendrían un incentivo para consolidar sus finanzas públicas.
Si la eurozona hubiera creado un sistema similar desde el principio, tal vez hubiera funcionado; pero ya es demasiado tarde.
Para varias de las economías de la región, el crédito adicional que necesitan ya es demasiado caro.
Una solución mejor sería crear un nuevo organismo fiscal independiente que establezca metas de endeudamiento para cada uno de los estados miembros, junto con una agencia europea de deuda que emita eurobonos en nombre de esos estados (hasta un nivel determinado).
¿Cómo se deberían diseñar las nuevas normas fiscales?
Plantear en forma dogmática una meta de equilibrio presupuestario de aquí a cuatro años (independientemente del lugar del ciclo económico en que se encuentra cada país) sería poco eficaz, ya que de nada sirven las metas cuando no se pueden implementar.
Por eso, las normas que se estipulen deberían tener en cuenta la posición fiscal de cada estado miembro ajustada respecto del ciclo (algo de lo cual la OCDE ya produce estimaciones).
Un asunto para pensar muy bien sería la composición del nuevo organismo fiscal.
Un comité de 17 personas, una para cada economía de la eurozona, sería inmanejable y difícilmente obtendría el apoyo de los principales países acreedores de la eurozona.
Pero a su vez, un comité dominado por las economías acreedoras difícilmente obtenga el respaldo de los países deudores.
De modo que un buen comienzo podría ser un comité compuesto por nueve economistas representantes de los grandes países miembros de la eurozona, la Comisión Europea, el Banco Central Europeo y la OCDE.
Es bien sabido que la eurozona tiene un historial deficiente en materia de hacer cumplir sus normas fiscales, por lo que sería necesario establecer sanciones severas para el incumplimiento.
Los países que se alejen de las metas fiscales deberían quedar excluidos de recibir nuevos préstamos al tipo de interés libre de riesgo.
O sea que deberían obtenerlos según su propia calificación crediticia, y eso sería demasiado caro para los países con una situación fiscal más débil.
Un modo de incentivar aún más el respeto de las reglas sería que el BCE se niegue a tomar como garantía títulos de deuda emitidos por cada país según su propia calificación crediticia.
O como alternativa, establecer una nueva autoridad regulatoria para la UE que para poner trabas a los bonos nacionales propios, obligue a los bancos que los posean en cartera a mantener más reservas de capital.
La creación de reglas fiscales como las contempladas (y de un nuevo organismo que las haga cumplir) no obligaría necesariamente a modificar el tratado.
Y aunque varios países acreedores temen, con razón, que los eurobonos puedan inducirles un aumento de sus costos de financiamiento y crear una unión de transferencias, tal vez a la larga los oponentes cambien de opinión y los consideren la opción menos mala.
Pero existe el riesgo de que cuando eso suceda, ya sea demasiado tarde para evitar una ruptura al menos parcial de la zona euro, ya que algo que puede funcionar cuando se adopta a tiempo tal vez sea ineficaz seis meses más tarde.
Para los países del núcleo de la región, la emisión de eurobonos sería sin duda una opción más barata que suscribir préstamos para los estados miembros con dificultades, lo que en esencia significa seguir malgastando dinero.
Los préstamos del FEEF supondrán grandes pérdidas contables, que serán incluso mayores si, tal como parece posible, algunos de los deudores al final se salen de la eurozona y caen en cesación de pagos.
SANTIAGO – Tal vez la hora de los eurobonos ya esté cerca.
Lo que en otros tiempos parecía un remedio de charlatanes para resolver la crisis financiera de Europa, hoy es la única forma confiable de salvar al euro.
Que el Banco Central Europeo comprara los bonos de Grecia, Irlanda y Portugal no salvó a estos países.
Tampoco salvará a España e Italia.
Pero España e Italia son demasiado grandes para ser rescatados.
El nuevo Fondo Europeo de Estabilidad Financiera (FEEF) no está a la altura de la tarea.
Y para llevar el FEEF a un tamaño adecuado sería necesario un enorme endeudamiento adicional de Francia, lo que bien podría colocar a este país en la mira de un ataque especulativo.
Aquí es donde entran en juego los eurobonos.
Los cinco países que están en dificultades necesitarán colocar nuevos títulos de deuda por miles de millones de euros, y renegociar los vencimientos de deudas anteriores en montos aún mayores.
Hace ya mucho que los mercados dejaron de comprar bonos emitidos por Grecia, Irlanda y Portugal, y es posible que pronto se abstengan también de adquirir títulos de Italia y España (o que lo hagan solamente a cambio de tasas de interés prohibitivas).
Pero los mercados estarían muy dispuestos a hartarse de bonos respaldados por toda la confianza y el crédito de la eurozona.
La emisión de eurobonos reduciría el costo crediticio para los dos grandes estados miembros de la Unión Europea que atraviesan dificultades.
Y les ahorraría a los alemanes y otros contribuyentes de los países solventes del norte de la UE el tener que financiar otro rescate de un estado miembro meridional.
El debate en torno de la conveniencia de introducir los eurobonos se centró en cuáles serían los límites de emisión adecuados.
Sin límites, los países pródigos podrían permitirse&nbsp; una orgía de gastos a costa de los países más frugales.
Después de la llegada del euro, los miembros de la eurozona vecinos del Mediterráneo disfrutaron de un auge crediticio, aprovechándose de las bajas tasas de interés de Alemania.
Es comprensible la reticencia a permitir que eso vuelva a suceder.
Pero en la discusión sobre si el límite debería ser del 60% del PIB o más, se olvida un detalle mayor.
Diecinueve años de experiencia con el Tratado de Maastricht (que creó a la vez la UE y el euro) han dejado suficientemente claro que es imposible hacer valer esos límites.
Los países que tengan suficiente peso político para burlarlos lo harán cada vez que les resulte políticamente conveniente.
Y si una crisis de deuda se aproxima, se encontrarán excepciones, se dictarán exenciones y se identificará inversores dispuestos a comprar más títulos.
De modo que la pregunta no es qué hacer cuando el nivel de deuda se aproxime al límite previsto (sea éste alto o bajo).
La pregunta es cómo impedir en primer lugar que el endeudamiento se aproxime a ese límite, a no ser en circunstancias muy inusitadas y extremas.
Y para eso, se necesitan reglas fiscales.
Una regla fiscal es cualquier mecanismo preestablecido cuya función es restringir el gasto o el déficit.
Según un estudio del Fondo Monetario Internacional, en todo el mundo hay 80 países que se guían por algún tipo de regla fiscal.
Pero las reglas fiscales no son todas iguales.
Si una regla es demasiado laxa, se convierte en letra muerta; pero si es demasiado estricta (por ejemplo, imponer el equilibrio presupuestario mediante una enmienda constitucional), puede crear problemas en vez de resolverlos: basta pensr en el caos económico y político que supondría obligar a España (con su nivel de desempleo del 21%) a eliminar su enorme déficit fiscal de un día para otro.
Aunque Suecia y Chile están casi en las antípodas geográficas, ambos países han empleado con éxito reglas fiscales sofisticadas.
Chile sigue una meta de balance fiscal estructural (es decir, ajustado por las desviaciones de los precios de los commodities y el producto interno respecto de sus respectivas tendencias).
Durante el auge de precios de los commodities de mediados de la década pasada, la regla fiscal implicó grandes superávits fiscales, que le permitieron a Chile repagar casi toda su deuda pública y acumular un cuantioso fondo para contingencias).
Cuando llegó la crisis financiera, Chile pudo poner en marcha un decidido programa de estímulo fiscal sin experimentar sobresaltos en los mercados financieros.
Por supuesto, ninguna regla fiscal puede prever cualquier eventualidad.
Por eso se necesita un consejo fiscal independiente que la administre, tal como para seguir una regla monetaria con metas de inflación se necesita un banco central independiente.
Llegar a un acuerdo sobre la composición de dicho consejo para Europa no será fácil, pero no tiene por qué ser tanto más difícil que el acuerdo alcanzado hace años acerca de la integración de la junta ejecutiva del BCE.
Eurobonos más reglas fiscales: esta fórmula es la mejor esperanza de salvación para el euro.
Pero por desgracia, tal vez tengan que pasar una o dos crisis más antes de que los líderes europeos la consideren seriamente.
Las discusiones sobre la guerra recorren de nuevo la capital de Estados Unidos, no sólo en cuanto a la última “estrategia para la victoria” en Iraq, sino ahora también sobre las acciones militares en contra de Irán.
Mientras más difícil es percibir algo de racionalidad en las acciones de la administración Bush, más fuertes son los rumores.
¿ Ordenará Bush un ataque aéreo y de las fuerzas especiales contra Irán?
Desde que Bush presentó su informe de gobierno a finales de enero, casi no ha pasado un día sin que suceda algo relacionado con Irán o sin que suba el tono de la retórica de la administración Bush.
Claramente, Estados Unidos está apresurando los preparativos para un ataque aéreo (una acción militar más amplia es casi imposible dado que las fuerzas terrestres están al límite de su capacidad).
En efecto, la confrontación con los iraníes en Iraq se intensifica visiblemente y puede estar cobrando fuerza también en otros lugares.
Recientemente, una bomba que estaba dirigida a la Guardia Revolucionaria Iraní explotó en la frontera entre Irán y Afganistán.
Y por supuesto, hay nuevos intentos de Estados Unidos de encontrar “evidencias” de una amenaza iraní para poder justificar un ataque.
¿Es todo esto una baladronada?
El mundo tal vez podría esperar tranquilamente una respuesta si no fuera por el hecho de que los avances del programa nuclear de Irán y el fin próximo de la administración del Presidente Bush podrían crear una dinámica propia incalculable.
Como en Iraq, la fuerza de Estados Unidos puede ser suficiente para comenzar una guerra, mas no para ganarla.
Pero las consecuencias de una aventura militar en Irán podrían superar por mucho las de la guerra en Iraq.
Hacer las cosas a medias otra vez en Medio Oriente sería la peor de las opciones posibles–mala para la región y para sus vecinos.
El primero de los vecinos afectados sería Europa.
Entonces, ¿cómo ha respondido Europa a estos sucesos al estar en riesgo sus intereses vitales de seguridad?
El Primer Ministro británico, Tony Blair, ya se adaptó a la nueva retórica de enfrentamiento de la administración estadounidense.
El Presidente francés Jacques Chirac imprudentemente especuló que un Irán con una o dos bombas nucleares podría no suponer una amenaza grave dada la posibilidad de una represalia nuclear –sus reflexiones alarmaron tanto a los funcionarios franceses que se apresuraron a corregir los comentarios del Presidente.
La Canciller alemana Ángela Merkel imparte discursos en conferencias de seguridad que son acogidos favorablemente en Estados Unidos pero fuera de eso Alemania prefiere mantenerse al margen.
Por toda Europa, evitar el riesgo parece ser la orden del día, incluso a costa del interés común y de la solidaridad en la OTAN.
La armada alemana está defendiendo la costa libanesa en contra de Jezbolá mientras que otros países europeos llevan la carga de las labores de vigilancia de Líbano en el terreno.
En Afganistán, Alemania, con su fuerte presencia militar en el norte, pretende no escuchar los llamados de ayuda de los aliados canadienses que luchan en el sur contra el resurgimiento de los talibanes.
Ahora Alemania quiere enviar algunos aviones Tornado para misiones de reconocimiento –es mejor que nada pero no mucho.
En términos de la política de seguridad, Europa se está estancando, si no es que retrocede, en un momento en que se necesita más que nunca la unidad.
Los tres grandes de Europa –y Alemania en particular como Presidente actual de la UE- deben encontrar la forma de actuar en conjunto en lo que se refiere a asuntos de seguridad estratégicos.
Si no lo hacen, Europa en gran medida dejará de ser importante cuando la situación empeore.
Y está empeorando mucho en Irán y el Golfo Pérsico.
Si se ataca este año a Irán, las consecuencias recaerán en primer lugar en la región, pero también en Europa como vecino occidental inmediato de Medio Oriente –y se sentirán durante un largo tiempo.
En efecto, Europa tendrá que compartir los costos si Irán se impone y se convierte en una potencia nuclear.
Por lo tanto, para el viejo continente hay mucho en juego.
En concreto, están en juego dos intereses primordiales de seguridad de la UE: evitar una guerra con Irán e impedir que éste se convierta en una potencia nuclear.
Estos dos intereses contradictorios en apariencia pueden conciliarse y convertirse en una estrategia común si se adopta un triple enfoque que se base en un aislamiento eficaz, una contención efectiva y negociaciones directas.
Los europeos –encabezados por Merkel, Blair y Chirac- deberían ponerse de acuerdo para asegurarle a Estados Unidos que Europa está dispuesta a pagar un precio económico alto, tal vez muy alto, al emprender acciones decisivas que intensifiquen las sanciones contra Irán.
Pero deberían ofrecer esto a cambio de dos condiciones estrictas: que se elimine la opción militar, y que todas las partes involucradas –incluyendo Estados Unidos- establezcan negociaciones directas con Irán.
La política de aislamiento junto con las negociaciones directas se fortalecería más con una estrategia común hacia Siria, que no busque el “cambio de régimen”, sino el “cambio de coalición” –esto es, alejar a Siria de su estrecha alianza con Irán.
Fue importante y acertado que el Consejo Europeo de Ministros de Relaciones Exteriores acordara sanciones en contra de Irán.
Ante la amenaza de las sanciones financieras, la élite política de Irán se percata cada vez más del costo de su ruta de confrontación.
Es imperativo proseguir este proceso en forma decidida, y rechazar al mismo tiempo la aventura militar.
Depende de Europa impedir los dos peores acontecimientos en Irán –la guerra y el armamento nuclear- actuando en conjunto y con determinación.
Los intereses vitales europeos y trasatlánticos están en juego.
Es por lo tanto responsabilidad de Europa –y especialmente de Alemania, como presidente actual de la UE- actuar ahora.
Los críticos de la integración monetaria europea señalan con frecuencia que, por falta de una unión política, la unión monetaria está condenada a fracasar.
Estoy de acuerdo con la conclusión de los críticos, pero no con su premisa, pues el éxito de la moneda única hasta ahora se ha debido precisamente a los compromisos políticos de los países miembros de la Unión.
Dicho de otro modo, no es cierto que la Unión Europea no constituya una unión política.
La integración económica europea –en todos sus aspectos- refleja el deseo de integrar a Europa políticamente, cosa que, al menos en mi opinión, entraña la irreversibilidad de la integración económica y monetaria europea.
Así ha sido desde el principio del proceso de integración europea en 1952, cuando seis países crearon la Comunidad del Carbón y del Acero (CECA).
El objetivo de la CECA era explícitamente político: eliminar el control de las dos materias primas más importantes para la producción de armamento pesado de Estados que acababan de enfrentarse en la guerra más sangrienta de la Historia.
Ese impulso en pro de la paz siguió siendo, discretamente, la motivación principal en que se basaron los pasos posteriores hacia la integración económica de Europa, que se consideró el vehículo para lograr la integración política.
En 1951, el Primer ministro francés René Pléven propuso la creación de una Comunidad Europea de Defensa (CED), junto con la CECA.
Fracasó, pero la idea no se esfumó.
Más adelante en aquel mismo año, Robert Schumann –el ministro francés de Asuntos Exteriores en aquel momento y padre fundador de la integración europea- identíficó explícitamente la CECA con el impulso en pro de la paz.
Lo calificó de medio para crear una “fusión de intereses... que será la levadura a partir de la cual pueda crecer una comunidad más amplia y profunda entre países opuestos entre sí durante mucho tiempo por conflictos sangrientos”.
Esas palabras resonaron la víspera de la introducción de la moneda única.
En particular, Alemania, durante el gobierno del Canciller Helmut Kohl, vinculó con frecuencia la integración monetaria con el objetivo de la unión política.
En cierta ocasión Kohl se refirió al éxito de la moneda única como un asunto de “guerra y paz”.
Por esa razón, no estoy de acuerdo con quienes sostienen que el apoyo de Alemania a la integración económica europea fue el precio que pagó por la aceptación por parte de Europa de la reunificación alemana.
Al contrario, los testimonios históricos muestran que Alemania propugnó un impulso paralelo a la integración política y monetaria mucho antes de la caída del Telón de Acero.
Naturalmente, hay otros motivos para el apoyo a la integración económica.
Los dirigentes de la UE están convencidos de que la consecución de las llamadas cuatro libertades –es decir, la libre circulación de bienes, servicios, capitales y personas- logrará el máximo aumento del bienestar de la población de Europa.
También aspiran a aumentar el poder estratégico del Continente.
Pero la paz fue la principal fuerza motriz para personas como Schumann y Jean Monnet al comienzo del proceso de integración europea, como lo fue para Helmut Schmidt y Valéry Giscard d’Estaing, cuando pusieron los cimientos de la moneda única y del actual Banco Central Europeo.
Durante medio siglo, el proceso de integración europea avanzó –a veces con reveses, a veces con gigantescos pasos&nbsp; adelante- uniendo mercados antes separados mediante la creación de relaciones comerciales muy estrechas.
Con el tiempo, se estimuló así una convergencia cada vez mayor.
Naturalmente, las economías de Europa no se han vuelto idénticas ni se ha igualado totalmente el PIB por habitante, pero las diferencias entre las economías de Europa nunca fueron tan espectaculares como para constituir un obstáculo insuperable a fin de lanzar el proyecto más ambicioso de todos: la adopción de una moneda común.
Entender esa historia reviste importancia decisiva, porque la Unión de Europa se encuentra una vez más ante un umbral: ¿debe cumplir su promesa de iniciar las negociaciones de adhesión con Turquía?
Después de la derrota del Tratado Constitucional de la UE en Francia y en los Países Bajos esta primavera, muchos dicen que no se puede ni se debe cumplir lo prometido por Europa hace decenios.
Lo que me parece peligroso es que la cuestión de la paz –el motor que ha impulsado la integración europea desde el principio- raras veces surja en el debate sobre lo que se debe hacer después de esos acontecimientos.
Al contrario, estadistas y dirigentes de partidos responsables se han pronunciado abiertamente contra la adhesión de Turquía.
Yo habría esperado que esas personas hubieran aprendido de Schumann y Monnet lo que de verdad importa para Europa y su futuro; lamentablemente, no parece ser así.
Naturalmente, no temo algún tipo de choque militar entre Turquía y la UE.
Al fin y al cabo, Turquía ha sido y sigue siendo un miembro leal de la OTAN, pero en Europa está surgiendo un choque de culturas cada vez más violento y virulento –en particular en Francia, Alemania, España y los Países Bajos- entre el Islam y las tradiciones humanitarias cristiana y judía.
Para mí, la integración en su unión política de la Turquía musulmana por parte de Europa es el mismo tipo de cuestión de paz que Schumann y Monnet afrontaron con éxito.
Hoy Europa necesita la paz entre culturas tanto como en tiempos necesitó la paz entre naciones y ésa es la razón por la que debemos acoger a Turquía entre nosotros.
BRUSELAS – A las autoridades europeas encargadas de elaborar políticas les gusta ensalzar la fortaleza de la eurozona: la eurozona, en comparación a los Estados Unidos, tiene un déficit fiscal mucho menor (4% del PIB, frente al casi 10% de los EE.UU.).
Además, a diferencia de los EE.UU., la eurozona no tiene un déficit exterior, lo que significa que la unión monetaria tiene los ahorros suficientes como para poder financiar todos los déficits presupuestarios de sus miembros y resolver sus problemas de deuda.
Pero, a pesar de esta fortaleza relativa, los líderes de la Unión Europea parecen ser incapaces de resolver la crisis de la deuda soberana de la eurozona.
A pesar de celebrar una reunión tras otra, los jefes de Estado y los ministros de finanzas no han logrado tranquilizar a los mercados.
Ahora, los encargados de elaborar políticas en Europa están apelando a la ayuda del Fondo Monetario Internacional y de inversionistas asiáticos.
Este pedido de ayuda externa está mal encaminado, teniendo en cuenta las razones por las cuales la crisis del euro ha ido de mal en peor, a pesar de los abundantes recursos de la UE.
El problema clave es la distribución del ahorro dentro de la eurozona.
Los países ubicados al norte de los Alpes tienen excedentes de ahorro, pero los ahorristas europeos del norte no quieren financiar a los endeudados países del sur de Europa, como Italia, España y Grecia.
Esta es la razón por la cual la prima de riesgo de la deuda italiana y de otros países del sur de Europa ha aumentado, en un momento dado en un 5%, y es la razón por la que, al mismo tiempo, el gobierno alemán puede emitir deuda a corto plazo a tasas de interés negativas.
La renuencia de los europeos del norte para invertir en sus vecinos del sur es el problema detrás del problema.
El gobierno alemán podría cambiar esto si tuviera dispuesto a garantizar el total de la deuda italiana, española, y del resto de la eurozona.
Pero, comprensiblemente, Alemania es reacia a prestar tales garantías, debido al alto riesgo que conllevan.
El Banco Central Europeo también podría ayudar a resolver el problema si decide comprar la deuda que ha sido rechazada por los mercados financieros.
Pero, al igual que Alemania, el BCE carece, comprensiblemente, de entusiasmo para llegar a esta solución.
Así que el estancamiento continúa y la crisis se agrava.
Los principales bancos centrales del mundo se comprometieron recientemente poner más liquidez en dólares a disposición de los bancos, mayormente a disposición de los bancos europeos.
Esto ha aliviado la crisis de liquidez inmediata, pero el problema fundamental de la deuda aún queda, ya que el gobierno italiano no se puede financiar a sí mismo a tasas de interés razonables.
Debido a que los ministros de Economía de la eurozona no pudieron ponerse de acuerdo sobre una solución interna, la idea más reciente que ellos tuvieron fue realizar un pedido al FMI, a fin de que esta institución financie un paquete de apoyo extra-grande para Italia.
Pero esta idea podría ser una mera ilusión.
¿Por qué deberían los miembros no europeos del FMI comprometerse a financiar un programa masivo de apoyo a un miembro del G-7 y de la eurozona que no tiene problemas de balanza de pagos, y cuyas finanzas públicas están más fortalecidas que las de la mayoría de los restantes países desarrollados?
Hace un mes, los jefes de Estado de la eurozona llegaron a otra forma de solicitud de fondos extranjeros: el Fondo Europeo de Estabilidad Financiera (FEEF) podría consolidar paquetes de deuda en euros y venderlos a los inversores extranjeros, como por ejemplo al banco central chino y a otros bancos centrales asiáticos.
En este caso surge la misma pregunta: ¿por qué debería China comprar deuda italiana, cuando Alemania la rechaza?
Aún si China se comprometiera a comprar la deuda, probablemente consideraría comprar algún instrumento financiero especial que el FEEF planifica emitir solamente si obtiene algunas concesiones políticas y una garantía implícita de Alemania.
Pero para Alemania no es lógico pagar un precio político por hacer algo que de manera consistente se ha negado a hacer – es decir, no tiene sentido que Alemania sufra políticamente por garantizar la deuda de otros países.
Las concesiones políticas que China probablemente demande – por ejemplo, que la Unión Europea reconozca a este país como una economía de mercado, o que se le otorgue mayor voz dentro del FMI – posiblemente deberían ya habérsele concedido con anterioridad.
Sin embargo, estos temas no deberían estar vinculados a la incapacidad de la eurozona para resolver sus propios problemas.
Además, una gran afluencia de fondos provenientes del FMI, de China, o de cualquier otra parte podría hacer más daño que bien en la medida en que tal afluencia pone presión al alza sobre el tipo de cambio del euro – y por lo tanto, hace que la recuperación en los países en crisis sea aún más difícil.
El crecimiento alemán podría sobrevivir a un euro más fuerte, ya que sus exportaciones son mucho menos sensibles a los precios, pero países como Italia y Grecia, que debe competir en base a precios, se debilitarían aún más.
Las autoridades encargadas de elaborar políticas de Europa no pueden exportar los problemas de la eurozona.
Los propios europeos pueden y deben hacerse cargo de esta crisis.
Una de las opciones discutidas en estos días es la creación de un fondo especial que sea financiado por los principales bancos centrales nacionales de trabajan con el BCE y que dicho fondo sea puesto a disposición del FMI para ayudar a Italia y España.
Esto aseguraría el uso de los recursos del BCE, sin violar formalmente el Tratado de Lisboa de la UE, que prohíbe que los bancos centrales den financiamiento a los gobiernos.
Este plan tendría la ventaja de forzar a que la eurozona se respalde en sus propios recursos.
Sin embargo, también expondría de pies a cabeza la debilidad política y la falta de coherencia de Europa.
En efecto, si realmente es necesario utilizar un desvío que pase por el FMI para permitir que el BCE proporcione liquidez a países como Italia y España, el resto del mundo se preguntará por qué Europa no puede ser más sincera acerca del papel central del BCE en esta crisis.
Esta es una buena pregunta.
En las relaciones trasatlánticas, nada tiene mayor potencial de causar divisiones que el problema de la seguridad de Israel.
Desde ese punto de vista, a pesar de un nuevo acercamiento entre Francia y Estados Unidos, que culminó en una resolución conjunta de la ONU, la última guerra en el Oriente Próximo en realidad está ampliando y profundizando la brecha emocional que ha existido entre Europa y EE.UU. desde que comenzara la guerra en Irak.
Lo que estamos viendo puede interpretarse como una versión en la vida real de la obra &quot;Cada uno a su manera&quot;, de Luigi Pirandello.
Y, para ser justos, cada lado tiene algo de verdad.
Para la mayoría de los estadounidenses, ahora más que nunca Israel está en la primera línea de defensa del Occidente contra el Islam radical liderado por los iraníes, incluso si no están de acuerdo con las opciones tácticas del gobierno de Ehud Olmert.
Esta guerra, a diferencia de la anterior de 1982 en el Líbano, no es para los estadounidenses cuestión de opción, sino de necesidad.
Para una mayoría de los europeos, a pesar de que no tienen la menor simpatía por los musulmanes radicales, sean suníes o chiíes, la ofensiva israelí contra Hizbulah y su resultado, la destrucción del Líbano, son vistos como una derrota autoinferida de Israel y como un potencial detonante de un choque de civilizaciones entre el Islam y Occidente.
Pues, a fin de cuentas, una solución del conflicto entre Israel y sus vecinos sólo puede ser política.
El &quot;desenamoramiento&quot; entre Europa e Israel, tan visible en la mayoría de los europeos que informan sobre la guerra, es parte de un proceso, más que el resultado de un acontecimiento aislado.
Hasta la Guerra de los Seis Días de 1967, la imagen de Israel se beneficiaba de los recuerdos aún vivos de la Shoah y el silencio culpable de toda una generación de europeos.
La transformación de la imagen de Israel en Europa desde entonces es sobre todo un producto del tiempo y el tamaño, aumentado por el poder de las imágenes en nuestra era global.
Con el paso del tiempo y la transformación de Israel desde un pequeño estado pionero a una superpotencia regional, su imagen se volvió borrosa y cada vez más negativa, al tiempo que crecían las simpatías por la causa palestina, a pesar del terrorismo palestino.
Las políticas de ocupación y establecimiento de colonias de Israel, la oposición a la cada vez más estrecha alianza entre Israel y EE.UU., y la integración de las sensibilidades de una creciente población musulmana, son todos factores que contribuyen a explicar la evolución del desencanto de Europa ante Israel.
Paradójicamente, dados los orígenes cristianos iniciales del antisemitismo en Europa, el proceso de &quot;descristianización&quot; ocurrido en el continente ha sido perjudicial para Israel.
En una época de reconciliación entre el cristianismo y el judaísmo, una Europa menos cristiana ha sido más reluctante a considerar la especificidad espiritual de Israel.
Esto contrasta totalmente con la creciente fuerza del resurgimiento cristiano en Estados Unidos, en que la derecha evangélica combina el apoyo al Gran Israel de la Biblia con una forma más bien clásica de antisemitismo.
Después de todo, los judíos están destinados a ser convertidos al cristianismo antes del fin de los tiempos.
Los europeos, con algunos pequeños matices, hoy están emocionalmente unidos en su &quot;frialdad&quot; hacia Israel.
Alemania ya no es la excepción en materias de opinión pública, y los gobiernos europeos comparten su reticencia a enviar tropas a terreno para separar a Israel de Hizbulah.
Sin embargo, las divisiones políticas dentro de Europa recuerdan las que predominaban en los días de la guerra de Irak.
Por supuesto, bajo Angela Merkel Alemania ha adoptado una postura algo distinta, debido a la especial relación del Partido Demócrata Cristiano con Israel.
En contraste, España e Italia tienen una actitud más crítica y se han acercado a Francia.
De hecho, en el contexto de la última guerra en el Oriente Próximo, hay &quot;más&quot; Francia y &quot;menos&quot; Europa, al menos en el frente diplomático visible.
Paradójicamente, Francia, que inició (o al menos reforzó) la profunda crisis de identidad de la Unión Europea con su resonante &quot;No&quot; a la constitución de la UE en 2005, es la que podría salir más prestigiada con la pantanosa situación actual en el Oriente Próximo.
Esto es fácil de explicar.
Como ex potencia mandataria, Francia siempre había tenido gran interés y presencia en el Líbano, y su influencia se ha profundizado por la estrecha empatía entre el Presidente Jacques Chirac y el ex Primer Ministro del Líbano, Rashid Hariri.
Pero, ¿terminará Francia por contribuir con una cantidad importante de tropas a la fuerza de la ONU que se está organizando para salvaguardar la paz en el sur del Líbano?
No hacerlo dañaría su credibilidad como un &quot;país serio&quot; y su reputación de ser una excepción en Europa, un país que no teme intervenir militarmente con sus tropas.
¿Dónde está la Francia cuyo lema fue alguna vez &quot;Intervengo, luego existo&quot;?
El otro intervencionista natural de Europa, Gran Bretaña, está más que sumergido en Irak y Afganistán, y Alemania sigue reticente a intervenir en general, y en especial en un conflicto que involucra tan directamente a Israel. Sólo queda Francia para emprender alguna acción.
Para la UE, la lección es clara: si desea tener peso diplomático, la Unión debe ser capaz de al menos dar la impresión de que tiene peso en lo militar.
La actual fórmula de la UE, &quot;Unidos nada somos, divididos todo lo puedo&quot; no augura buenos tiempos para el futuro de la política exterior y de seguridad de Europa.
El Oriente Próximo era un área natural para el surgimiento de una nueva presencia de Europa en el mundo.
La UE podría haber sido al menos parte de la solución, considerando las herencias europeas de antisemitismo y colonialismo que están en los orígenes de los problemas medulares del Oriente Próximo.
Lamentablemente, esta zona del mundo, además de sufrir su propio y trágico destino, ha revelado también el verdadero alcance de la debilidad de Europa.
LONDRES: La ola de protestas callejeras por parte de campesinos, pescadores y conductores de camiones franceses en contra de los altos precios de la gasolina dominan los espacios informativos en televisión y diarios.
Si Europa se dirige hacia un otoño y un invierno de inconformidad, sin embargo, no se debe tanto a que los transportistas franceses estén bloqueando las refinerías del país sino a que algunos asuntos políticos clave de la agenda europea se están saliendo de control, sobre todo en Alemania y Gran Bretaña.
De hecho, en cierto sentido las protestas en Francia son reconfortantemente familiares.
Las manifestaciones callejeras (o, como dicen los franceses: „Amanif”) son parte tradicional del vocabulario político de ese país, y las de hoy se están llevando a cabo de acuerdo con las líneas acostumbradas.
En esta ocasión, el gobierno socialista de Lionel Jospin hizo un intento tardío por ejercer mayor firmeza que la habitual, pero por lo demás, es una historia conocida: alarmante para los extranjeros, pero no muy sorpresiva ni perturbadora para los franceses.
En contraste, los acontecimientos recientes en Alemania son menos tradicionales y más preocupantes.
Primero, la racha de ataques neo-nazis en contra de extranjeros que ocuparon los encabezados hace poco cuando tres jóvenes “cabezas rapadas” fueron acusados y sentenciados por el asesinato de un hombre negro proveniente de Mozambique.
En cierto sentido este no es un fenómeno nuevo.
En la última década, 90 personas murieron a consecuencia de ataques antiinmigrantes en Alemania; y estos ataques parecen relacionarse directamente, primero con el colapso de la economía de Alemania oriental después de la reunificación, y segundo con una enorme oleada de refugiados, sobre todo de los Balcanes.
El gobierno obviamente está preocupado por el aumento de la xenofobia y la violencia neo-nazi.
El Canciller Gerhard Schroeder ha estado realizando una activa campaña para que la policía y los tribunales tomen medidas más duras y ha hecho un llamado al pueblo alemán para que tengan el valor de oponerse al racismo en contra de los extranjeros.
El segundo acontecimiento preocupante –ligado íntimamente al primero—es el rumbo que ha tomado el debate sobre los proyectos de ampliación de la Unión Europea para incluir a diez o más países de Europa central y del Este.
Desde hace mucho ha quedado claro que existe una diferencia sustancial de opinión entre el pueblo alemán y sus líderes: la élite política ve la ampliación como un imperativo moral y estratégico; los votantes temen una invasión de inmigrantes y de personas en busca de trabajo provenientes del Este.
La disputa entre Austria, Alemania y la República Checa sobre la apertura de una planta nuclear de diseño soviético cerca de la frontera austriaca complica aún más la respuesta de Alemania.
Con el paso del tiempo, la ampliación se ha hecho más impopular: según las últimas cuentas, solamente el 20% de los alemanes muestra interés por la idea, mientras que el 68% no está entusiasmado.
Desafortunadamente, existe una tendencia análoga en el resto de la UE.
En Francia, solamente 21% están interesados y 71% no lo están. El promedio de la UE es de 27% en pro y 60% en contra.
Sin embargo, el menor índice de apoyo se encuentra en Alemania, en especial en Alemania del Este, donde los votos han sido decisivos para determinar el resultado de todas las elecciones generales recientes en el país.
Lo que verdaderamente ha agitado las cosas es la sugerencia de Gunther Verheugen, el miembro alemán de la Comisión Europea, quien sucede que está a cargo de la cartera de la expansión hacia el Este, en el sentido de que la ampliación debería someterse a un referéndum del pueblo alemán.
Como están las cosas, eso es imposible porque la constitución alemana no contempla la figura del referéndum; así, el primer paso tendría que ser un cambio constitucional.
No obstante, algunos políticos alemanes, en especial los miembros del gobernante SPD, en principio están a favor de tomar la opinión del pueblo a través del referéndum.
El señor Verheugen adujo que un referéndum obligaría a la élite política de Alemania a tomar más en cuenta las preocupaciones de la gente, lo cual no hizo cuando Alemania aceptó la moneda única europea.
Ciertamente la opinión pública alemana se muestra muy ambivalente en lo que se refiere al euro, y cada vez más desilusionada por su caida constante frente al dólar (y la libra).
El Canciller Schroeder restó importancia a la debilidad reciente del euro diciendo que era buena para las exportaciones –lo que inmediatamente desencadenó una caida más profunda y propició que el periódico Bild publicara el encabezado “La maldición del Euro”.
La respuesta del Canciller Schroeder a la sugerencia de Verheugen simplemente buscaba reiterar que su gobierno sigue firmemente comprometido con la pronta ampliación de la UE.
Sin embargo, es muy fácil imaginar cuál sería la consecuencia de sostener un referéndum: una gran mayoría rechazaría seguramente la ampliación en la práctica y en principio.
En contraste, en Gran Bretaña estamos observando actualmente una aguda intensificación de la controversia política, no acerca de la ampliación (aunque ésta es impopular) sino sobre la cuestión de la membresía en la divisa única.
Del siempre activo lobby anti-euro ha surgido una nueva agrupación llamada “NO”, dirigida por Lord David Owen, el ex-secretario de asuntos exteriores, que se opone no sólo a la membresía en el euro, sino incluso a realizar un referéndum sobre la materia.
Sostienen que el gobierno se propone “arrojar” a Gran Bretaña hacia el euro durante el próximo año, en contra de los deseos de la gente.
La ironía es que fueron los euroescépticos quienes originalmente forzaron un compromiso para realizar un referéndum sobre el euro.
Es ese compromiso el que ahora obliga al gobierno.
“Arrojar” a Gran Bretaña es simplemente imposible.
En la actualidad la opinión pública británica es tan hostil, a la UE en general y al euro en particular, que un referéndum no se podría ganar sin una campaña masiva de persuasión por parte del gobierno.
El gobierno de Dinamarca ha hecho justamente eso y parece estar logrando convencer al público danés de unirse al euro.
El Primer Ministro Tony Blair aparentemente está convencido de la conveniencia estratégica de unirse al euro, pero dado que un voto afirmativo en un referéndum en este momento es tan poco probable, no es de esperar que lo intente.
Esto significa que Gran Bretaña permanecerá fuera no sólo por un largo tiempo sino definitivamente.
He ahí las virtudes de los referenda.
PARÍS – Para cualquiera que viva en la eurozona compuesta por 16 Estados miembros, el prolongado éxito del euro es un asunto técnico y emocional. La mente y el corazón están implicados.
Pienso que es axiomático que el euro sea vital para Europa y, en efecto, para la economía mundial.
En primer lugar, hay que recordar que la idea de Europa comenzó como un proyecto para garantizar la paz y la democracia entre los pueblos europeos.
Cuando se introdujo la nueva moneda en 1999 –y aún más cuando los ciudadanos europeos tuvieron la primera oportunidad de usarla en enero de 2002- se vivió como la prueba más tangible y contundente de que la integración europea era una realidad.
Como dice el eslogan, euros en su billetera, Europa en su bolsillo.
Veinte años después de elegir al Parlamento Europeo mediante sufragio universal en 1979, la introducción del euro marcó una extensión lógica del sueño europeo.
También debe recordarse, sin embargo, que cuando Eslovenia se unió a la eurozona en 2007, muchas personas señalaron que el país estaba entrando de algún modo a la “vieja Europa.”
Sin embargo, Chipre, Malta y Eslovaquia desde ese entonces han seguido su ejemplo en la adopción del euro como su moneda.
Desde Dublín, en las orillas del Mar Irlandés hasta Bratislava, en las estribaciones de los Montes Cárpatos, las mismas monedas y billetes son de curso legal y constantemente están empujando las fronteras de la Unión Europea.
Próximamente se unirán nuevos miembros, como Estonia, que está previsto entre a la eurozona el primero de enero de 2011.  
“Los padres fundadores” de Europa tenían razón al decir que “no se construiría de golpe,” y tampoco el euro.
Nuestra moneda común debe ser vista sobre todo como un símbolo de inspiración –el símbolo de una Europa que es vibrante, atractiva y principalmente cohesiva.
La experiencia de los últimos meses nos ha mostrado el grado de cohesión de Europa.
No debe sorprender que la historia del euro haya representado una etapa más de la permanente aventura de la economía europea, que se ha estado construyendo perpetuamente  desde el Tratado de Roma.
El apoyo financiero ofrecido a Grecia; el nuevo organismo europeo de estabilidad financiera, que hemos creado para extender garantías a los Estados miembros de la eurozona que lo necesiten; y nuestros esfuerzos para lograr una regulación financiera más eficaz son de los ejemplos más recientes de la cohesión europea en la práctica.
Es cierto que las diversas crisis que afectan la eurozona han puesto de manifiesto  –algunas veces duramente – la necesidad de reformar nuestras instituciones y la forma en que operan.
Se ha señalado que las instituciones europeas avanzan sólo en tiempos de crisis.
Tal vez lo mismo puede decirse de la moneda única, que obtendrá fortaleza y legitimidad de los desafíos superados.
En los últimos meses, cuando apenas empezaba a salir de la crisis económica y financiera más profunda en casi un siglo, la eurozona experimentó las peores sacudidas de su historia, aunque en términos de finanzas públicas, en conjunto ha tenido muchos mejores resultados que los Estados Unidos o Japón.
Una vez que se conoció la dimensión de la crisis financiera griega y las dificultades que experimentaron otros Estados miembros, las economías de la eurozona se vieron al borde del desastre.
Sin embargo, la UE reaccionó con rapidez y decisión con un programa de apoyo para Grecia y un plan de garantías para toda la eurozona.
En este estado de emergencia empezó a tomar forma un verdadero gobierno económico europeo, que tuvo como promotores más convincentes a la canciller alemana, Angela Merkel y al presidente francés, Nicolas Sarkozy.
Después de la reunión del Consejo Europeo de junio, Francia y Alemania hicieron hincapié conjuntamente en la posibilidad de hacer algunas reformas.
Surgieron tres puntos principales relacionados con la necesidad de:
·        Fortalecer el Pacto de Estabilidad y Crecimiento, en particular mediante la coordinación europea reforzada durante “el semestre europeo”;
·        Mantener nuestros esfuerzos para ampliar el alcance de la supervisión económica a los déficits gubernamentales y públicos también, así como la deuda del sector privado, si es necesario mediante la imposición de “castigos políticos”; 
·        Establecer un marco de solución de crisis confiable que no interfiera en las prerrogativas presupuestales de los Estados miembros.
También se están analizando otros enfoques.
Sin embargo, lo que todos tienen en común es el reconocimiento de que ha llegado el momento de estabilizar e institucionalizar un gobierno económico europeo.
Ese proceso ya está muy encaminado.
La Comisión Europea ha hecho propuestas y el grupo de trabajo presidido por el presidente europeo, Herman Van Rompuy, en el que yo represento a Francia, someterá su propia propuesta en el otoño.
Todos esperamos que el euro, que demostró ser un buen activo durante la crisis, sea igual de efectivo para regresar a nuestras economías a la senda del crecimiento vigoroso y sostenible.
En efecto, según los datos de Eurostat (la oficina de estadística de la UE) en el segundo trimestre de 2010 la eurozona estaba creciendo más rápido que los Estados Unidos, mientras que el euro sigue siendo la segunda moneda más usada en el comercio.
El euro, como la propia UE, es una aventura emocionante que tiene que continuar –y nosotros vamos a garantizar que así sea.
BERLIN – El 15 de noviembre de 2008 es una fecha para recordar, porque ese día se hizo historia.
Por primera vez, el G-20, las veinte principales economías del mundo, se reunieron en Washington D.C. para encontrar una respuesta a la crisis financiera y económica global.
Si bien este primer encuentro no resultó en otra cosa que en declaraciones de intención, aún así marca un punto de inflexión histórico.
Frente a la crisis financiera y económica más grave a nivel mundial desde los años 1930, las naciones industriales occidentales (incluida Rusia) que anteriormente dominaban la economía mundial ya no son capaces de ofrecer una respuesta efectiva.
Es más, las esperanzas de mitigar o, de hecho, superar la crisis económica global dependen exclusivamente de las potencias económicas emergentes, siendo China la primera y principal.
En consecuencia, el G-8, que excluye a los países más importantes de los mercados emergentes, ha perdido su importancia para bien.
La globalización resultó en un cambio perdurable en la distribución del poder y las oportunidades, sentando las bases para un nuevo orden mundial para el siglo XXI.
Una vez que se supere la actual crisis global, nunca nada será lo mismo.
Occidente -Estados Unidos y Europa- está experimentando una relativa caída, mientras que las potencias emergentes de Asia y América latina estarán entre los ganadores.
Estados Unidos respondió al desmoronamiento de su fortaleza global de una manera impresionante, con la elección de su primer presidente afro-norteamericano, Barack Obama.
En medio de una de las crisis más graves de su historia, Estados Unidos puso en evidencia, ante sí mismo y ante el mundo, su capacidad de reinventarse.
Y aún hoy resulta evidente que esta decisión tendrá tres consecuencias a largo plazo.
Primero, la elección de un presidente negro pondrá fin al trágico legado de esclavitud y la Guerra Civil norteamericana.
De ahora en adelante, las cuestiones del color de piel, la forma de los ojos o el género ya no jugarán un papel decisivo para que un candidato llegue a un cargo alto, o incluso al más alto.
El sistema político estadounidense ahora refleja los cambios demográficos del país, en un momento en que las secciones no blancas de la población son las que crecen más rápido.
Segundo, la elección de Obama conducirá a una reorientación de la política exterior norteamericana en el mediano plazo.
En particular, el foco transatlántico/europeo de la política exterior norteamericana, que anteriormente caía de su peso, cada vez más será algo del pasado.
Tercero, el realineamiento interno de la perspectiva político-cultural de Estados Unidos se verá reforzado por el traspaso global en curso de la riqueza y el poder de Occidente hacia Oriente.
Las potencias del noreste del Pacífico -China, Japón y Corea del Sur- ya son por lejos los principales acreedores de Estados Unidos, y su importancia aumentará aún más como resultado de la crisis financiera.
En el futuro previsible, las mayores oportunidades de crecimiento residen en esta región, y tanto por razones económicas como geopolíticas Estados Unidos se inclinará cada vez más hacia la región del Pacífico, restándole importancia, en consecuencia, a su orientación transatlántica.
Todas estas son malas noticias para Europa, porque una vez que esta crisis global haya terminado, los europeos simplemente se habrán vuelto menos importantes.
Y, desafortunadamente, Europa no sólo no está haciendo nada para tener a raya o revertir su caída -con su propio comportamiento no hace más que acelerar el proceso.
Con la elección de Obama, Estados Unidos viró hacia el futuro dentro de un mundo globalizado y multipolar; Europa, en cambio, está redescubriendo la acción nacional en este tiempo de crisis y, por ende, aferrándose al pasado.
La constitución europea fracasó, el tratado de reforma de Lisboa está en el limbo después de que Irlanda lo rechazara y la gobernancia económica más fuerte de Europa está bloqueada por la desunión germano-francesa.
La reacción de los estados miembro de la UE ante este actual callejón sin salida infligido es inequívoco: en lugar de intentar volver a energizar el proceso de una mayor integración política y económica, actúan básicamente de manera individual para intentar llenar el vacío que se produjo.
En rigor de verdad, existe una coordinación entre los estados miembro, y por momentos hasta resulta exitosa, pero sin instituciones europeas fuertes, estos éxitos singulares no perdurarán.
Existe el peligro muy real de que Europa simplemente deje pasar un giro estratégico histórico hacia un mundo multipolar -y a un costo alto-.
Después de la cumbre en Washington, los europeos en todas partes –incluso los euroescépticos de las Islas Británicas- deberían haber entendido que este realineamiento estratégico se está produciendo en este preciso momento.
Si los europeos no pueden comprender el hecho de que el siglo XIX terminó, la caravana global seguirá avanzando hacia el siglo XXI sin ellos.
KIEV – El centro de gravedad del mundo está dirigiéndose hacia el Este tan rápido, que nosotros, los europeos, casi sentimos el suelo moverse bajo nuestros pies.
Como casi todos los protagonistas en el escenario internacional están reformulando sus papeles ante ese cambio tectónico, Europa debe hacer lo mismo.
Por eso, está bien que el Consejo de Ministros de la UE se reúna para abordar ese imperativo.
Sin embargo, durante decenios los europeos han estado más centrados en la unificación y en las disposiciones constitucionales que en la diplomacia tradicional.
Desde luego, las rivalidades históricas de Europa han desaparecido civilizadamente gracias a un modelo político que los diplomáticos europeos ven con frecuencia aplicable en todo el escenario internacional.
Desde luego, el consenso, la transacción y la soberanía en común son las únicas formas de resolver muchos de los grandes problemas –el cambio climático, la proliferación nuclear– que afectan a nuestro mundo, pero sobre las grandes cuestiones de la guerra, la paz y el equilibrio de poder, Europa parece atrapada entre una política exterior insuficientemente cohesionada y la incertidumbre entre los países por separado sobre cómo determinar y asegurar sus intereses nacionales.
En cambio, las potencias en ascenso del mundo –el Brasil, China, la India y Rusia– insisten no sólo en la primacía de sus intereses nacionales, sino también, como demostraron las fracasadas negociaciones sobre el clima celebradas el pasado mes de diciembre en Copenhague, en la libertad de acción soberana.
Para ellas, la geopolítica no es anatema; es la base de todas sus acciones exteriores.
Sus públicos siguen unidos en pro de la defensa del interés nacional; el ejercicio del poder sigue siendo el núcleo de sus cálculos diplomáticos.
Ante esa nueva y antigua realidad, Europa no debe limitarse a hacer oír su voz sobre las cuestiones mundiales de los desequilibrios comerciales y fiscales, pese a que son importantes, sino que debe reconocer cuáles de sus activos estratégicos importan a las potencias en ascenso del mundo y aprovecharlos para conseguir influencia.
Lamentablemente, uno de los activos estratégicos fundamentales de Europa –los países europeos, en particular Ucrania, que se encuentran a caballo de los grandes corredores de la energía, que cada vez transmitirán más recursos fósiles de Oriente Medio y del Asia central al mundo– es probablemente el más desatendido.
De hecho, desde la guerra entre Rusia y Georgia de 2008, Europa más que nada ha apartado los ojos de los acontecimientos de esa región.
Dicha desatención es a un tiempo injustificada y peligrosa.
Los países que se encuentran entre la Unión Europea y Rusia no sólo son un motivo de competencia geopolítica entre estas últimas, sino que, además, ahora coinciden con los intereses nacionales de las potencias en ascenso del mundo, en particular China.
La guerra entre Rusia y Georgia mostró hasta qué punto esa región importa al resto del mundo.
A raíz de ella, China inició una campaña de apoyo a la independencia de los países que habían formado parte de la Unión Soviética ofreciéndoles enormes planes de ayuda.
Desde Belarús hasta Kazjstán se han beneficiado de la ayuda financiera china.
A China le interesa esa región no sólo porque desea mantener los acuerdos posteriores a la Guerra Fría en toda Eurasia, sino también porque reconoce que por ella pasarán las rutas de tránsito de gran parte de la riqueza energética el Iraq, del Irán y del Asia central.
De hecho, China ha estado vertiendo miles de millones de dólares en el desarrollo de los yacimientos de petróleo y de gas del Iraq y del Irán.
Como es probable que las cuestiones de seguridad impidan el transporte de la mayor parte de dicha energía hacia el Este para atender las necesidades interiores de China, las empresas energéticas chinas tendrán que pasar a ser copartícipes en los mercados energéticos internacionales, lo que significa transportar el petróleo y el gas extraído por China en el Iraq y en el Irán hacia el Oeste para venderlo.
Pero dos países esenciales para ese comercio –Turquía y Ucrania– se están alejando cada vez más de la UE.
En el caso de Turquía, las tensiones reflejan la falta de avances sobre su solicitud de adhesión a la UE.
El de Ucrania es otro asunto.
Antes de que Viktor Yanukovich se abriera paso prepotentemente hasta la presidencia de Ucrania a comienzos de este año, Ucrania estaba adquiriendo una orientación enfáticamente europea.
Ahora, Yanukovich parece decidido –por el motivo más estrecho de miras posible– a debilitar a Ucrania fatalmente como país de tránsito de la energía.
De hecho, su última maniobra es la de vender los gasoductos de tránsito de Ucrania a la empresa Gazprom de Rusia a cambio de una reducción del precio del gas.
Esa idea es económica y estratégicamente absurda.
Las industrias de Ucrania deben modernizarse, no volverse más adictas a un gas barato y, además, el tránsito del gas llegará a ser casi tan monopolístico como su suministro: perspectiva sombría, dadas las interrupciones de los suministros de gas entre Rusia y Europa.
Además, la política de Ucrania se está fragmentando.
Está en marcha una caza de brujas contra los políticos de la oposición.
Periodistas luchadores desparecen sin dejar rastro.
El mayor dueño de medios de comunicación del país, que resulta ser el jefe de la seguridad estatal, extiende su imperio de medios haciendo un uso indebido de los tribunales.
El sistemático desmantelamiento de las instituciones democráticas de Ucrania por parte de Yanukovich está perjudicando las posibilidades del país como activo estratégico de Europa.
Naturalmente, corresponde a los ucranianos defender su democracia, pero también Europa tiene culpa, porque la UE carece de una gran estrategia para con el Este.
La concepción moral y estratégica del decenio de 1990, cuya culminación fue el big bang de la ampliación al Este, se ha agotado.
Hoy día, abundan rumores en Europa en el sentido de que la “neofinlandización” podría ser una transacción razonable para países como Ucrania y Georgia.
Sin embargo, la recuperación de las relaciones de la UE con Ucrania y los demás países al este de la Unión contribuiría también a modelar las relaciones con Rusia, que actualmente afronta una serie de imperativos estratégicos: las relaciones con las repúblicas de la extinta URSS; la proximidad de una China dinámica; el desprotegido vacío de Siberia, el futuro de los recursos energéticos del Asia central, en torno a los cuales se está reanudando la “gran partida” del siglo XIX entre Rusia, China, la India y los Estados Unidos.
La UE puede desempeñar un papel constructivo mediante un diálogo permanente que tenga en cuenta las preocupaciones de Rusia sin asentir a todas las actitudes de este país al respecto.

En la actualidad, el arte de la diplomacia consiste en plasmar el poder en consenso, lo que requiere unas mejores relaciones con todas las potencias en ascenso del mundo, pero también entraña, por encima de todo, una concepción unificada, no sólo sobre los imperativos que afectan a todos los países –proliferación de armamentos, terrorismo, epidemias y cambio climático, por ejemplo–, sino también sobre los activos estratégicos propios.
A fin de formular una política lograda para con las potencias en ascenso del mundo, la UE debe hablar con un lenguaje estratégico que éstas entiendan.
Para mí, como Primer Ministro de la República Checa, Europa tiene un significado que va mucho más allá de la geografía.
Es sinónimo de un nuevo comienzo, una nueva esperanza y el gobierno de lo mejor que existe en todos nosotros.
Es una expresión de prosperidad, progreso y justicia.
Quizás estas palabras quizás suenen exageradas en oídos cínicos.
Pero expresan claramente los cambios que Europa ha vivido en los últimos cincuenta años, cambios para bien que ahora todos los checos desean asegurar para si mismos, después de que por tanto tiempo se les negaran los frutos de la paz y prosperidad europeas.
A lo largo de su historia, Europa ha visto incontables conflictos violentos, en que han chocado pueblos y estados. A menudo, las tierras checas han sido el sangriento cruce de caminos de estas batallas.
Los desastres de las dos guerras mundiales y el medio siglo de Guerra Fría hicieron que Europa abrazara la cooperación e integración para evitar otro conflicto suicida.
Aquellos europeos visionarios que pusieron a Europa en el camino de la paz mediante la unificación merecen nuestro más sincero aprecio.
Para decirlo en pocas palabras, la idea de la integración europea transformó nuestro continente.
El espacio económico abierto y el principio de solidaridad ayudaron a asegurar que los países menos desarrollados económicamente que se unieron a la Comunidad Económica Europa y, más tarde, a la Unión Europea, progresaran a un ritmo sorprendente, mejorando los niveles de vida de sus pueblos.
De hecho, hoy en día las diferencias en los estándares de vida de Europa se están disipando en lugar de profundizarse, como había sido la norma histórica, a medida que en todo el continente mejora la calidad de vida.
Sin embargo, esta Europa próspera y pacífica no es un Edén; algunas veces para sus ciudadanos no es un lugar fácil de habitar, como lo demostraron las tumultuosas guerras de los Balcanes y las penosas transiciones poscomunistas de la década pasada.
Pero incluso en tiempos difíciles, todo europeo sabe en su fuero más íntimo que la integración europea ha permitido lograr la paz, con claras perspectivas de ampliar la zona de tranquilidad y estabilidad de Europa.
Por otro lado, para asegurar la promesa de paz y estabilidad, los europeos deben reconocer que la Unión no es ni se puede percibir como un ente inamovible.
El medio siglo de paz hecho posible por la integración implicó efectuar constantes cambios.
Hoy también debemos seguir formando y mejorando la UE para aumentar su capacidad de reflejar las necesidades de sus habitantes en un mundo en permanente cambio.
Sin embargo, es necesario que estos cambios siempre se lleven a cabo teniendo presente el núcleo de las virtudes europeas.
De entre ellas, quizás la más importante sea el carácter abierto de la Unión.
La Unión Europea no es cerrada ni estática; es un organismo viviente.
Como la entiendo, la Unión Europea es antes que todo un proceso en dirección a mejorar las cosas; un proceso que tiene únicamente un fin, el desarrollo continuo de la prosperidad y paz de Europa.
En efecto, es vital entender que el proceso de integración de Europa no es mecánico sino orgánico.
No es una máquina que se manda a si misma, sino un ente al que los europeos deben insuflar vida y trabajo.
Nadie se llame a engaño: hay alternativas a la integración europea… todas ellas malas, indeseadas y peligrosas.
A menos que todos los europeos sigan comprometidos con la integración y la creación de una Europa abierta, el oscuro pasado del continente puede volver a aparecer en su futuro.
Hay una serie de cualidades que se deben comprender para que la integración construya una Europa aún más abierta.
Aquí es fundamental la autolimitación voluntaria, el compartir voluntariamente nuestros propios derechos y privilegios con un colectivo más amplio.
Si bien hubo un tiempo en que los estados hacían valer sus derechos a expensas de otros, ahora los transfieren a favor de otros.
Lo que hace que este milagro funcione es que todos se ven beneficiados: los ciudadanos de Europa, sus estados, el continente como un todo y el mundo.
El que los estados se limiten voluntariamente es algo único en la historia humana.
Los estados de Europa han sido capaces de lograr esta disciplina principalmente porque son democracias.
Los pueblos de Europa han mandado limitar los poderes de sus propios gobiernos, con el fin de alcanzar la paz en todo el continente.
No habría Unión ni integración si no se hubiesen fundado en los principios de la democracia.
Esta es la razón porque, habiendo recobrado sus regímenes democráticos, los países de Europa Central y del Este votaron inequívocamente por unirse al proceso de integración del continente.
Esta es la razón porque estos países vinculan el futuro de sus democracias con una cooperación cada vez más estrecha e integrada con otros estados europeos.
Por supuesto, democracia no significa automáticamente integración.
Pero sin democracia, no es posible una integración genuina, justa y beneficiosa para todos.
El pueblo de la República Checa, como la mayoría de los europeos, desea construir en conjunto un sistema irreversible de relaciones mutuas entre los estados, las regiones, los municipios y sus habitantes.
Su deseo es eliminar la violencia y, al mismo tiempo, generar condiciones estables para el progreso económico y social de todos en Europa.
Puede que para Europa el fin de la historia sea algo aún muy lejano, pero no hay duda de que se aproxima el fin de una época oscura en el continente, siempre y cuando los europeos continuemos avanzando por el camino de la integración.
ROMA – Hace un año, pocas personas habrían apostado que la Unión Europea, aún en recuperación del trauma que significó el rechazo del Tratado Constitucional en 2005, estaría lista para ratificar el nuevo Tratado de Reforma, adoptado en diciembre pasado en Lisboa.
Para algunos, el hecho de que el Reino Unido podría ratificarlo incluso antes que otros países tradicionalmente “proeuropeos” como Italia simplemente subraya la falta de iniciativas nuevas y audaces en el Tratado para acelerar la unificación europea.
Pero están equivocados.
Es cierto que la insatisfacción impaciente ha sido el motor de la integración europea desde sus primeros años.
Pero como escribió Robert Schuman en su Declaración de 1950, Europa no se puede construir de una sola vez.
Igualmente, Altiero Spinelli, otro de los padres fundadores de la UE, escribió hacia el final de su vida que sin europeos visionarios no habría Europa, pero sin estadistas pragmáticos los visionarios no habrían logrado nada.
Las deficiencias del Tratado de Reforma son evidentes.
Abandonar el nombre de “Constitución” tal vez fue necesario para convencer a todos los Estados miembros.
Pero la persistente incertidumbre en cuanto a la plataforma política común sobre la que se tendrá que apoyar la voz de Europa en política exterior no es igualmente necesaria.
Además, el Espacio de Libertad, Seguridad y Justicia aún exige la unanimidad para las decisiones esenciales con respecto a la lucha contra el crimen y el terrorismo, lo que implica una lentitud desesperante.
El Tratado tampoco hace lo suficiente para fortalecer la coordinación de las políticas económica y presupuestal de Europa.
Pero es igualmente evidente que, como establece la Resolución del Parlamento Europeo del 20 de febrero, “el Tratado de Lisboa representa una importante mejora de los tratados existentes, lo cual entrañará una mayor responsabilidad democrática y capacidad de decisión de la Unión”.
La adopción de la legislación de la UE estará sujeta a un nivel de escrutinio parlamentario (tanto a nivel europeo como nacional) que no existe en ninguna otra estructura supranacional o internacional.
Además, los organismos como Europol y Eurojust también estarán sujetos a una vigilancia parlamentaria similar y el procedimiento presupuestal será más simple y democrático.
La Carta de los Derechos Fundamentales de la UE será jurídicamente vinculante y la protección judicial de los ciudadanos se mejorará al facilitar su acceso al Tribunal de Justicia Europeo y ampliar la jurisdicción de ese Tribunal.
La capacidad de la Unión como actor global se reforzará mediante la fusión del Alto Representante y el Comisario de Relaciones Exteriores y la creación de un servicio diplomático único.
La lista podría seguir, pero ya tenemos razones suficientes para concluir que obtener lo más que se pueda del nuevo Tratado será lo mejor que la UE y sus Estados miembros pueden hacer.
Ya se han inyectado los primeros ingredientes de una identidad colectiva común a la membresía ampliada de la UE, que aún se caracteriza por posiciones, sensibilidades y expectativas distintas.
Pedir que todos hagan más de lo que ya están ratificando unánimemente socavaría la frágil armonía de Europa.
No obstante, nada impide que grupos reducidos de Estados miembros busquen metas más audaces mediante acuerdos independientes, si su confianza mutua y sus similitudes los alientan a hacerlo.
Después de todo, así fue como surgió el Tratado de Schengen –que posteriormente pasó a formar parte del acquis communitaire (la legislación de la UE).
Más recientemente, el acuerdo Prun ha elevado la cooperación policíaca a integración policíaca en los Estados participantes.
Hay motivos para esperar que algunos de los Estados miembros de la UE participen en este esfuerzo para luchar contra el crimen y el terrorismo, ocuparse de las cuestiones de seguridad o de la armonización del presupuesto.
En cualquier área que sea, un grupo de Estados miembros más integrados daría a la Unión un núcleo básico que podría ser muy útil para fortalecerla como un todo.
Pero hay que dejar que lo hagan por separado, y que mientras tanto la Unión se vigorice con las mejoras que ya ha adoptado.
Cincuenta años después, esta es la lección que nos deja la declaración de Schuman.
La llamada &quot;Política europea de vecindad&quot; ha sido, hasta el momento, algo curioso.
Se habla mucho de ella en la Unión Europea, pero el efecto en la práctica es menor.
Había sido pensada como una alternativa para la cantidad siempre creciente de rondas de acceso, digamos, vinculadas con los países al sur del Cáucaso.
Pero la guerra en el Líbano y sus consecuencias causaron un cambio repentino y esencial en la búsqueda ociosa de esta política.
La guerra del Líbano sirvió como un duro recordatorio para la Unión Europea de que tiene &quot;intereses estratégicos&quot; -intereses, esencialmente, de seguridad- y que, si elige ignorarlos, el precio será alto.
Es más, la división de mano de obra entre Estados Unidos y Europa no está funcionando bien en los términos comprobados del pasado: la guerra en curso en Irak está erosionando las capacidades militares de Estados Unidos y resultó en una crisis de legitimidad moral y política de Estados Unidos en todo el mundo árabe/islámico.
Con la decisión de sus Estados miembro de enviar varios miles de soldados al Líbano para implementar la resolución 1701 de cese del fuego de las Naciones Unidas, la Unión Europea tomó la decisión más significativa, aún en el marco de su Política de vecindad.
¿Puede, en verdad, la Unión Europea surgir como una fuerza política estabilizadora en la zona de conflicto más peligrosa dentro de la vecindad geopolítica inmediata de Europa?
Después de las guerras de los Balcanes en los años 90, Oriente Cercano y Oriente Medio es, de pronto, la región vecina más peligrosa y -dadas las consideraciones de seguridad- también la más importante para la UE hoy.
¿Por qué?
Porque las principales amenazas para la seguridad europea a principios del siglo XXI provienen de esa región.
Las amenazas concentradas en Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias, terrorismo, programas de armamento nuclear, bloqueo de la modernización, regímenes inestables y ambiciones hegemónicas.
Ante la pregunta de qué intereses tienen la UE y sus Estados miembro en esta región azotada por las crisis, la respuesta es que los intereses de energía y económicos de Europa ciertamente están en juego, así como los intereses vitales de los socios y aliados de Europa (en particular, Israel).
Pero, principalmente, los de Europa.
La manera en que se desarrolle la situación en Oriente Medio determinará la magnitud de los riesgos, o incluso los probables desafíos, para la seguridad de Europa.
Si se logra contener, o incluso resolver, el conflicto allí, las consecuencias serán abrumadoramente positivas para la seguridad de Europa.
Oriente Medio hoy está definido por tres conflictos centrales: el conflicto árabe-israelí, Irak e Irán.
La fusión del programa nuclear de Irán (y las ambiciones hegemónicas de Irán) con la situación en Irak y con Hezbollah en el Líbano derivará en un &quot;Nuevo Oriente Medio&quot; que, muy probablemente, provoque una confrontación importante.
Esto no sólo involucrará a los habituales actores y conflictos regionales.
La guerra en el Líbano dejó perfectamente en claro hasta dónde avanzó este peligroso proceso.
La misión en el Líbano es de alto riesgo para la fuerza de las Naciones Unidas, y para Europa en particular.
La guerra no puso de manifiesto una decisión real.
Ni Hezbollah ni Siria, mucho menos Irán, están interesados en que la misión de las Naciones Unidas tenga éxito.
La resolución del Consejo de Seguridad presupone -además de separar a los combatientes- la ejecución de la soberanía interna y externa del gobierno electo del Líbano, sin decir cómo ha de lograrse este objetivo con un Hezbollah políticamente fortalecido y militarmente superior a las fuerzas libanesas.
Cualquier intento de desarme de Hezbollah por parte de la fuerza de las Naciones Unidas implicaría una guerra con Hezbollah (y con Siria e Irán en segundo plano) -una tarea que la fuerza de las Naciones Unidas no puede lograr-.
Ahora bien, si se resignaran a una condición de simples observadores en el Líbano, las Naciones Unidas y Europa perderían toda credibilidad.
Es más, es probable que, en pocos meses, los soldados de las Naciones Unidas vuelvan a encontrarse entre las líneas de fuego de las partes en conflicto.
La misión, por lo tanto, tendrá que transitar por una línea delgada y riesgosa, en busca de cumplir con su mandato contundente de estabilizar el país.
De no lograrlo, el peligro será constante y el riesgo militar, elevado.
Sin embargo, a la luz de la situación allí, no hay una alternativa mejor.
En vista del riesgo que implica para sus tropas, Europa se verá obligada a generar de manera activa cambios estratégicos en el contexto político en todo Oriente Medio.
Con su decisión a favor de la misión en el Líbano, la UE cruzó un punto militar sin retorno.
Ahora tiene que respaldar su creciente peso en Oriente Medio con una iniciativa política, que debe incluir tres elementos clave: una solución negociada para Siria; una reanudación de las negociaciones entre Israel y los palestinos, y un entendimiento estratégico común con Estados Unidos sobre la estrategia política de Occidente para la región (que aborde el conflicto más peligroso de la región, Irán).
Este entendimiento común será el desafío fundamental para el futuro de la relación transatlántica.
Para Europa y sus tropas, los riesgos en el Líbano son muy altos.
Pero esto tiene que ver con intereses europeos vitales.
La guerra y el caos en Oriente Medio, o simplemente un vacío moral o político, afectarán y alterarán directamente la seguridad de la UE y de todos sus Estados miembro.
Europa, por lo tanto, tenía que actuar, aunque esa decisión obviamente fuera difícil.
El interrogante clave en el futuro próximo será si Europa, en realidad, tiene las capacidades militares y políticas, el poder de permanencia político y la voluntad común de actuar de acuerdo con sus intereses esenciales en Oriente Medio.
Veremos.
En cualquier caso, hay algo que ya se puede afirmar: bienvenidos al mundo real.
BERLÍN – El legendario inversionista estadounidense Warren Buffet dijo alguna vez: “Cuando baja la marea es cuando uno ve quién estaba nadando desnudo”.
Ese comentario en particular se refería a la situación de las empresas en una crisis económica.
Pero también se puede aplicar a los países y las economías.
En Europa, la situación es causa de una preocupación creciente, porque la crisis económica global está dejando al descubierto de manera implacable los defectos y limitaciones de la Unión Europea.
En efecto, ahora resulta evidente qué fue lo primero y más importante que perdió Europa con el rechazo del tratado constitucional: su fe en sí misma y en su futuro común.
En medio de la peor crisis desde 1929, Estados Unidos ha optado por un nuevo comienzo verdadero con la elección de Barack Obama y está ahora en el proceso de reinventarse.
En contraste, con cada día que pasa parece que los miembros de la UE se alejan más.
En lugar de reinventarse, Europa, bajo la presión de la crisis y sus propias contradicciones internas, amenaza con volver al egoísmo nacional y al proteccionismo del pasado.
Actualmente, Europa tiene una moneda común y el Banco Central Europeo (BCE), que han resultado ser baluartes de la defensa de la estabilidad monetaria durante la crisis financiera.
Cualquier debilitamiento de estas dos instituciones causaría daños graves a los intereses comunes europeos.
Pero la conducta de los gobiernos europeos en estos últimos meses plantea serias dudas de que ésta sea la forma en que ven las cosas.
Mientras más dura la crisis, más claro resulta que la moneda común y el BCE no bastan por sí solos para defender al mercado común y la integración europea.
Sin políticas económicas y financieras comunes, coordinadas al menos entre los miembros de la zona del euro, la cohesión de la moneda común y de la UE –en efecto, su existencia misma– corren un riesgo sin precedentes.
Es cierto que la crisis está asfixiando a muchos países en el mundo.
Pero hay diferencias significativas y desequilibrios económicos dentro de la UE y de la zona del euro que se reflejan, por ejemplo, en tasas de interés cada vez más divergentes.
En Italia, España, Irlanda, Portugal y Grecia la confianza se está evaporando rápidamente, mientras que a las economías más fuertes del norte de Europa, aunque también tienen problemas, les ha ido mejor.
Si esto continúa y se terminan de facto los criterios de Maastricht y aumenta el proteccionismo nacional en forma de subsidios industriales, el euro estaría en serio peligro.
Es fácil imaginar lo que el fracaso del euro significaría para la UE en su conjunto: un desastre de proporciones históricas.
 Además, los nuevos Estados miembros de la UE de Europa del Este, que no tienen ni la fortaleza económica ni la estabilidad política de los miembros más antiguos, están empezando a caer en picada.
Dada la exposición a riesgos de algunos Estados de la zona del euro como Austria, la crisis también la afectará directamente.
Por lo tanto, esperar  a ver qué sucede es la estrategia equivocada.
No hay razón para creer que la actual crisis económica global ya tocó fondo.
Así pues, suponiendo que se intensifique más aún, Europa se enfrentará pronto a alternativas difíciles: o bien las economías más ricas y estables del Norte – principalmente la economía más grande de Europa, Alemania– utilizarán sus recursos financieros, más cuantiosos, para ayudar a las economías más débiles de la zona del euro, o bien el euro estará en peligro y, con él, todo el proyecto de integración europea.
Entonces, ¿por qué no introducir rápidamente instrumentos nuevos como los eurobonos o crear un mecanismo de la UE comparable al FMI?
Ambos serían costosos –sobre todo para Alemania– y por lo tanto no serían populares, pero las alternativas son mucho más costosas; de hecho, no son opciones políticas serias.
Institucionalmente, no hay manera de evitar un “gobierno económico europeo” o una “coordinación económica mejorada” (o como se le quiera llamar), que de hecho sería posible de modo informal y, por lo tanto, sin necesidad de hacer cambios al tratado.
Desafortunadamente, resulta claro que el motor franco-alemán, que es esencial para que la UE actúe al unísono, está bloqueado por el momento.
La retórica que utilizan Francia y Alemania indica que tienen mucho en común, pero los hechos dicen otra cosa totalmente distinta.
En casi todos los aspectos estratégicos del manejo de la crisis, Alemania y Francia se están bloqueando mutuamente –aunque ambos están haciendo casi lo mismo, lo que no deja de ser irónico.
Están pensando en primer lugar en ellos mismos, no en Europa, que por lo tanto está efectivamente sin liderazgo.
La UE fue y es la concesión institucionalizada y debe seguir siéndolo ahora en medio de una crisis económica global.
Si Alemania y Francia no resuelven sus diferencias y encuentran una respuesta estratégica común a la crisis pronto, se dañarán a sí mismos y a Europa en su conjunto.
Nunca debe olvidarse que la UE es un proyecto diseñado para el progreso económico mutuo.
Si este vínculo económico desaparece, los intereses nacionales volverán a imponerse y harán trizas el proyecto.
Hoy Europa no carece de fuerza económica, sino de voluntad política para actuar de consuno.
Aquí es donde Alemania y Francia deben tomar la iniciativa.
MADRID – La reforma de la gobernanza económica global sigue siendo un asunto prioritario pendiente entre los encargados del diseño de políticas, pero no hay mucha evidencia de que la Unión Europea haya desarrollado un enfoque de futuro o coherente hacia las nuevas formas que el G-20 ha prometido establecer.
El G-20, que tendrá su próxima cumbre en Corea del Sur en noviembre, garantizó que la cooperación multilateral y la interdependencia sacarían al mundo de la crisis.
Sin embargo, gran parte de las políticas europeas no se adaptan bien al espíritu de esos compromisos.
Puede que la UE no haya impuesto cuotas y aranceles excesivos, pero al interior ha surgido un poderoso proteccionismo en la forma de subsidios, rescates, mandamientos judiciales para comprar los productos nacionales y nuevas restricciones a la inversión extranjera directa.
Global Trade Alert, un organismo de supervisión independiente, ha identificado más de 300 nuevas medidas proteccionistas que han introducido los miembros del G-20.
Desde que el G-20 se comprometió el año pasado a realizar avances para concluir la Ronda de Doha de negociaciones comerciales mundiales, la UE prácticamente no ha hecho nada para alcanzar este objetivo.
Se negó a introducir medidas encaminadas a mejorar las normas de la OCDE para liberar los flujos de inversión y la nueva Comisión Europea, dirigida por José Manuel Barroso, tiene menos miembros pro-mercado que durante su primer mandato.
Gran parte de los comisarios ahora parecen ser partidarios de la flexibilización de&#160; las normas de ayuda estatal para financiar las investigaciones en el sector de la investigación y desarrollo. Entonces, aunque no se observa una desarticulación del Mercado Único, ciertamente no se están haciendo avances.
Además, los gobiernos europeos han usado el G-20 de forma muy instrumental, mediante el cual la mayor parte de los fondos de los rescates se acordaron dentro de la estructura del G-20 y se destinaron a los Estados de ingresos medios dentro o alrededor de Europa.
La UE no sólo está sobrerepresentada en el G-20, sino también parece que ha usado este grupo como foro para tomar los fondos de emergencia para atender sus propios intereses en lugar de usarlo como un verdadero medio para una cooperación multilateral más extendida y equilibrada.
No tiene mucho sentido el gran número de Estados de la UE en el G-20 sin que haya una coordinación sistemática entre los Estados miembros y las posiciones de la Comisión.
Por ejemplo, la UE no ha aportado mucho al debate sobre el tipo de reglas de gobernanza y estándares que deberían guiar las discusiones sobre el muy necesario reequilibrio entre los países deficitarios y superavitarios.
En cambio, cada Estado miembro ha actuado con la flexibilidad que mejor le ha convenido para atender su propia recuperación económica inmediata.
El crecimiento ya no se producirá en Occidente a expensas de los superávits de las economías emergentes, sino que tendrá que venir del propio mundo emergente, que deberá dejar de depender solamente de políticas económicas orientadas a la exportación.
Sin embargo, la influencia de la UE en la reevaluación china ha sido nula.
Esto tiene que cambiar.
En conjunto, todas estas deficiencias generan serias dudas sobre la afirmación de la UE de encabezar el debate sobre la redefinición fundamental de una gobernanza económica global.
Los gobiernos europeos repiten el mantra “multilateralismo eficaz” pero parece que no tienen una estrategia integral para traducirlo en una política coherente.
En efecto, cuando los europeos piensan en reformar la gobernanza global, se limitan al número de asientos y participación de votos en los organismos internacionales.
Los gobiernos europeos apenas ahora aceptan a regañadientes que es necesario reducir su sobrerepresentación en los organismos multilaterales porque reconocen que ello socava la influencia global de la UE en lugar de fortalecerla dado que hace que otras potencias creen acuerdos por separado.
Sin embargo, mientras que el debate se centra en cuánto debe disminuir Europa su histórica dominación en los organismos internacionales, no hay una visión que vaya más allá.
Por ejemplo, la crisis financiera no ha obligado a los Estados miembros a converger sus sistemas nacionales de regulación financiera, omisión que se opone a una visión común europea para remodelar la cooperación financiera mundial.
Como consecuencia de la crisis, la UE ha decidido en cambio dar prioridad a las relaciones bilaterales claves.
Ha establecido asociaciones estratégicas con Brasil, Canadá, China, la India, Japón, México, Rusia, Sudáfrica, los Estados Unidos, la Unión Africana, y la OTAN.
La mayoría de estas asociaciones tienen poco contenido geopolítico y tan sólo su número degrada su importancia frente a los socios.
También se están negociando una serie de nuevos acuerdos comerciales bilaterales.
La fiebre de los acuerdos bilaterales tal vez es comprensible en la búsqueda de resultados rápidos y un mayor sentido de control de las tendencias internacionales.
Sin embargo, los costos son altos en la medida en que dichos acuerdos reducen el mismo multilateralismo que en general también funciona para la propia UE.
¿Cómo pretende la UE que otras potencias apliquen los principios multilaterales que ignora?
El resto del mundo ve cada vez más el multilateralismo de la UE como un medio para legitimar la intervención europea en los asuntos de los Estados débiles y excluir la creciente participación de las potencias en los asuntos europeos.
Las potencias europeas han sido igual de volátiles en la creación de alianzas que cualquiera de las potencias que supuestamente tienen menos principios.
A medida que la situación se va apaciguando después de la crisis financiera y con las tendencias que apuntan al eje Los Estados Unidos-China como el principal motor de la economía global, Europa está claramente con una postura más defensiva.
Lejos de participar en el diseño de una nueva estructura de gobernanza global, la UE se ha visto reducida a adoptar una serie de posturas de retaguardia a fin de mitigar su propia pérdida de importancia.
Parece que la UE ha decidido que el mundo será uno de rivalidad entre grandes potencias y que ello requiere de un enfoque de poder político hacia la gobernanza global.
De hecho, coexisten numerosas y diferentes dinámicas que todavía están en movimiento; la UE aún tiene la oportunidad de dar forma al nuevo orden postoccidental emergente en lugar de aceptar sus parámetros con resignación pasiva.
Sin embargo, la UE corre el riesgo de ser muy servil al cortejar nuevas alianzas, con su visión de beneficios de corto plazo –y desprovista de una idea clara de cómo dichas alianzas encajan con el tipo de valores que cree deberían guiar la evaluación de gobernanza global.
Francia, cuando asuma el liderazgo del G-20 después de la cumbre de Seúl tiene que actuar rápido para abordar estas deficiencias.
BRUSELAS – Los líderes europeos no se cansan de recordar a sus electores, casi como mantra, que los principales países con mercados emergentes están volcando el orden económico mundial existente.
Sin embargo, cuando se trata de reconocer esa realidad en el mundo de las instituciones financieras internacionales, entonces adoptan un tono diferente.
Esto ocurre sobre todo con la eurozona.
La eurozona como tal no está representada en las instituciones financieras internacionales.
En cambio, 12 países de esa región están representados en el Directorio Ejecutivo del FMI a través de seis diferentes “circunscripciones” o grupos de países.
Los dos más grandes, Alemania y Francia, tienen su propio distrito.
Otros diez miembros de la eurozona forman parte de otras cuatro circunscripciones encabezadas por Bélgica, Los Países Bajos, España e Italia.
Sin embargo, estos cuatro grupos también contienen a otros 20 países, de los cuales la mayor parte ni siquiera son miembros de la UE.
Junto con las circunscripciones escandinavas y británicas, entonces hay ocho representantes de la UE en el Directorio del FMI.
Dado que el Convenio Constitutivo del FMI prevé solamente 20 miembros en el Directorio, esto significa que el 40% de todos los directores ejecutivos de esta institución son de la UE, del cual un tercio procede de la eurozona.
El FMI es un excelente ejemplo de la sobrerepresentación de los europeos en los foros internacionales.
Contrario a lo que podría pensarse, este número excesivo de europeos de hecho disminuye la influencia de Europa porque normalmente defienden sus intereses nacionales que a menudo son divergentes.
El efecto neto es que los intereses comunes europeos no están representados en absoluto.
Comparemos esta situación actual de problemas generalizados con la única solución inteligente de largo plazo: la unificación de las cuotas al FMI de todos los países de la eurozona.
Entonces, la región tendría una sola circunscripción, o un lugar, en el Directorio Ejecutivo del FMI, que ocuparía un candidato propuesto por el grupo de ministros de Finanzas de la eurozona.
El Banco Central Europeo tal vez también podría participar nombrando al subdirector ejecutivo de la eurozona en el Fondo.
De esta forma, las autoridades fiscales y monetarias de Europa se verían obligadas a cooperar incorporando sus propuestas a las decisiones del FMI.
Muchos países (incluida Alemania) ya están aplicando este enfoque doble.
El representante de la eurozona sería muy influyente porque representaría una cuota aún más grande que la de los Estados Unidos.
En efecto, el dominio de facto del Tesoro estadounidense en el FMI sería cosa del pasado.
Sin embargo, dado el escaso interés de los miembros de la UE en la transferencia de más competencias (y jugosas posiciones internacionales) a nivel europeo, las probabilidades de que esta solución se aplique parecen remotas.
Alemania, en particular, siente que no tiene motivos para compartir su representación en el FMI con otros miembros de la eurozona fiscalmente más débiles.
Y los franceses parecen temerosos de un contagio: una vez que Francia esté de acuerdo en que haya un lugar común de la eurozona en el FMI, otros lo podrían citar como precedente para aplicarlo en el Consejo de Seguridad de las Naciones Unidas, en donde Francia entonces pondría en riesgo su lugar permanente a favor de un representante común de la UE.
Hasta ahora, el resto del mundo sólo podía quejarse por la negativa obstinada de Europa a reconocer su relativo declive.
Dado que ningún país europeo aceptaría dejar su lugar en el Directorio Ejecutivo del FMI, la única salida posible era añadir más lugares temporales para las dinámicas economías emergentes que estaban subrepresentadas.
Sin embargo, dicho proceso no puede continuar por siempre porque con cada nuevo lugar el Directorio Ejecutivo del FMI se vuelve menos eficaz.
Por esta razón, los Estados Unidos han decidido poner un gato en el palomar europeo.
Los Estados Unidos (que tienen poder de veto) han tomado la decisión de ya no aprobar un mayor número de directores ejecutivos (24 actualmente).
Esto ha puesto a los europeos ante un dilema: si no aceptan renunciar a algunos lugares en el Directorio Ejecutivo del FMI, algunos países emergentes como Argentina, Brasil y tal vez la India, perderían los de ellos.
La UE no quiere ser responsable de esto.
Por consiguiente, las palomas están peleando entre sí para decidir quién debería sacrificarse.
Hasta ahora, se podía argumentar que la eurozona no tenía una agencia fiscal común que pudiera representar los intereses de la región.
Sin embargo, esto ha cambiado con la creación del fondo europeo de rescate en la forma de la Agencia Europea de Estabilidad Financiera (EFSF, por sus siglas en inglés).
El financiamiento de un próximo rescate en la eurozona sería difícil y costoso porque los mercados financieros desconfían de las estructuras complejas como la que se creó para financiar el EFSF.
Esto se presenta como una oportunidad para Europa para hacer de la necesidad una virtud y acceder en conjunto a los fondos mucho más asequibles del FMI.
Si, por ejemplo, Irlanda (o España) necesitaran ayuda de emergencia, los otros países de la eurozona podrían simplemente prestarles sus cuotas del FMI.
El país en problemas entonces podría obtener rápidamente un préstamo significativo del FMI porque las cuotas de los países de la eurozona son aproximadamente de 60,000 millones de euros –y los créditos del FMI pueden fácilmente multiplicar esas cuotas.
Los países acreedores como Alemania también ganarían porque no tendrían que dar grandes cantidades como garantía al EFSF pero seguirían protegiendo sus intereses en la actual estructura del EFSF.
Todos los miembros de la eurozona, entonces, tienen un interés en concentrarse en un número más reducido de circunscripciones y dejar que el EFSF represente sus intereses colectivos en el FMI.
BERLÍN – Europa y sus gobiernos nacionales están disfrutando su nueva capacidad para actuar – y con razón.
¿Quién se habría atrevido a predecir hace apenas unas semanas que al final serían los divididos europeos y no los Estados Unidos quienes decidirían la manera de contener la crisis financiera mundial?
Las crisis severas son momentos determinantes en la historia.
Es cierto que los Estados Unidos están en un interregno hasta que se elija a un nuevo presidente.
Además, George W. Bush parece estar más débil que cualquier presidente saliente, lo que ha creado un vacío de poder que el presidente francés, Nicolás Sarkozy, quien también es el presidente actual del Consejo Europeo, ha llenado con entusiasmo.
Sarkozy ya desempeñó ese papel en la crisis de Georgia; ahora lo ha reforzado.
Al convocar al grupo del euro, que actualmente incluye a 15 miembros de la Unión Europea, la presidencia francesa pudo contar con un grupo de vanguardia políticamente funcional.
La UE tiene una sólida base institucional, sobre todo en lo que se refiere a las cuestiones financieras y de divisas –el euro como moneda común, el Banco Central Europeo y los criterios vinculantes en materia de presupuesto y deuda del Tratado de Maastricht.
En efecto, la actual crisis financiera mundial ha demostrado una vez más que la UE es fuerte en las áreas donde ha logrado integrar los intereses de sus Estados miembros y débil en las que no lo ha conseguido.
Por supuesto, la crisis no se ha superado.
Hemos ganado tiempo y podemos tomarnos un respiro – ni más ni menos.
Cuando se está al borde del abismo, como lo ha estado el sistema financiero mundial en las últimas semanas, tener un punto de apoyo, aunque sea sólo temporalmente, significa una gran diferencia.
No obstante, más allá del mercado hipotecario, otros riesgos enormes acechan, especialmente en el sistema financiero estadounidense: las tarjetas de crédito, los préstamos para comprar automóviles y, es de suponer, varias cosas más.
Por eso hay razones válidas para dudar que las medidas actuales de los gobiernos y los bancos centrales logren realmente reparar la crisis.
En paralelo a esto, se acerca el próximo tsunami, que amenaza con inundar a la economía real.
Es cierto que todo el mundo se queja de la burbuja especulativa de los Estados Unidos, y tienen razón.
Pero toda la economía mundial –desde China hasta Alemania—se benefició durante décadas del consumo excesivo de los estadounidenses basado en la deuda .
Maquinaria a China y a todas partes del mundo; Porsches, Mercedes y BMW a los Estados Unidos – esa fue la fórmula ganadora de Alemania durante ese período.
Por ello, un deterioro drástico de la economía real tras el colapso del castillo de naipes financiero tendrá consecuencias graves para Alemania y la UE.
Asia y la estimulación de la actividad económica interna de China no pueden compensar al menos a corto plazo, la descompostura del motor de crecimiento estadounidense. Eso significa que la economía mundial se aproxima a una recesión profunda y prolongada.
Ni siquiera se puede excluir una depresión mundial ante esta crisis fundamental.
Hasta ahora, gracias al euro, el Banco Central Europeo, Gordon Banks y Sarkozy, la UE ha funcionado bien en medio de la crisis financiera mundial.
Pero el vínculo entre esa crisis y la crisis económica planteará a Europa desafíos graves –aunque también le dará una gran oportunidad.
En términos simples, los Estados nacionales de Europa son demasiado pequeños para abordar una crisis de estas dimensiones por separado.
Sólo la UE puede proteger los intereses de todos los europeos –incluidos los que están fuera de la zona del euro e incluso fuera de la Unión.
Pero si bien los europeos han creado instituciones sólidas como el euro y el BCE, aún no tienen una superestructura política adecuada para enfrentarse a la crisis económica que se aproxima.
Durante muchos años, Francia ha hecho llamados a crear un gobierno económico para la zona del euro, que Alemania ha rechazado hasta el momento por razones válidas: la iniciativa de Francia no era más que un ataque encubierto contra el techo anual de déficit fiscal del 3% del PIB para los miembros de la UE y, peor aún, contra la independencia del BCE.
Y las recientes propuestas mal pensadas del presidente francés sobre propiedad del Estado empeoraron las cosas en Berlín.
Pero ahora, dada la actual crisis financiera y económica mundial, la pregunta es si Alemania debería abandonar su oposición a un gobierno económico europeo y, en cambio, encabezar los esfuerzos para crearlo.
Después de todo, si la crisis en los mercados financieros continúa y se combina con una drástica caída de la economía real, la UE podría encontrarse rápidamente en peligro si no es capaz de responder políticamente.
Por lo tanto, existe la necesidad urgente de lograr la coordinación macroeconómica y fiscal a nivel de la UE.
Esto resulta más evidente porque la Comisión Europea actualmente está demostrando ser un fracaso casi completo.
Se acaba de renovar el mandato de un presidente incompetente de la Comisión por otro período de cinco años como recompensa a su pasividad.
Desafortunadamente, eso también es Europa.
La Canciller alemana y su ministro de finanzas deben aprender rápido de los errores que cometieron en las últimas semanas.
Esperar a que los acontecimientos en Europa los obliguen a actuar ha resultado ser una mala estrategia.
Sería mucho mejor para el gobierno alemán tomar el toro por los cuernos mediante la definición de los principios de un gobierno económico europeo de forma que se mantengan dentro del marco de Maastricht la política de deuda anticíclica y la independencia del BCE.
Esto no significa dividir a Europa, sino formar una vanguardia activa e incluyente.
La UE necesita un gobierno económico para la profunda y larga crisis que se avecina. Alemania, la economía más grande e importante de Europa, debería encabezar los esfuerzos con determinación.
CAMBRIDGE.– Europa se debate contra las inevitables consecuencias negativas de imponer una única moneda en un conjunto muy heterogéneo de países.
Pero la crisis presupuestaria griega y el riesgo de insolvencia en Italia y España son tan solo una parte del problema causado por la moneda única.
La fragilidad de los bancos europeos más importantes, las altas tasas de desocupación y el elevado desequilibrio comercial intraeuropeo (el superávit de 200 miles de millones de dólares en la cuenta corriente de Alemania respecto del déficit combinado de 300 miles de millones en el resto de la eurozona) también son un reflejo del uso del euro.
Los políticos europeos que insistieron en la introducción del euro en 1999 ignoraron las advertencias de los economistas que predijeron que una moneda única para toda Europa traería graves problemas.
Quienes abogaban por el euro se centraban en la meta de la integración política europea. Veían la moneda única como parte del proceso de creación de un sentimiento de comunidad política en Europa.
Lograron el apoyo popular con el eslogan «Un mercado, una moneda», argumentando que la zona de libre comercio creada por la Unión Europea solo alcanzaría el éxito con una moneda única.
Ni la historia ni la lógica económica prestaban apoyo a esa interpretación.
De hecho, el comercio en la UE funciona bien, a pesar de que solo 17 de los 27 miembros de la unión usan el euro.
Pero el argumento principal de los funcionarios europeos y otros defensores del euro ha sido que, como una moneda única funciona bien en los Estados Unidos, también debería hacerlo en Europa.
Después de todo, ambas son grandes economías continentales, llenas de contrastes.
Pero ese argumento pasa por alto tres importantes diferencias entre los EE.&#160;UU. y Europa.
En primer lugar, los EE.&#160;UU. son en realidad un único mercado de trabajo, donde los trabajadores se mudan desde las zonas con desempleo alto y en aumento hacia sitios con mayor abundancia de empleo.
En Europa, los mercados de trabajo nacionales están realmente separados por barreras idiomáticas, culturales, religiosas, sindicales y de los sistemas de seguridad social.
Seguro, algunos trabajadores sí migran en Europa.
En ausencia del elevado grado de movilidad presente en los EE.&#160;UU., sin embargo, el desempleo general solo puede disminuir si los países con alto desempleo son capaces de relajar su política monetaria, una opción que la moneda única impide.
Una segunda diferencia importante es que los EE. UU. tienen un sistema fiscal centralizado.
Las personas y las empresas pagan la mayoría de sus impuestos al gobierno federal en Washington, no a sus autoridades estatales (o locales).
Cuando la actividad económica en un estado de los EE.&#160;UU. se desacelera en relación al resto del país, los impuestos que sus ciudadanos y empresas pagan al gobierno federal disminuyen, y los fondos que recibe del gobierno federal (en concepto de beneficios por desempleo y otros programas de transferencia) aumentan.
En líneas generales, cada dólar que disminuye el PBI de un estado como Massachusetts u Ohio dispara cambios impositivos y en las transferencias, que contrarrestan aproximadamente 40 centavos de esa caída y proporcionan un estímulo fiscal considerable.
No existe ninguna compensación comparable en Europa, donde los impuestos se pagan y las transferencias se reciben casi exclusivamente a y de los gobiernos nacionales.
El tratado de Maastricht de la UE específicamente reserva esta autoridad para gravar y transferir a los estados miembros, un reflejo de la falta de voluntad europea para transferir fondos a las personas de otros países en la forma en que los estadounidenses están dispuestos a hacerlo entre personas de otros estados.
La tercera diferencia importante es que todos los estados de los EE.&#160;UU. están obligados por sus constituciones a equilibrar sus presupuestos operativos anuales.
Mientras que los fondos para los «tiempos difíciles» que se acumulan durante los años de expansión se utilizan para cubrir las caídas temporales en los ingresos, los créditos en forma de «obligaciones generales» que pueden tomar los estados se limitan a proyectos de capital, como carreteras y escuelas.
Incluso un estado como California, considerado por muchos como el arquetipo del despilfarro fiscal, tiene actualmente un déficit presupuestario anual de solo el 1% de su PBI y una deuda de obligaciones generales de solo el 4% de su PBI.
Estos límites a los déficits presupuestarios estatales son una consecuencia lógica de la imposibilidad de los estados de EE.&#160;UU. para emitir dinero y cubrir las brechas fiscales.
Estas reglas constitucionales evitan el tipo de déficit y problemas de deuda que han acosado a la eurozona, donde los mercados de capital ignoraron la falta de independencia monetaria de los países.
Ninguna de esas características de la economía de los EE.&#160;UU. se desarrollaría en Europa, incluso si la eurozona evolucionara hacia una unión política más explícita.
Si bien la forma de unión política impulsada por Alemania y otros continúa siendo imprecisa, no incluiría la recaudación centralizada de ingresos como en los EE.&#160;UU., ya que eso pondría un mayor peso sobre los contribuyentes alemanes para financiar los programas de gobierno en otros países.
Tampoco la unión política mejoraría la movilidad laboral dentro de la zona del euro, superaría los problemas causados por la imposición de una política monetaria común sobre países con distintas condiciones cíclicas, ni mejoraría el desempeño comercial de los países que no pueden devaluar sus tipos de cambio para recuperar competitividad.
El efecto más probable de fortalecer la unión política en la zona del euro sería otorgar a Alemania el poder para controlar los presupuestos de otros miembros y evitar cambios en sus impuestos y gastos.
Esta transferencia formal de soberanía solo aumentaría las tensiones y conflictos que ya existen entre Alemania y otros países de la UE.
La revisión del milagro económico de Estados Unidos (EU) está en el aire.
No sólo la burbuja de EU tronó, sino que además ahora parece que gran parte del milagro económico que tuvo EU en los años 90 nunca sucedió.
Cuando se trata de desempeño, Europa reina, no EU.
Un estudio de las fuentes del crecimiento económico realizado por la OCDE ha reunido una formidable cantidad de datos y nuevos puntos de vista acerca de quién está haciéndolo bien y quién no.
Una nueva conclusión es que el desempeño económico de EU no es tan brillante como se había pensado.
La tabla que se muestra más adelante captura el punto central: es verdad, EU tuvo un alto crecimiento en los 90, mayor que las economías más grandes de Europa, por mucho.
Pero el renglón de la productividad -EU como milagro de productividad- es erróneo.
Esto resulta evidente en el nivel convencional de rendimiento por persona empleada.
Pero se torna todavía peor cuando reconocemos que en Europa se trabajan muchas menos horas por persona que en EU.
Para cuando revisamos el rendimiento por hora de trabajo, Europa se muestra totalmente al revés.
De pronto, un lugar que se piensa aburrido, si no peor, Alemania, es el gran ganador.
Los alemanes no trabajan mucho, pero cuando sí trabajan logran un rendimiento sin igual, y la historia mejora con el tiempo.
A partir de esas cifras puede parecer que Europa ha descubierto un buen truco: trabajar poco, trabajar bien.
De hecho, no sólo el crecimiento de la productividad fue mejor en Europa, sino también los niveles de productividad.
Alemania Occidental o Francia produjeron absolutamente más dólares en rendimiento por hora trabajada que EU.
Así lo hizo también Italia.
En cambio, Japón, con su ineficiente sector de servicios, estuvo muy por debajo que EU y Europa, tanto como el Reino Unido.
¿Cómo debemos interpretar estos hechos?
Una posibilidad es: el mercado laboral europeo es un gran problema.
Está sobrerregulado y es inflexible y, además de esos males gemelos, es caro incluso al bajo nivel que el Euro tiene ahora.
¿Por qué sorprenderse, entonces, de que las empresas europeas huyan de la mano de obra y operen a niveles intensivos de capital?
Al tener altas concentraciones de capital por trabajador, pero otras cosas a niveles iguales, el empleo es altamente productivo, ese es el modelo europeo.
Además, las compañías de mano de obra intensiva (es decir, baja productividad) prefieren subcontratar a otras empresas o de plano irse al exterior.
Esto sucede en parte porque en Europa es difícil reestructurar, lo que puede llevar a que un negocio salga en su totalidad de Europa.
En consecuencia, por proceso de eliminación, las firmas que quedan son las que muestran incrementos en la productividad.
Ese es un modelo inteligente, ¿pero tendrá un lado oscuro?
El lado oscuro es: Europa tiene un alto desempleo porque las empresas huyen de la contratación de nuevos trabajadores.
En EU, en contraste, por lo general el crecimiento implica relativamente menos acumulación de capital por trabajador y un pequeño incremento en la productividad por trabajador o por hora, pero a cambio de eso genera una significativamente mayor cantidad de empleos.
De hecho, gran parte del crecimiento de EU en la década de 1990 involucró una absorción de desempleados y de beneficiarios de la seguridad social a nuevos trabajos.
El crecimiento estadounidense, por tanto, implica una gran creación de empleo; el crecimiento de Europa, aunque alto, mantiene el nivel de desempleo apenas constante.
Dos modelos distintos, cada cual con un lado oscuro.
Sería obviamente atractivo para Europa tener el beneficio extra de la creación masiva de empleos y para EU disfrutar de una mayor productividad además de su gigantesca máquina de empleos.
¿Hay alguna posibilidad de que algo así suceda?
Europa no tiene mucha oportunidad de escapar a su trampa de desempleo ni en el venidero año de recesión ni en ningún momento cercano.
Para cambiar las cosas, Europa tendría que atiborrar la economía con mucha inversión, dinero barato, recortes de impuestos para todos y quizá con gasto en obras públicas también.
No hay expectativas de que eso suceda en estos días de contabilidades estrictas.
La historia seguirá siendo una de buena productividad, sorprendentemente buena tomando en cuenta que Europa no fue considerada parte del área de la "nueva economía".
En EU hay recesión y como resultado hay un creciente desempleo.
La posiblemente modesta recuperación no será tan fuerte como para rebasar a la productividad.
El año entrante, de acuerdo a eso, Europa y EU serán similares.
Del lado de la productividad, las noticias podrían tornarse algo mejores.
Esta es la primera vez que EU muestra un incremento en la productividad estando en recesión (durante las cuales la productividad normalmente se vuelve negativa).
Si esto se mantiene así y se refuerza con la recuperación, como al parecer piensa que sucederá el presidente de la FED, Alan Greenspan, EU podría pronto enfrentar el dilema europeo.
Estará bien en el renglón de la productividad, quizá mejor que Europa, pero no será capaz de reducir la tasa de desempleo.
Tristemente, no resulta nada claro cuál de las dos situaciones es mejor.
La decisión de Francia de abolir en la práctica su semana laboral de 35 horas, al permitir que los empleadores aumenten las horas de trabajo (y los salarios) marca un cambio de rumbo en una tendencia de décadas.
En los años 80 y 90, la mayoría de los países europeos redujeron las horas de trabajo; Alemania pasó de más de 40 a 38 horas por semana, el Reino Unido de 40 a 37, Dinamarca de 39 a 37, y Francia de 40 a 35.
Hoy, sin embargo, cuando los europeos luchan con el alto desempleo y unos niveles de vida estancados, puede que se vean obligados a trabajar más horas para hacer frente a la globalización.
Las acciones de Francia ocurren tras los cambios en Alemania, donde algunos acuerdos salariales recientes tuvieron como resultado la ampliación de la jornada laboral.
La diferencia entre los dos países es que en Alemania se aumentó las horas de trabajo sin compensarlas con aumentos salariales.
Siemens fue la precursora, pasando de 35 a 40 horas semanales.
El gobierno de Baviera aumentó la semana laboral de 38,5 a 40 horas para los empleados mayores y a 42 horas para los más jóvenes.
Cuando Daimler-Chrysler aumentó de 35 a 40 las horas de trabajo en su centro de investigación y desarrollo, cayeron los muros de contención y otros acuerdos de negociación entraron en esa línea.
Lo de Alemania fue principalmente una reacción a la competencia del trabajo con bajos salarios de los países ex comunistas.
En la actualidad, el salario promedio de los diez países que se unieron a la UE en mayo de 2004 es cerca de un séptimo del nivel salarial de Alemania Occidental, y el salario chino es cerca de veinticinco veces menor.
Estas diferencias son tan enormes que algunas personas piensan que es inútil tratar de competir.
No obstante, puesto que la productividad es mucho más alta en Alemania, una reducción efectiva de los costos del trabajo por hora mediante aumentos no compensados de las horas laborales parece algo que vale la pena intentar y que podría servir de ejemplo para otros países europeos.
El próximo paso de Francia puede ser aumentar las horas de trabajo sin incrementos salariales.
La oposición de los sindicatos a ampliar las horas de trabajo se basa en la teoría del “tiempo total trabajado”.
Según esta visión, no existen ventajas económicas en una política de este tipo, ya que la cantidad total de trabajo en la economía es un valor fijo.
Como resultado, el aumento de un 10% en las horas de trabajo no hará más que reducir el desempleo en un 10% .
A pesar de su aparente plausibilidad, este enfoque es erróneo.
Trabajar más tiempo por la misma paga es una manera útil de hacer más competitiva a Europa y, en comparación con la alternativa de reducir los salarios, impone una carga mucho menor a los trabajadores y empleados.
Trabajar más tiempo impulsará el crecimiento económico, ya que si la gente trabaja más también lo hará el capital.
Con excepción de los lugares donde las 24 horas del día están cubiertas con turnos de trabajo, aumentar las horas laborales significa un incremento de la utilización diaria del capital; por lo tanto, el aumento de un 10% del tiempo de trabajo es lo mismo que si los recursos de capital productivo existentes en una economía crecieran en un 10%.
Ocurre un salto en la riqueza y un auge inmediato de la producción.
La teoría del tiempo total trabajado supone que trabajar más tiempo y dar empleo a más personas es una y la misma cosa, pero son dos conceptos muy diferentes.
Un mayor tiempo de trabajo es algo que se puede lograr casi instantáneamente, mientras que emplear a más personas requiere tiempo, es costoso y, por lo general, exige nuevas inversiones físicas.
Por eso, trabajar más tiempo es la manera ideal de lograr crecimiento y competitividad.
De hecho, ampliar las horas de trabajo diario también tendrá como resultado un mayor nivel de empleo en el mediano plazo, ya que aumentará la productividad mientras los costos laborales se mantienen constantes.
Ahora se contratará a algunos trabajadores cuya productividad era demasiado baja como para cubrir su costo, ya que las empresas considerarán que vale la pena ampliar la producción por sobre el nivel resultante del mayor tiempo trabajado; para hacerlo, invertirán más capital y contratarán a más trabajadores.
Algunos temen que ampliar la jornada laboral no produzca más trabajos, puesto que la expansión resultante de las horas trabajadas reducirá la relación entre capital y trabajo.
Esto disminuiría la productividad marginal de las horas trabajadas lo suficiente como para contrarrestar los efectos positivos de aumentar la cantidad de horas por trabajador.
No obstante, en este punto es importante repetir que el capital también se pondría a trabajar más tiempo.
Debido al “efecto de utilización del capital”, en la práctica, la relación entre capital y trabajo no declinaría y, por ende, no habría un efecto significativo sobre la productividad marginal de las horas trabajadas.
El efecto teórico sobre el empleo es claramente positivo, ya que los trabajadores marginales serán más productivos al trabajar más tiempo.
¿Habría una demanda suficiente como para absorber la producción adicional resultante del aumento de la jornada laboral?
Los partidarios del enfoque del tiempo total trabajado dicen que no.
Sin embargo, a medida que se produzcan más bienes mientras el salario por trabajador se mantiene fijo, las utilidades aumentarán en exactamente la misma proporción que aumente el valor de la producción.
Por lo tanto, y en principio, habría disponible un mayor poder de compra correspondiente a la producción adicional.
El empresario podría comprar un nuevo abrigo de piel para su esposa o una nueva planta de producción para sus trabajadores.
Si todas las empresas trabajan más tiempo, la mayoría experimentará un aumento en la demanda, y la empresa promedio enfrentará tanta demanda adicional como sea la oferta adicional que aporte.
Es cierto que parte de esta demanda adicional se irá al exterior, pero lo mismo ocurrirá con parte de la oferta adicional.
Una leve devaluación solucionaría cualquier problema restante que hubiera con la demanda exportada.
Podría tratarse de una devaluación explícita o una implícita causada por la reducción de los precios, lo que sería posible gracias a la reducción de los costos de producción por unidad como resultado del tiempo de trabajo adicional a una paga constante.
El argumento de que trabajar más tiempo destruye los puestos de trabajo y de que necesitamos avances tecnológicos para ser más competitivos y mantener el empleo es inherentemente inconsistente, ya que trabajar más tiempo es casi lo mismo que el progreso tecnológico que hace más productivos al capital y al trabajo.
O una de estas visiones está en lo cierto o la otra lo está, pero es imposible que ambas sean correctas simultáneamente.
En cualquier caso, sólo la segunda interpretación es correcta.
El temor de que la ampliación de la jornada laboral afectará el empleo no tiene base alguna.
Es un camino probado y cierto hacia el crecimiento, la competitividad y el empleo.
Mientras continúa la angustiosa lucha de Ucrania por la democracia, los europeos se preguntan si alguna vez la política de los principios podrá eclipsar la política del poder.
¿Es ingenuo creer que el mundo representa algo más que un pensamiento de suma cero?
¿Puede Europa fomentar el juego limpio en los asuntos internacionales o debe aceptar como inevitable un nuevo juego de rivalidad entre grandes potencias y entrar en la refriega?
Muchos europeos se ven a sí mismos como adalides del juego limpio mundial, pero la opinión de Europa sobre su integridad no siempre es compartida.
Un ejemplo es Rusia, que se siente escéptica sobre las intenciones de la UE, como lo ha demostrado recientemente en relación con Ucrania.
No debe extrañarnos.
La UE se ha ampliado desde seis miembros hasta 25 y Bulgaria, Rumania, Croacia y Turquía esperan entre bastidores.
Rusia quiere saber dónde se detendrá la Unión.
¿Se propone engullir a Ucrania, Belarús y el Cáucaso?
La mayoría de los miembros de la UE consideran que se trata de cuestiones pendientes y no es probable que se resuelvan pronto.
Sin embargo, el Kremlin parece ver en esa vaguedad una cortina de humo que oculta las verdaderas intenciones de la Unión, aunque la reciente cumbre UE-Rusia brindó una oportunidad para aclarar la atmósfera.
En cierto sentido, los críticos de la UE tienen razón: la Unión puede ir en pos de una remodelación del mundo a su imagen.
En la actualidad, cuando la UE concierta acuerdos con países que no son miembros de ella, incluye toda clase de requisitos severos en sectores como los de derechos humanos, no proliferación, readmisión de migrantes y terrorismo.
Para los países interlocutores, esas condiciones pueden parecer una forma sutil de política de poder, con la que Europa intente imponer sus valores al mundo.
En realidad, para la UE ciertas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo.
Entre dichas cuestiones figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y la campaña contra el terrorismo.
Si los países no cumplen esos criterios políticos, no pueden esperar beneficios económicos y de otra índole de la Unión.
Pero, ¿de verdad son esos criterios una imposición?
Parece que los principios de juego limpio cada vez cuentan con más partidarios fuera de Europa.
Piénsese en África, donde la Unión Africana está desempeñando un papel rector para la resolución de los conflictos en el continente y está cada vez más decidida a intervenir para atajar las agresiones y garantizar el juego limpio para las minorías africanas.
Aunque los resultados en el terreno en África no parecen aún espectaculares a observadores exteriores, el cambio de actitud es real.
En lugar de jugar el “juego de grandes potencias” en África, la UE puede apoyar las medidas de los africanos y permitirles beneficiarse de la experiencia de la Unión.
La fe de Europa en el juego limpio para todos refleja su propio interés, al menos en algunas sentidos, porque el equilibrio del poder en el mundo está cambiando.
Piénsese en el ascenso de China y la India.
El banco de inversiones Goldman Sachs predice que las dimensiones en dólares de la economía china superarán las de Gran Bretaña y Alemania en 2007.
La India superará a Francia en 2020 y a Alemania en 2023.
A medida que las economías de Asia avanzan veloces, también lo hacen sus ambiciones políticas.
Los asiáticos quieren asumir una mayor responsabilidad en el mundo, cosa que redundará en provecho de Europa, siempre y cuando ellos respeten también las reglas del juego limpio.
La sensación de juego limpio también importa dentro de la Unión.
Cuanto mayor se hace la UE, mayor es la necesidad de políticas coherentes y coordinadas y más difícil resulta unir a todos los miembros en torno a una posición común.
Podemos llamarlo la “paradoja de la ampliación”.
Los tres Estados miembros mayores –Gran Bretaña, Francia y Alemania- han solido reaccionar ante esa paradoja persiguiendo una cooperación trilateral más estrecha.
Desde luego, nada tiene de malo que grupos de miembros de vanguardia sigan adelante: un ejemplo oportuno es el de la reciente iniciativa diplomática respecto del programa nuclear del Irán.
De hecho, se puede esperar que cada uno de los Estados miembros se aferre a su derecho a aplicar una política exterior independiente en el futuro previsible.
Sin embargo, para velar por que el todo europeo sea mayor que las partes y garantizar la equidad a todos los miembros de la Unión, todos sus Estados deben atenerse a los criterios de la política de la UE, como lo han hecho en el caso de Ucrania.
Cuando lo hacen, sus gestiones fortalecen la legitimidad tanto de la autoridad de los Estados miembros como de la Unión.
En un mundo de juego limpio, la otra cara de la moneda en materia de formulación de normas es su observancia y para ello puede hacer falta su imposición, mediante sanciones económicas y otras medidas no militares.
En última instancia, la UE debe estar preparada incluso para recurrir a la defensa militar de los valores y principios que considera dignos de protección.
Si Europa no está dispuesta a tomar las armas, cuando sea necesario, sus llamamientos en pro del juego limpio parecerán al resto del mundo una simple pose.
Pero, para que el juego limpio llegue a ser mundial, las iniciativas europeas deben formar parte de medidas internacionales más amplias, con la participación de socios con la misma mentalidad, como, por ejemplo, los Estados Unidos y las instituciones multilaterales.
Una rivalidad divisoria trasatlántica no ofrece una base política ni ética para un planteamiento europeo ilustrado.
Al contrario, el juego limpio requiere el poder americano para respaldarlo.
NUEVA YORK – La Unión Europea fue creada mediante lo que Karl Popper llamó ingeniería social gradual.
Un grupo de hombres de estado con mentalidad previsora, inspirado por la visión de unos Estados Unidos de Europa, reconoció que este ideal se podía abordar solo en forma gradual, fijándose objetivos limitados, movilizando la voluntad política necesaria para lograrlos, y firmando tratados que requiriesen a los estados renunciar a su soberanía solo en la medida políticamente viable.
Así es como la Comunidad del Carbón y del Acero de posguerra se transformó en la Unión Europea: un paso la vez, sabiendo que cada paso era incompleto y necesitaría avances adicionales a su debido tiempo.
Los arquitectos de la Unión Europea generaron la voluntad política necesaria apoyándose en la memoria de la Segunda Guerra Mundial, la amenaza de la Unión Soviética, y los beneficios económicos de una mayor integración.
El proceso se alimentó de su propio éxito y, con el desplome de la Unión Soviética, recibió un poderoso empuje gracias a la perspectiva de la reunificación alemana.
Alemania aceptó que solo podía reunificarse en el contexto de una unificación europea mayor, y que estaba dispuesta a pagar el precio.
Con el esfuerzo extra de los alemanes para reconciliar los intereses nacionales en conflicto, el proceso de integración europea alcanzó su apogeo con el tratado de Maastricht y la introducción del euro.
Pero el euro era una moneda incompleta: tenía un banco central, pero no un tesoro central.
Sus arquitectos eran perfectamente conscientes de esta deficiencia, pero creían que cuando surgiese la necesidad, la voluntad política podría ser convocada para dar el siguiente paso adelante.
Esto no es lo que sucedió, porque el euro tenía otros problemas cuyos arquitectos desconocían.
Trabajaron pensando equivocadamente que los mercados financieros pueden corregir sus propios excesos, por lo que diseñaron reglas para limitar solo los excesos del sector público.
E, incluso en ese caso, confiaron demasiado en la autorregulación por parte de estados soberanos.
Pero los excesos se produjeron principalmente en el sector privado, ya que la convergencia de las tasas de interés género divergencia económica: las menores tasas de interés en los países más débiles impulsaron burbujas inmobiliarias, mientras que el país más fuerte, Alemania, debió ajustar su cinturón para hacer frente al costo de la reunificación.
Mientras tanto, el sector financiero se vio extremadamente comprometido por la difusión de instrumentos financieros poco sólidos y de malas prácticas crediticias.
Con la reunificación alemana se eliminó el impulso principal al proceso de integración y la crisis financiera desató un proceso de desintegración.
El momento decisivo llegó tras el colapso de Lehman Brothers, y las autoridades debieron garantizar que no se permitiese la caída de ninguna otra institución financiera importante para el sistema.
La canciller alemán Angela Merkel insistió en que no debía haber una garantía conjunta de la Unión Europea; cada país era responsable de sus propias instituciones.
Esa fue la causa principal de la crisis actual del euro.
La crisis financiera obligó a los estados soberanos a sustituir el crédito que había colapsado con crédito propio, y en Europa cada estado debió ocuparse por su cuenta, poniendo en tela de juicio la calidad crediticia de los bonos gubernamentales europeos.
Las primas de riesgo crecieron, y la zona del euro se dividió en países deudores y acreedores.
Alemania había cambiado su rumbo 180 grados, de ser la principal impulsora de la integración se convirtió en la principal oponente a una "unión de transferencias".
Esto creó una Europa con dos velocidades: con los países deudores hundiéndose bajo el peso de sus obligaciones, y los países superavitarios escalando posiciones.
En su calidad de mayor acreedor, Alemania podía dictar los términos de la asistencia, que fueron excesivamente gravosos e impulsaron a los países deudores hacia la insolvencia.
Mientras tanto, Alemania se benefició con la crisis del euro, que deprimió las tasas de cambio e impulsó aún más su competitividad.
A medida que la integración se ha convertido en desintegración, el rol de la clase dirigente política europea también se ha invertido, pasó de encabezar una unificación mayor a defender el status quo.
Como resultado, todos quienes consideren el status quo indeseable, inaceptable o insostenible han debido asumir una postura antieuropea.
Y, a medida que los países altamente endeudados se ven empujados hacia la insolvencia, los partidos políticos nacionalistas –como los Verdaderos Finlandeses en Finlandia– se han fortalecido, junto con sus homólogos europeos más arraigados.
Sin embargo, la clase dirigente política europea continúa postulando que no hay alternativa al status quo.
Las autoridades financieras recurren a medidas cada vez más desesperadas para ganar tiempo.
Pero el tiempo les juega en contra: la Europa de dos velocidades está separando cada vez más a los países miembros.
Grecia se dirige a una cesación de pagos desordenada y/o una devaluación con consecuencias incalculables.
Si este proceso aparentemente inexorable debe ser detenido y revertido, tanto Grecia como la zona del euro deben adoptar urgentemente un Plan B. La cesación de pagos griega puede ser inevitable, pero no tiene por qué ser desordenada.
Y, si bien cierto contagio será insoslayable –lo que suceda a Grecia probablemente se extienda a Portugal, y la situación financiera de Irlanda puede también tornarse insostenible– el resto de la zona del euro debe ser protegido.
Eso significa fortalecer la zona del euro, lo que probablemente requiera un mayor uso de eurobonos y algún tipo de esquema de garantía de depósitos para toda ella.
Generar la voluntad política requerirá un Plan B para la propia unión europea.
La elite europea necesita retomar los principios que guiaron la creación de la Unión, reconocer que nuestra comprensión de la realidad es inherentemente imperfecta, que las percepciones están condenadas a sufrir sesgos, y las instituciones a tener fallas.
Una sociedad abierta no trata los acuerdos preexistentes como sacrosantos; permite alternativas cuando esos acuerdos fracasan.
Debería ser posible movilizar a una mayoría silenciosa proeuropea en favor de la idea de que, cuando el status quo resulta indefendible, debemos buscar una solución europea en lugar de soluciones nacionales.
Los "verdaderos europeos" deben superar en número a los Verdaderos Finlandeses y otros antieuropeos en Alemania y el resto de Europa.
La Unión Europea parece decidida a actuar como los avestruces, escondiendo la cabeza en montañas de declaraciones sobre política exterior.
La mayoría de los gobiernos de la UE aceptan retóricamente la creación de una política exterior y de seguridad común, pero se niegan a tratar el problema fundamental: el hecho de que el poder (y la capacidad para proyectarlo) está distribuido de una forma muy desigual entre los Estados miembros de la Unión.
Lejos de reconocer esta realidad, todos lo miembros de la UE -antiguos y nuevos, pequeños y grandes- insisten en tener una participación igual en las decisiones sobre política exterior común.
En consecuencia, la regla de la unanimidad sigue siendo el método principal para la toma de decisiones en este campo, aunque se están debatiendo contadas excepciones.
El consenso es sin duda importante, porque confiere credibilidad y legitimidad.
Pero lo cierto es que algunos miembros de la UE son `más iguales' que otros, y los más poderosos en la Unión sienten que sus capacidades están limitadas.
Esto también se aplica a otras organizaciones internacionales.
Una de las raíces de la falta de interés de la administración Bush en la OTAN puede encontrarse probablemente en las intervenciones de pequeños países en las decisiones militares, por ejemplo la elección de los objetivos que debían ser bombardeados durante la guerra de Kosovo.
La realidad de poder en Europa ha llevado recientemente a la creación de una especie de `triunvirato' de la política exterior compuesto por Alemania, Francia y el Reino Unido.
En términos de población, PIB, proyección comercial y diplomática, cultura y poder militar, estos tres países forman ciertamente el núcleo de Europa.
A veces, este `triunvirato' actúa para reforzar el impacto exterior de la Unión Europea.
Así ocurrió cuando los ministros de asuntos exteriores de esos tres países viajaron a Irán en otoño pasado, y forjaron un acuerdo que permitió la inspección internacional de las instalaciones nucleares iraníes.
En otras ocasiones, sin embargo, Alemania, Francia y el Reino Unido dan la impresión de estar interesados sobre todo en presentarse como un club exclusivo, provocando el resentimiento entre sus socios europeos.
El problema ahora para la Unión es encontrar el mecanismo adecuado que reconozca el peso internacional de los tres sin por lo tanto enemistarse con el resto de los miembros de la UE.
Si los europeos quieren realmente tomar parte en las decisiones cruciales en la escena global -tal y como mantiene la estrategia de seguridad de la UE preparada no hace mucho por Javier Solana- deben hallar el camino intermedio entre la regla de la unanimidad y las realidades de poder en la Unión.
Únicamente si da este paso podrá la Unión construir una política exterior y de seguridad más creíble y convertirse en un socio serio para los Estados Unidos, sus vecinos y el resto del mundo.
Una forma pragmática de hacer esto es establecer un Consejo de Seguridad Europeo (CSE) que actuara de órgano de dirección entre el Consejo de la UE (que estará compuesto por 25 miembros a partir de la expansión del próximo mes de mayo) y el futuro Ministro de Asuntos Exteriores previsto por el proyecto de Constitución.
Un modelo idóneo para este CSE podría ser el del Consejo de Seguridad de Naciones Unidas, que permite la acción concertada o conjunta en el caso de que exista acuerdo entre sus miembros.
Si no es así, los Estados retienen la libertad para actuar por su cuenta.
Con el fin de hacer este órgano operativo, su diseño debe basarse en criterios realistas.
En primer lugar, debe ser pequeño, con no más de 10 asientos.
Un vistazo a una sala de reuniones de la UE basta para mostrar que un consejo de 25 o más miembros es más un club de diálogo que un órgano para la toma de decisiones.
En segundo lugar, los tres principales Estados miembros de la UE -Alemania, Francia y Reino Unido- deberían tener derecho a asientos permanentes.
Estos tres verían reconocido así el estatuto que pretenden, pero dentro de una estructura más amplia y sin actuar como un directorio que se ha proclamado a sí mismo.
La representación de los otros Estados miembros en el CSE debe tener en cuenta su población, economía y poder militar, lo que permitiría un estatus y un papel apropiado a países importantes como España, Italia y Polonia.
Estos y otros miembros de la UE podrían rotar en los asientos no permanentes.
Estos miembros no permanentes podrían reforzar su participación en el CSE formando grupos basados en la proximidad geográfica o en criterios políticos (los miembros de la UE que no lo son de la OTAN podrían compartir un asiento).
En un contexto regional diferente, por ejemplo, Argentina y Brasil han acordado recientemente coordinar la presencia de este último como miembro no permanente en el Consejo de Seguridad de Naciones Unidas en el bienio 2004-2005.
Finalmente, la Comisión Europea debería recibir también un asiento.
Un Consejo de Seguridad Europeo actuaría como un órgano consultivo permanente del futuro Ministro de Asuntos Exteriores europeo, y contribuiría a elaborar consensos dentro y fuera de la Unión.
Estaría listo para reaccionar rápidamente a situaciones de crisis y para ejecutar decisiones que representan un punto de vista común europeo.
Cuando un acuerdo entre los Estados miembros exista, el Ministro y el CSE deberían tener la capacidad de ejercer todo el poder disponible de Europa al máximo.
La preocupación principal que subyace a este esquema es la necesidad de reflejar las realidades de poder en los instrumentos políticos.
Los estados miembros de la Unión Europea (incluso los más poderosos) serán incapaces de tener un impacto en cuestiones globales, como la lucha contra el terrorismo, la reconstrucción política del Oriente Medio, la lucha contra la pobreza y la protección del medio ambiente, a menos que lleguen a acuerdos básicos sobre los principios que deben regir su acción común.
Esos principios deben a continuación ser aplicados eficazmente.
Parece demasiado optimista pensar que las instituciones actuales de la UE puedan y vayan a definir esos principios, porque no representan las realidades de poder imperantes.
Si los europeos prosiguen la creación de instituciones que intentan satisfacer a todos y cada uno de los Estados miembros, todos ellos -individual y colectivamente- estarán condenados a jugar un papel menor sobre la escena global.
PRAGA – Hace cinco años, la Unión Europea estaba a punto de cumplir una de las aspiraciones de las Revoluciones de Terciopelo que arrasaron en Europa central y del este al expandirse de 15 a 25 miembros a través del acceso de varios estados post-comunistas. Sin embargo, mientras que el Muro de Berlín y la Cortina de Hierro pueden haber caído en el basurero de la historia, otros vestigios de la era soviética siguen firmemente en pie.
Ciertas zonas del mundo han sido transformadas para mejor, incluso mientras otras han quedado suspendidas en el tiempo para valerse por sí mismas.
Un lugar que no ha cambiado es Cuba, a pesar de la decisión de Fidel Castro de retirarse y entregarle las riendas del poder a su hermano Raúl.
El 18 de marzo de hace cinco años, el gobierno de Castro desarticuló el Proyecto Varela y otras iniciativas de la sociedad civil en lugar de arriesgarse a permitir que una chispa de reforma democrática se esparciera por Cuba como había sucedido en el ex bloque soviético. Los setenta y cinco prisioneros de conciencia encerrados eran disidentes, periodistas independientes, líderes de la sociedad civil y bibliotecarios que se habían atrevido a decir la verdad abiertamente sobre cómo es la vida en Cuba.
Aunque cuatro prisioneros han sido liberados recientemente, cincuenta y cinco de los setenta y cinco siguen encarcelados en condiciones deplorables.
En general, la única razón por la que algunos de estos prisioneros fueron liberados fue por lo mucho que se había deteriorado su salud.
Dado lo centrales que son los valores de los derechos humanos, la democracia y el régimen del derecho en Europa, sentimos que es nuestra obligación expresarnos en contra de que este tipo de injusticias avancen sin obstáculos. Hace menos de veinte años había presos políticos en las fronteras de la UE a los que se les negaban los derechos básicos de la libertad de expresión, que vivían con un miedo constante de ser denunciados y que soñaban con gozar de lo que los europeos en “Occidente” daban por sentado.
El régimen de Cuba ha permanecido en el poder, al igual que lo hicieron los gobiernos comunistas en la ex Yugoslavia, Polonia, la ex Checoslovaquia, Hungría, Bulgaria, Rumania, Estonia, Latvia y Lituania –los últimos tres como parte de la Unión Soviética-, apelando a la propaganda, la censura y la violencia para crear un clima de miedo. De la misma manera, la solidaridad puesta de manifiesto por quienes estaban fuera de esos países ayudó a que se produjeran los cambios.
Cuba es el único país en el hemisferio occidental que no abrazó la democracia y sigue reprimiendo todas las formas de disenso político. Hoy, Cuba está más cerca de hacer cambios democráticos genuinos debido a los sacrificios hechos por los disidentes y activistas inspirados en cómo otras partes del mundo se han transformado desde el fin de la Guerra Fría.
Creemos que los ex países comunistas de Europa central y del este están en una posición única para respaldar a los movimientos democráticos en Cuba por las similitudes de sus historias y experiencias. Nuestras intenciones al reclamar la democratización se basan en la amistad y la cooperación, la buena voluntad y el entendimiento de las necesidades, las expectativas y las esperanzas del pueblo cubano.
Los aquí firmantes creemos que la UE, como una de las fuerzas motrices en la política internacional, necesita expresarse en voz alta contra los gobiernos que oprimen a sus propios ciudadanos. La UE debería denunciar las violaciones a los derechos humanos en Cuba y exigir la liberación inmediata de todos los prisioneros de conciencia.
Los ministros de Relaciones Exteriores de todos los estados miembro de la UE deberían enviar un reclamo el 18 de marzo a su par cubano exigiendo también su liberación.
Las acciones que tome o no tome el gobierno cubano deberían usarse como punto de referencia cuando el Consejo Europeo analice la Posición Común de la UE sobre Cuba en junio. Por último, la UE debería seguir apoyando activamente a los movimientos democráticos pacíficos y a las organizaciones de la sociedad civil en Cuba aprovechando el conocimiento intrínseco que algunos de sus estados miembro tienen sobre cómo hacer una transición a la democracia.
Hace cinco años el sueño de varios ex satélites soviéticos de ser miembros de la UE se estaba volviendo realidad. Los disidentes y aquellos comprometidos con la propagación de la democracia lo habían hecho posible.
Llegó la hora de que saldemos esa deuda ayudando a todos aquellos en Cuba cuyos sueños han sido postergados durante tanto tiempo.
Los festejos para celebrar el 50 aniversario del Tratado de Roma este mes llegan en un momento oportuno.
Ahora es el momento de que la Unión Europea ponga fin a su “período de reflexión” autoimpuesto tras el rechazo de la Constitución Europea por parte de los franceses y los holandeses, y reinicie el proceso de unificación que empezó en Roma hace 50 años.
El período de reflexión estuvo absolutamente desprovisto de verdadera reflexión, y los líderes europeos no lograron ofrecerles a los ciudadanos de Europa una visión nueva y sustancial.
¿Cómo debería lograrse, entonces, una “refundación” (Neubergründung) de Europa –como lo llamó la canciller alemana, Angela Merkel, en su primer discurso parlamentario sobre política europea?
En teoría, existes tres visiones fundamentalmente diferentes y enfrentadas sobre el futuro de la UE.
Algunas aún adoptan la forma de un “estado de estados nación”.
Quienes piensan así –y a los que, imprecisamente, se llama “federalistas”- se refieren a la Constitución como un paso necesario hacia una federación europea.
Una federación de este tipo se puede justificar diciendo que la sustancia moral de un estado nación se vio profundamente comprometida por la beligerancia pasada, o como una medida preventiva práctica para mantener bajo control cualquier posible ansiedad de un nuevo conflicto.
Es más, el científico político británico Glyn Morgan sostuvo que un concepto robusto de seguridad paneuropea también requiere de un estado paneuropeo, y que es irresponsable por parte de las elites de Europa mantener una posición permanente de dependencia estratégica de Estados Unidos.
Vinculado a esto está la idea de que sólo una UE fuerte puede salvar al “modelo social europeo”.
Sin embargo, los últimos años pusieron de manifiesto la ausencia de un respaldo mayoritario a una federación europea por parte de los estados que conforman Europa, un punto que subrayó el debate alrededor del fallido Tratado Constitucional.
De hecho, muchos de los argumentos “federalistas” parecen dudosos: en particular, no existe ningún modelo social europeo único.
Las diferencias, por ejemplo, entre los países escandinavos, los países mediterráneos y los “países atlánticos liberales” como Irlanda y Gran Bretaña suelen ser más pronunciadas que las que existen entre Europa en su totalidad y Estados Unidos.
En los últimos años, se fortaleció una visión alternativa de la UE que se puede describir como un “multiculturalismo supranacional”.
Esta visión implica una Unión cuya función principal es la de permitir –y mantener- la diversidad y la diferencia.
En lugar de estados homogéneos tradicionales, esta Europa busca ser una “Comunidad de Diversidad”, una especie de “Pueblo de Otros”, para robarle una frase al jurista Joseph Weiler.
Según esta visión, la tolerancia se convierte en la virtud europea cardinal, y se considera que el carácter de la UE como una entidad con derecho federal pero sin estadidad federal es una fortaleza, no una debilidad.
Los profetas del multiculturalismo supranacional, por ende, rechazan una democracia federal.
En su opinión, lo que es factible, en el mejor de los casos, es una llamada “demoi-cracia” –es decir, el gobierno no de un pueblo o “demos”, sino de muchos pueblos o “demoi” que deliberadamente aseguran y buscan mantener su diversidad.
Algunos elementos de esta visión suenan atractivos.
Es cuestionable, sin embargo, lo creíbles que pueden ser los jefes de gobierno europeos que promueven este tipo de multiculturalismo paneuropeo y, al mismo tiempo, denuncian enfáticamente las supuestas ilusiones “multiculturalistas” puertas adentro –algo que se ha convertido en retórica política estándar en casi todos los países.
La tercera visión, esencialmente, no es ninguna visión, sino una justificación de la burocracia de Bruselas tal como existe actualmente.
Desde esta perspectiva tecnocrática, Bruselas hoy mantiene funciones que, incluso dentro de los estados nación, suelen delegarse a instituciones que no son elegidas democráticamente.
Los bancos centrales son el ejemplo clásico.
Aquellas zonas de políticas que los ciudadanos consideran más importantes –en particular, la política social y la educación- siguen bajo la dirección de los estados miembro.
En consecuencia, Bruselas no es ningún posible gobierno, sino una autoridad regulatoria –y esto, muchas veces, en beneficio de los consumidores europeos-.
Esta autoridad, sostienen los tecnócratas, a su vez es parte de un sistema de verificaciones y equilibrios nacionales y supranacionales que, si bien no se asemeja a una democracia nacional, impediría fehacientemente que el despotismo se arraigara en Bruselas.
Ninguna de estas tres visiones es enteramente ajena a la actual realidad de la UE o a sus posibilidades futuras.
La federación se ha convertido en una perspectiva distante, pero sigue recibiendo honores en los discursos de los políticos, como si un resultado final diferente fuera inconcebible.
Las demoi-cracias ganan apoyo porque su visión tiende a reforzar el status quo y deja abiertas casi todas las opciones.
Los tecnócratas, a su vez, ven cómo se consolida su posición cada día que pasa cuando la supuesta crisis de legitimidad no termina de producirse.
Ahora bien, ¿existe un entendimiento político paneuropeo para el que se pueda alcanzar un consenso o que exija una mayoría?
Si la respuesta es no, adherir a un enfoque pragmático de la Unión como una especie de “Commonwealth” es la alternativa más honesta para cualquier visión de altos principios.
El clásico argumento de que la UE, como una bicicleta, siempre debe avanzar hacia delante para no caerse, sencillamente no es válido: el período de reflexión puede ser frustrante para los federalistas, pero también demuestra que, incluso en un punto muerto, la UE continúa.
Las elites de Bruselas probablemente no admitan este hecho así nomás: su retórica sigue oscilando entre el profundo pesimismo y una suerte de agente de relaciones públicas pro-europeo al que solamente le preocupa cómo “venderle” mejor la Unión a los ciudadanos europeos.
Pero eso será imposible si no existe una visión que se venda a sí misma.
NUEVA YORK – La llamada crisis del euro generalmente se considera sólo una crisis de la moneda, pero también es una crisis de deuda soberana – y aún más una crisis bancaria.
La complejidad de la situación ha creado confusión, y esa confusión tiene consecuencias políticas.
En efecto, Europa se enfrenta no sólo a una crisis económica y financiera sino también, como resultado de ellas, a una crisis política.
Los distintos Estados miembros han diseñado políticas muy diferentes, que reflejan sus puntos de vista y no sus intereses nacionales verdaderos – un choque de percepciones que encierra las semillas de un conflicto político grave.
La solución que Europa está a punto de adoptar estará dictada efectivamente por Alemania, cuyo crédito soberano es necesario para cualquier solución.
Los esfuerzos de Francia por influir sobre el resultado están limitados en última instancia por su dependencia de una estrecha alianza con Alemania debido a sus calificaciones soberanas AAA.
Alemania culpa de la crisis a los países que han perdido competitividad y que acumulan deuda.
En consecuencia, Alemania deposita la carga del ajuste en los países deudores.
Pero esto ignora &#160;la gran parte de responsabilidad que tiene Alemania en las crisis bancaria y de la moneda, si no es que en la de la deuda soberana.
Cuando se introdujo el euro se esperaba que generaría convergencia entre las economías de la eurozona.
En cambio, trajo divergencia.
El Banco Central Europeo trató las deudas soberanas de todos los países Miembros como si esencialmente no tuvieran riesgo y aceptó sus bonos gubernamentales en la ventanilla de descuento en términos de igualdad.
Esto llevó a los bancos que estaban obligados a tener activos sin riesgo para cumplir los requisitos de liquidez a ganar algunos puntos de base más adquiriendo deuda soberana de los países más débiles.
Esto redujo las tasas de interés en los llamados países PIIGS (Portugal, Irlanda, Italia, Grecia y España) e infló las burbujas inmobiliarias justo cuando los costos de la reunificación estaban obligando a Alemania a apretarse el cinturón.
Ello provocó tanto la divergencia de la competitividad como la crisis bancaria en Europa, que afectó a los bancos alemanes más que a los de otros países.
De hecho, Alemania ha estado rescatando a los países fuertemente endeudados como forma de proteger su propio sistema bancario.
Por ejemplo, la enorme deuda soberana de Irlanda surgió porque las autoridades de la eurozona, empeñadas en salvar el sistema bancario, obligaron a los irlandeses a nacionalizar sus bancos como condición para mantenerlos a flote.
Así pues, dado que los mecanismos impuestos por Alemania protegen al sistema bancario partiendo del supuesto de que la deuda soberana pendiente es sacrosanta, los países deudores deben cargar todo el peso del ajuste.
Esto recuerda la crisis bancaria internacional de 1982, cuando el Banco Mundial y el Fondo Monetario Internacional prestaron a los países deudores dinero suficiente para cubrir el servicio de sus deudas hasta que los bancos pudieran reunir reservas suficientes para cambiar sus deudas incobrables por bonos Brady en 1989.
Eso significó una “década perdida" para las economías de América Latina.
En efecto, los arreglos actuales castigan a los países deudores aún más que en los años ochenta, porque tendrán que pagar primas de riesgo considerables después de 2013.
Hay algo de incongruente en rescatar al sistema bancario una vez más para después “condenar” a los tenedores de deuda soberana después de 2013 mediante la introducción de cláusulas de acción colectiva.
Además, los requisitos de competitividad que exige Alemania se impondrán entre actores que no están en igualdad de condiciones, lo que pondrá a los países deficitarios en una posición insostenible que incluso podría arrastrar a España, país que empezó la crisis del euro con un coeficiente de deuda inferior al alemán.
Como resultado, la Unión Europea sufrirá algo peor que una década perdida; tendrá que soportar una divergencia crónica en la que los países superavitarios avancen y los países deficitarios se atrasen debido a la carga de su deuda acumulada.
Alemania está imponiendo estos mecanismos bajo una enorme presión interna, pero al público alemán no se le ha dicho la verdad y por lo tanto está confundido.
Puesto que las normas que se fijarán a finales de marzo establecerán una Europa de dos velocidades, es probable que generen resentimientos que pongan en riesgo la cohesión política de la UE.
Se necesitan dos modificaciones fundamentales.
En primer lugar, el Mecanismo europeo de estabilización financiera debe servir para rescatar al sistema bancario y también a los Estados miembros.
Esto permitiría reestructurar la deuda soberana sin precipitar una crisis bancaria.
Pese a esta tarea adicional, la magnitud del paquete de rescate podría permanecer igual porque cualquier cantidad que se utilizara para recapitalizar o liquidar bancos se reduciría a la cantidad que necesitaran los gobiernos.
Hacer que el sistema bancario estuviera bajo supervisión europea, en lugar de dejarlo en manos de las autoridades nacionales, sería una mejora fundamental que ayudaría a restablecer la confianza.
Además, tendría la ventaja de informar al público alemán sobre el verdadero propósito de la operación de rescate.
En segundo lugar, para crear condiciones de igualdad se tendrán que eliminar las primas de riesgo de los costos del crédito para los países que cumplan las normas.
Esto podría lograrse mediante la conversión de la mayoría de su deuda soberana a eurobonos.
Cada país tendría entonces que emitir sus propios bonos con cláusulas de acción colectiva y sólo pagaría la prima de riesgo sobre las cantidades que superaran el límite de deuda pública (60% del PIB) establecido en los criterios de Maastricht.
El primer paso podría y tendría que darse de inmediato; el segundo tendrá que esperar.
Falta mucho para que el público alemán lo acepte. Sin embargo, es claramente necesario para restablecer las condiciones de igualdad en Europa.
La UE se ha construido poco a poco y sus arquitectos han sabido de antemano que cada paso era insuficiente y que era necesario seguir avanzando.
No obstante, tenían la certeza de que cuando llegara el tiempo de corregir una deficiencia, podría reunirse la voluntad política necesaria.
Esta vez, en cambio, las perspectivas de una Europa de dos velocidades seguramente socavarán la cohesión política de Europa y, por lo tanto, su capacidad de actuar al unísono cuando sea necesario.
Por eso se debe reconocer claramente la necesidad del próximo paso en la integración europea junto con la aplicación del mecanismo de solución de crisis de la UE.
De otro modo, los países deficitarios no tendrán esperanzas de salir de su predicamento sin importar cuánto empeño pongan en ello.
WASHINGTON, D.C. – Éste es un verano transcendental para Europa, porque tanto la zona del euro como la Unión Europea podrían estar en peligro de desintegrarse, pese a los importantes pasos dados hacia una unión bancaria y la recapitalización directa de los bancos españoles adoptada en la reunión celebrada en junio por los dirigentes de la zona del euro.
Se está retrasando la aplicación de las reformas propuestas; en Alemania puede haber impugnaciones legales del Mecanismo Europeo de Estabilidad y los Países Bajos y Finlandia parecen estar dando marcha atrás sobre algunas partes del acuerdo.
Aun en la peor de las hipótesis, algún grado de cooperación intraeuropea sobrevivirá sin lugar a dudas, pero resulta difícil ver cómo podría sobrevivir la UE, tal como la conocemos, a incluso una desintegración parcial de la zona del euro.
Quienes sostienen que uno o más países de la periferia de la zona del euro deben tomarse unas “vacaciones” del euro subestiman las repercusiones económicas y políticas de semejante iniciativa.
Si dos o tres países tuvieran que abandonarla, la sensación de fracaso, la pérdida de confianza y los daños infligidos a tantos perturbarían a toda la Unión.
Uno de los problemas es la espiral de retroalimentación negativa entre las debilidades de muchos bancos y las dudas sobre la deuda soberana de los países periféricos.
Las crisis bancaria y de deuda soberana han llegado a estar aún más estrechamente relacionadas, pues los bancos han comprado mayores cantidades de deuda soberana de sus propios países.
Ahora bien, el de las disparidades de costos de producción y competitividad en Europa, reflejadas en los importantes déficits por cuenta corriente de los países “problemáticos”, puede resultar ser un problema aún más difícil de resolver.
Los costos laborales unitarios en Grecia, Portugal, España e Italia aumentaron entre un 20 por ciento y un 30 por cierto más rápidamente que en Alemania en el primer decenio del euro y algo más rápidamente que los de la Europa septentrional en conjunto.
Esa disparidad reflejaba ciertas diferencias en el aumento de la productividad, pero más aún diferencias en el aumento de los salarios.
En términos generales, las entradas de capitales propiciaron una reevaluación real y una menor tasa de ahorro interno en comparación con la inversión en los países meridionales, que tuvieron como consecuencia déficits por cuenta corriente.
En Grecia, unos grandes déficits fiscales acompañaron y exacerbaron esa tendencia.
En España, el equivalente al déficit por cuenta corriente fue el endeudamiento del sector privado.
Mientras no se reduzca ese desequilibrio interno hasta un nivel aceptable, lo que requiere no sólo un ajuste fiscal en las economías periféricas con problemas, sino también ajustes en la balanza de pagos en toda la zona del euro, no se resolverá la crisis de ésta, cosa que, a su vez, entraña la necesidad de un ajuste de los tipos de cambio reales dentro de la zona del euro, con la consiguiente reducción de los costos de producción en los países periféricos respecto de los del centro.
Se pueden hacer ajustes de los tipos de cambio reales dentro de una unión monetaria o entre países con tipos de cambio fijos mediante las diferencias de inflación.
El valor real del renminbi chino, por ejemplo, se ha apreciado considerablemente respecto del dólar de los Estados Unidos, pese a los limitados cambios del tipo de cambio nominal, porque los precios internos de China han subido más rápidamente que los de los Estados Unidos.
Un ajuste similar dentro de la zona del euro, suponiendo que las tasas de productividad sean similares, requeriría que los salarios en los países periféricos con problemas subieran más despacio que en Alemania durante varios años, con lo que se restablecería su competitividad, pero, como Alemania y los demás países septentrionales con superávits siguen adoptando una actitud intransigente en materia de estabilidad de los precios, el ajuste de los tipos de cambio reales dentro de la zona del euro requieren una deflación de los precios y los salarios reales en las economías meridionales con problemas.
Esa presión ejercida sobre los países periféricos para que deflacionen sus economías ya estancadas está llegando a ser el mayor problema de la zona del euro.
La aportación de liquidez por parte del BCE puede permitir ganar tiempo, pero sólo un ajuste real puede resolver el problema subyacente.
Se podría lograr con una menor contracción de los salarios y pérdida de ingresos reales, si la productividad en las economías periféricas empezara a aumentar mucho más rápidamente que las del centro, con lo que los precios podrían bajar sin necesidad de salarios más bajos, pero, si bien con el tiempo las reformas estructurales podrían propiciar sin duda un aumento más rápido de la productividad, no es probable que así sea en una situación en la que el crédito está gravemente limitado, la inversión está desplomándose y muchos jóvenes con buena formación emigran.
La deflación de los precios no es propicia para que se produzcan cambios de &nbsp;precios relativos que podrían acelerar la reasignación de recursos dentro de los países con problemas y aumentar la productividad total.
Los precios relativos resultan mucho más fáciles de cambiar cuando hay una inflación moderada que cuando se necesitan reducciones de precios nominales.
La necesidad de una mayor productividad en los países con problemas resulta innegable, pero no es probable que se logre en el actual clima de austeridad extrema y deflación, dada la atmósfera de conflicto social latente o declarado.
Esos ajustes económicos podrían darse mucho más suavemente, si la zona del euro en conjunto aplicara una política más expansionista.
Si se fijase temporalmente en un 3,5 por ciento la meta de la tasa de inflación correspondiente a la zona del euro, pongamos por caso, y si los países con superávits por cuenta corriente fomentaran unas tasas de inflación interna algo superiores a la meta de la zona del euro, podría haber un ajuste de los precios reales dentro de la zona del euro sin deflación en los países con problemas.
Por fin hay algunas señales de que Alemania acogerá con beneplácito un aumento de los precios internos más rápido y una inflación algo superior.
A ello podría y debería sumarse una depreciación general del euro, si bien no sería una panacea.
Seguiría siendo necesario reducir los altos niveles de deuda pública a fin de crear margen fiscal y mantener los tipos de interés lo suficientemente bajos para restablecer la confianza a largo plazo, lo que significa que aún se deben aplicar reformas estructurales valerosas en los países periféricos… y, de hecho, en toda Europa.
De forma similar, la zona del euro seguiría teniendo que fortalecer sus cortafuegos, además de sus mecanismos de cooperación, pero una tasa de inflación temporal y moderadamente mayor facilitaría el proceso de ajuste y permitiría a las reformas dar resultado.
La deflación impide el optimismo sobre el futuro.
Dejar que toda la carga del ajuste recaiga sobre los países periféricos con déficits por cuenta corriente, mientras los países del centro siguen acumulando superávits, obstaculiza el ajuste.
La meta de inflación de la zona del euro no es una cifra mágica y resulta irracional permitir que determine todo el marco macroeconómico.
Si siempre es mejor que sea menor, ¿por qué no fijar la meta en un uno por ciento o incluso en cero?
En realidad, hay veces en que entre tres y cuatro por ciento es mejor que dos por ciento.
Europa está en un momento así.
BRUSELAS - Tras la escalada de la crisis del euro y las decisiones adoptadas en la última cumbre de la Unión Europea, especialmente el compromiso de los líderes de la UE a emprender el camino "Hacia una verdadera unión económica y monetaria", tenemos que preguntarnos qué viene después.
Sea cual sea el resultado final, la crisis actual dará forma de manera fundamental al futuro de la integración europea.
En el peor de los casos, la crisis de la deuda soberana de Europa podría provocar la implosión de la eurozona, con efectos negativos inmediatos para la propia UE.
Afortunadamente, se trata de una situación todavía poco probable, ya que los países de la UE (tanto dentro como fuera de la eurozona) parecen dispuestos a evitar la gran catástrofe económica, financiera, política y social que implicaría.
Pero con el tiempo ha aumentado el peligro de una desintegración fundamental, llegando hoy a ser un riesgo que no se puede excluir.
Al mismo tiempo, parece poco probable que los estados miembros se encuentren preparados y sean capaces de dar un gran salto hacia unos "Estados Unidos de Europa", es decir, una genuina entidad federal en que acepten renunciar a parte de su soberanía nacional a una escala sin precedentes .
Si vemos el historial desde 2010, podemos concluir que el enfoque predominante de la UE en el futuro previsible será la "improvisación".
Pero, a diferencia del pasado, las crecientes presiones existenciales sobre la moneda común y la vigilancia constante por parte de los mercados y los ciudadanos exigirán respuestas políticas audaces que deberán superar con mucho el mínimo común denominador.
A fin de cuentas, lo más probable es que la "improvisación ambiciosa" lleve a un mayor grado de integración sui generis en lo económico y fiscal (especialmente entre los países de la eurozona), lo cual incluye una sincronización vinculante de los presupuestos nacionales, mayor coordinación económica y, finalmente, también alguna forma limitada de mutualización de la deuda.
En otras palabras, para llegar a una solución de la crisis será necesario profundizar el proyecto europeo, aunque sea imposible predecir el resultado final, ya que surgirá de un complejo proceso de conciliación de posiciones divergentes y opuestas, tanto dentro de la UE como entre los países de la eurozona.
Los líderes de la UE han pedido a Herman Van Rompuy, presidente del Consejo Europeo, que desarrolle, en estrecha colaboración con los presidentes de la Comisión Europea, el Eurogrupo y el Banco Central Europeo, una hoja de ruta para lograr una "genuina unión económica y monetaria".
El informe final, que se entregará en diciembre de 2012, debe identificar qué pasos adicionales se pueden tomar sobre la base de los tratados vigentes de la UE y para qué medidas es necesaria la modificación de los mismos.
Dada la urgencia de la crisis, podría plantearse la necesidad de establecer acuerdos intergubernamentales adicionales y externos al marco de los actuales tratados de la UE para algunas de las medidas más inmediatas que apunten a un mayor nivel de integración económica y fiscal y que no sean exigibles en la actualidad.
Este enfoque no debe ser un objetivo en sí mismo, pero podría ser un mal necesario para evitar el peligro de una implosión del euro.
Sin embargo, si se desea recuperar la coherencia institucional es necesario incorporar tan pronto como sea posible a la legislación básica y central de la Unión los elementos de seguridad jurídica y responsabilidad democrática que son tan esenciales para el "pacto fiscal" y cualesquiera otros acuerdos futuros entre los gobiernos de la UE.
Para avanzar hacia una verdadera Unión Económica y Monetaria también habrá que emprender reformas institucionales más fundamentales.
Este proceso no puede limitarse a los gobiernos: deberá incluir al Parlamento Europeo y a los parlamentos nacionales en el marco de una nueva Convención Europea.
Asimismo, para alcanzar un mayor nivel de integración económica, fiscal y política habrá que modificar las constituciones nacionales.
Es inevitable que la ratificación del nuevo Tratado de la Unión Europea y la adaptación de las constituciones nacionales implique la realización de referendos en varios países.
Teniendo en cuenta el rechazo al tratado constitucional de la UE en 2005 en Holanda y Francia y la creciente frustración de los ciudadanos europeos con la Unión y su gestión de la crisis, el resultado sería muy incierto, pero es un riesgo que se debe tomar.
El peligro de una implosión del euro o un potencial abandono de la moneda común pueden llegar a ser argumentos suficientemente sólidos como para "persuadir" a la mayoría de los europeos a votar por el sí.
La "improvisación ambiciosa" será un camino largo, lleno de baches y arriesgado que probablemente acabe de modo muy diferente de las expectativas actuales.
Sin embargo, antes de que la UE se embarque en esta travesía inevitable e incierta, sus instituciones y estados miembros (¡apoyados activamente por el Banco Central Europeo!) deben crear una red de seguridad que pueda proteger al euro y a la propia Unión de caer de bruces si en los próximos años la situación se complica más todavía.
Después de todo, es probable que la crisis de la deuda siga generando presiones económicas, fiscales y de mercado.
Y, cada vez más, la UE y sus miembros deberán además hacer frente a los "daños colaterales": sus consecuencias inesperadas e indeseadas en los niveles europeo y nacional.
Entre ellos podemos mencionar un aumento del nacionalismo y el populismo anti-euro/EU, los retos sociales que se agravan en muchos de los países miembros, el creciente "déficit democrático" al interior de ellos y en la UE, el ambiente envenenado entre los países de la UE, y la falta de coaliciones estables y proactivas que empujen en la misma dirección.
Podrían llevar a un punto muerto que en la situación actual equivaldría a retroceder, poniendo en peligro no sólo las perspectivas de futuro de la integración europea, sino también sus logros pasados.
En estas circunstancias, la "improvisación ambiciosa" es el camino más probable y promisorio.
No será fácil ni dará tiempo para la complacencia, pues cabe prever que la UE siga en estado de crisis por algún tiempo.
Pero puede que sea la única manera de hacerla avanzar.
FRANCFORT.-&#160; El euro tiene menos de diez años y es, bajo cualquier parámetro, una moneda joven.
Con todo, se ha convertido en una realidad cotidiana para casi 320 millones de personas en 15 países europeos.
Dado el comportamiento del euro en este año de crisis financiera global, incluso los críticos más duros no pueden negar que el euro ha sido un gran éxito. 
En el verano que termina, millones de viajeros no tuvieron que pagar altas y pesadas comisiones para cambiar sus divisas.
Pero para el comercio y la inversión las ventajas de que no haya riesgos de tipo de cambio en la zona del euro son de una importancia económica mucho mayor.
La moneda común completa el mercado único para los países miembros de la zona del euro.
Desde 1999, los miembros de la Unión Monetaria Europea (UME) han experimentado varios choques exógenos severos: el aumento del precio del petróleo, de 10 a 150 dólares el barril; el colapso de los mercados de valores al implosionar la burbuja de las compañías de Internet; la propagación de los riesgos del terrorismo luego de los ataques del 11 de septiembre de 2001, y dos guerras.
La caída del mercado estadounidense de las hipotecas de alto riesgo, que comenzó el verano pasado, desencadenó una turbulencia en los mercados financieros que parece no tener final.
A juzgar por sus experiencias pasadas con las monedas nacionales, los europeos podrían haber esperado que cualquiera de estos choques desencadenara una severa crisis en los mercados cambiarios.
No es difícil imaginar lo que habría pasado en la reciente crisis de los mercados financieros si en los países de la&#160; zona del euro se utilizaran todavía las monedas nacionales: una inmensa especulación contra algunas monedas, fuertes intervenciones por parte de los bancos centrales, y finalmente, un colapso del sistema de paridad.
En 1992-1993 se experimentó una dramática crisis en el&#160; sistema cambiario europeo.
A partir de ese periodo se han multiplicado los montos de capital que se pueden dedicar para explotar cualquier oportunidad que se presente en los mercados de divisas, lo que haría que una situación comparable actualmente fuera mucho más peligrosa.
En efecto, la crisis de principios de los noventa puso en riesgo el statu quo dentro del mercado común de la UE.
Es difícil creer que con los enormes flujos de capital actuales el mercado único hubiera sobrevivido a una serie de cambios bruscos y abruptos de los tipos de cambio.
Las variaciones en los tipos de cambio como los que se dieron en 1991-1992 tienen un fuerte impacto en los precios relativos de los bienes comerciados entre distintos países.
En los países que experimentan una fuerte apreciación, las empresas (y los sindicatos, para el caso) quedan expuestas a una pérdida súbita y severa de competitividad.
Esas empresas obviamente comienzan a pedir a gritos protección contra las supuestas condiciones “injustas”.
Es cierto que el euro no impidió que las instituciones financieras europeas tomaran decisiones arriesgadas en materia de inversiones ni previno las consecuencias de esas decisiones para los mercados financieros.
Pero ese nunca fue su objetivo.
En cambio, el euro logró lo que debía lograr: la crisis se contuvo porque no podía causar daño a los mercados de divisas dentro de la zona del euro.
Tras el brote de turbulencia financiera de los mercados financieros del año pasado, el Banco Central Europeo inmediatamente proporcionó liquidez suficiente para calmar la situación y ha seguido haciéndolo desde entonces.
Al mismo tiempo, el BCE nunca perdió de vista su objetivo principal: mantener la estabilidad de los precios.
En efecto, desde el principio el BCE ha logrado conservar las expectativas inflacionarias a un nivel compatible con su definición de estabilidad de precios.
Este logro contrasta marcadamente con todas las voces críticas que advertían contra el experimento de la Unión Monetaria Europea y que incluso predijeron que fracasaría pronto. 
En las semanas posteriores al establecimiento del BCE en junio de 1989, recibí una carta del Premio Nobel Milton Friedman, quien me felicitaba por mi nombramiento como miembro del Comité Ejecutivo&#160; –al que se refirió como “un trabajo imposible”.
Él estaba convencido de que la unión monetaria en Europa estaba condenada al fracaso.
Sin embargo, actualmente es difícil encontrar a alguien que no considere que el euro ha tenido un gran éxito, y el BCE ha avanzado con un paso tan firme que ahora se da el éxito por descontado.
Pero esto no fue cuestión de suerte.
Las bases del éxito del euro son el trabajo arduo, un firme compromiso con la misión histórica única de la moneda común y, lo que no es menos importante, una estrategia de política monetaria bien elegida.
Pero este éxito no es motivo para la complacencia.
Hay grandes desafíos por superar.
En el contexto de un crecimiento que se debilita, el Pacto de Estabilidad y Crecimiento se enfrentará a una dura prueba.
Y, lo que es también importante, las reformas destinadas a asegurar una mayor flexibilidad de los mercados aún son insuficientes con respecto a lo que se necesita para explotar plenamente las ventajas de la política monetaria única.
PARIS – En cada uno de los 27 estados de la Unión Europea, la campaña para las elecciones que acaban de concluir para el Parlamento Europeo se produjo en una atmósfera de indiferencia, donde votantes, candidatos y medios se centraron básicamente en cuestiones domésticas.
Quizá precisamente por esa razón, la tasa de abstención (un promedio del 57%), fue la más alta desde la primera votación en 1979, mientras que la composición del Parlamento, con su mayoría de derecha, no sufrió ningún cambio significativo.
Tras las elecciones de 2004, el Partido Popular Europeo (PPE), que reagrupa a partidos de derecha y centro-derecha, tenía 288 bancas de las 785 del Parlamento.
En 2009, sigue siendo la primera fuerza en el nuevo parlamento, con 267 diputados de un total de 736: la reducción en la cantidad de miembros también se debe al compromiso expreso de los Conservadores británicos y al partido de derecha checo de renunciar al PPE y crear su propio partido, con una línea de derecha más fuerte.
Eso abre el camino al posible retorno para un segundo mandato de José Manuel Barroso como presidente de la Comisión.
Esta situación es paradójica, ya que Europa está experimentando una de las peores crisis económicas en su historia, con una caída del empleo y de los niveles de vida y una creciente preocupación sobre el futuro.
Uno podría haber pensado que la extrema derecha iba a ser castigada en los países donde gobierna.
Pero esa amenaza no se materializó. Los últimos resultados, de hecho, demuestran exactamente lo contrario -en Francia, Italia, Polonia, Dinamarca y hasta Alemania, donde la UDC había ganado un gran número de representantes en las elecciones de 2004.
Donde la derecha está en la oposición, como en España y Portugal, mejoró su posición.
Por otra parte, el Partido Socialista perdió apoyo en casi todas partes, especialmente en aquellos países -España, Portugal, Hungría y Holanda- donde está en el poder.
El Partido Socialista Europeo (PSE), que tenía 215 diputados en el antiguo parlamento, sólo aseguró 160 bancas. En Francia y Dinamarca, donde el Partido Socialista está en la oposición, no le fue mejor.
La única excepción es Grecia.
En Francia, el Partido Socialista está prácticamente superado en número por Europe Ecologie, una coalición verde reunida por el carismático Daniel Cohn-Bendit.
Los liberales siguen siendo la tercera fuerza del Parlamento Europeo, con alrededor de 80 diputados, menos que sus 100 miembros anteriores.
Los Verdes parecen ser los principales beneficiarios de las elecciones y se han convertido en la cuarta fuerza: contarán con 55 bancas, un incremento de más de 10 bancas.
Los partidos extremos también se beneficiaron con las elecciones, al igual que algunos partidos ampquot;euroescépticosampquot;.
En Francia, el partido de Jean-Marie Le Pen ha resultado sustancialmente debilitado, pero en Holanda, el partido anti-Islam liderado por Geert Wilders ganó 17% de los votos, mientras que en Austria, Dinamarca, Hungría, Eslovaquia y hasta en el Reino Unido, a la extrema derecha le fue mejor de lo esperado.
De hecho, el Partido Nacional Británico de extrema derecha ganó su primera banca de la historia.
Pero quienes se preocupan por el aumento del extremismo en Europa deberían tomar aliento del hecho de que existen muchas diferencias de opinión entre estos partidos.
La predominancia de la derecha en el futuro Parlamento Europeo exige cierta explicación.
La razón principal podrían ser la mala fortuna de los partidos social-demócratas, que ahora encabezan sólo ocho gobiernos en la UE, a pesar de sus esfuerzos desde 2000 por minimizar su menguante influencia dentro de su electorado tradicional -obreros y empleados administrativos del sector público, gerente medios y empleados públicos. 
Esto es válido para los grandes partidos social-demócratas del norte de Europa (Dinamarca y Suecia), pero también para los partidos que intentaron ampquot;modernizarseampquot; combinando socialismo y liberalismo (el Reino Unido y España) y hasta para los partidos socialistas más tradicionales de Europa (Bélgica y Francia), a los que, a pesar de haber tenido triunfos locales, les ha resultado difícil recuperar el poder nacional.
Mientras tanto, aquellos partidos que pretenden desplazarse hacia la izquierda, como Die Linke en Alemania, corren el riesgo de verse abrumados por la izquierda anticapitalista radical.
Todo da la sensación de que, frente a una crisis que cuestiona décadas de capitalismo impulsado por las finanzas y el dominio de la ideología de libre mercado, y a pesar de las expectativas generalizadas de un resurgimiento del estado benefactor, el ideal social-demócrata no ha logrado convencer a una mayoría de europeos de que puede ofrecer soluciones efectivas.
De hecho, cuando se trata de pilotear una crisis profunda y compleja, los votantes europeos tienden a preferir la experiencia de los políticos conservadores.
Esto es más destacable en un momento en que los gobiernos de derecha abrazan la regulación y hasta la intervención estatal -los pilares de las ideologías izquierdistas-.
Al mismo tiempo, un reclamo de transparencia y un cuidado por la ecología están creciendo entre las generaciones más jóvenes de toda Europa, lo que explica el progreso del voto verde en muchos países.
En resumen, la crisis económica global ha desestabilizado las divisiones ideológicas que durante mucho tiempo definieron la escena política europea y ha creado nuevas líneas divisorias.
Estos nuevos abismos podrían ser el resultado más importante a largo plazo de las elecciones del Parlamento Europeo.
Ocurrió.
Después de que Francia y Holanda rechazaran el Tratado Constitucional Europeo, el “No” de Irlanda es el segundo golpe, y probablemente el decisivo, contra una Europa unida y fuerte.
El 12 de junio de 2008 tendrá que ser recordado como un día que hizo historia en Europa.
No importan los esfuerzos desesperados que se emprendan, no pueden ocultar el hecho de que la Unión Europa ha abandonado el escenario mundial como un actor serio en materia de política exterior por al menos diez años (si es que no por mucho más).
Esto ocurre en momentos en que los problemas en los Balcanes siguen sin solucionarse, Estados Unidos vive un relativo declive, Rusia recupera fuerzas, la política interna de Turquía experimenta un giro equivocado, el Oriente Próximo (vecino directo de la UE) amenaza con explotar, y la velocidad del ascenso de China e India como potencias emergentes definirán la política y la economía mundiales del mañana.
¡Pobre Europa!
Con el referendo irlandés se ha lanzado ciegamente y sin necesidad a una calamidad política.
Ciertamente, la UE seguirá existiendo y sus instituciones seguirán funcionando, para mejor o peor, sobre la base del Tratado de Niza.
Sin embargo, una Europa fuerte, preactiva, capaz de determinar su propio destino estará fuera de las tablas por bastante tiempo.
Cuando medios británicos respetables como el Financial Times advierten contra un nuevo psicodrama europeo y llaman en su lugar a trabajar por una “Europa de resultados”, esto se debe mirar más como una mala broma que como una alternativa seria.
Ni con tentaciones ni con golpes se puede convertir un burro en un caballo de carreras, a menos que uno esté secretamente satisfecho con el burro.
Y ese es exactamente el problema central de Europa: varios miembros no quieren más que un burro.
Sin embargo, es posible reformar las instituciones si ya no funcionan, y eso es exactamente lo que la UE ha estado tratando de hacer en vano por 20 años.
Después de 1989, la historia ha hecho indispensable la ampliación de la UE, pero sin una reforma institucional una Europa de 27 estados miembros producirá inevitablemente resultados cada vez peores, y cada vez más desalentadores para sus ciudadanos.
¿Cuáles serán las consecuencias del referendo irlandés?
1) El 12 de junio se enterró, por el momento, la posibilidad de una política exterior europea fuerte, que se necesita urgentemente dado el estado actual del mundo.
Una vez más, las naciones estado tendrán el control de la política exterior.
Lo mismo es cierto para la democratización de la UE y, por tanto, de su mayor acercamiento a los ciudadanos comunes y corrientes, y su aceptación por parte de ellos.
Considerando este punto, la decisión irlandesa es particularmente grotesca, porque rechazó exactamente lo que buscaba.
2) La UE se estancará.
El proceso de ampliación se demorará o se detendrá por completo, porque la UE ya no puede admitir nuevos miembros basándose en la “Constitución de Niza”.
El precio se pagará primero en los Balcanes, y después lo pagará Turquía.
3) Sobre todo, los miembros pequeños y medios de la UE pagarán el precio de la decisión irlandesa cuando la política exterior vuelva a recaer en los estados nación.
Perderán influencia.
No es nada verdaderamente nuevo si sólo se mira a las políticas exteriores de Francia y Gran Bretaña, pero el caso de Alemania es diferente.
Desde hace mucho, Alemania ha visto sus intereses estratégicos desde el marco de una UE integrada.
Un bloqueo de largo plazo a una UE fuerte necesariamente cambiará este punto de vista.
4) Como alternativa a una UE grande y fuerte, la relación franco-germana volverá a cobrar importancia central.
En el futuro, la estrecha colaboración entre Alemania y Francia será más que nunca el nuevo y viejo centro de gravedad en una UE bloqueada.
Sin embargo, dado que existe el Tratado de Niza, esto llevará a la desintegración interna de la UE y a la formación de dos campos: la UE de la integración y la UE del Mercado Común.
Básicamente, la vieja Comunidad Europea y el viejo Acuerdo Europeo de Libre Comercio surgirán de facto y nuevamente dentro del marco de la UE. 
5) Dentro de una UE más amplia, la solidaridad tiende a declinar.
La solidaridad no es una vía de un solo sentido.
Irlanda, uno de los países que más se benefició en términos materiales con la idea de la unificación europea, ha rechazado esta idea.
Por tanto, las negociaciones acerca de las transferencias financieras europeas, el núcleo de la solidaridad europea, serán mucho más duras en el futuro de lo que eran en el pasado (cuando ya eran lo suficientemente difíciles).
Los países más pobres de la UE se verán afectados por este cambio.
Existe todavía una minúscula posibilidad de evitar la debacle si Irlanda con su voto negativo permanece aislada dentro de la UE.
Sin embargo, más allá de eso deberíamos considerar seriamente si, dentro del marco del Tratado de Niza y sobre la base del Mercado Común, sería mejor para todas las partes involucradas y para Europa el separar caminos: los miembros que favorecen la integración política deberían avanzar, mientras que aquellos que están satisfechos con el Mercado Común deberían quedarse atrás.  
Esta fórmula funcionó con la Unión Monetaria.
Entonces, ¿por qué no se hace lo mismo con la integración política?
En todo caso, establecer claras y completas opciones de exclusión es mejor a que haya un bloqueo duradero y se produzca la desintegración del proyecto europeo.
NEWPORT BEACH – Los puristas de los bancos centrales están confundidos.
¿Cómo es posible que el Banco Central Europeo, una institución germánica, se dedique ahora a comprar los bonos del estado emitidos por cinco de sus diecisiete miembros?
¿A qué se debe que esta autoridad monetaria actúe como una agencia fiscal?
Supuestamente, ¿no es el BCE una institución políticamente independiente y operativamente autónoma comprometida con la lucha contra la inflación y la protección de la moneda?
Sí y no.
Y esa respuesta refleja las alarmantes realidades de los bancos centrales actuales (o, para ser más exactos, de los bancos centrales luego de la burbuja, en un mundo de excesos de endeudamiento y preocupaciones sobre la deuda soberana).
También ilumina el final que se perfila para una eurozona confundida e inquieta.
Una analogía marítima simplifica parte de la complejidad.
Imagine que llaman a un agilísimo navío de la Guardia Costera rescatar un barco en apuros.
Mientras el rescate tiene lugar, el navío descubre que debe salvar además a otras dos embarcaciones de mayor calado.
Lo hace, pero no antes de que su capitán reciba garantías de que otro barco con más capacidad está en camino para ayudar.
A medida que la tripulación del cargado navío de rescate espera la ayuda, tiene que lidiar con los inquietos pasajeros.
El océano se encrespa cada vez más y el navío, que alguna vez fue ágil, está tan sobrecargado que algunos oficiales comienzan a cuestionar al capitán, quien vuelve a solicitar ayuda al barco más grande.
Desafortunadamente, ese barco parece estar aprisionado en una confusión sobre el sentido de su misión y evidencia una clara falta de urgencia.
La abrumadora esperanza es que el barco más grande vendrá al rescate y evitará la catástrofe.
Pero también existe el temor a que tal vez no lo haga.
Y la pregunta ahora es si la tripulación del navío de rescate en problemas decidirá que solo puede estabilizar la situación a través de lo que alguna vez fue inconcebible: arrojar a alguien por la borda para aligerar el navío y salvar a los demás.
En pocas palabras, esa es la situación actual del BCE.
El resultado es tanto incierto como trascendental, por supuesto para Europa, pero también para una economía global que se encuentra en medio de una desaceleración sincronizada y cuyo anclaje se ha visto debilitado gracias a la reciente debacle del tope a la deuda estadounidense y la humillante pérdida de la clasificación AAA de su deuda soberana.
El BCE ya ha comprado casi 100 millardos de euros en bonos de los gobiernos periféricos, y se ha comprometido a comprar mucho más.
Menos visiblemente, ha adquirido varias veces el volumen actual en las así llamadas «operaciones repo» (con acuerdo de recompra), mediante las cuales proporciona euros a los bancos en problemas con un intercambio «temporal y reversible» de los bonos del gobierno en sus estados financieros.
Claramente, allá por 2009, el BCE no emitió la polémica declaración de que Grecia era insolvente y no ilíquida.
Mi propia interpretación es que estaba en condiciones, pero no dispuesto a hacerlo, debido a su temor a los daños colaterales para el resto de la zona del euro.
Eligió demorar la noticia con la esperanza de que los miembros más vulnerables de la eurozona reforzasen sus defensas contra el contagio griego.
En ese sentido, la confianza del BCE puede haber resultado excesiva.
Creyó que las economías periféricas implementarían una severa austeridad fiscal, sin importar sus magras perspectivas de crecimiento y falta general de competitividad.
También creyó que los países centrales aliviarían al BCE de los costos de rescate que se iban acumulando.
Pero, incluso si la paciencia del BCE es ilimitada, la del resto del mundo no comparte esa característica.
Los mercados entienden que el BCE no puede sustituir indefinidamente a las otras agencias gubernamentales, y reiteradamente cuestionan su estrategia de construcción de puentes.
Sin la ayuda de esas otras agencias, las acciones sin precedentes del BCE se convertirán en un puente a ninguna parte.
No importa como se lo mire, el BCE –y con él, Europa– se está viendo empujado hacia un final con tres resultados que alguna vez fueron improbables.
Ese desenlace se verá en semanas y meses, no en trimestres y años.
La primera alternativa es una ruptura desordenada de la zona del euro.
Solo los amantes del caos desean ese resultado, pero es una posibilidad si los gobiernos centrales continúan dudando de ocuparse de sus resultados financieros; si los gobiernos periféricos abandonan sus esfuerzos de reforma fiscal; o si las sociedades ya no pueden tolerar el estancamiento económico, un desempleo elevado y creciente, y la austeridad presupuestaria.
El segundo es el preferido por los politólogos y visionarios europeos: una mayor unión fiscal entre los diecisiete miembros de la zona del euro, o, hablando sin rodeos, la decisión alemana de repetir para la eurozona lo que ya hizo por Alemania del este –es decir, entregar grandes sumas de dinero durante años.
Como contrapartida, Alemania insistiría en reformas económicas y de gobernanza que obligarían a otros miembros de la zona del euro a renunciar a algunas de sus prerrogativas fiscales nacionales.
La tercera alternativa es la preferida por varios economistas.
Se trata de crear una zona del euro más pequeña y económicamente coherente, compuesta por los países centrales y cuasi-centrales, que generaría una unión fiscal más fuerte y defensas más creíbles contra el contagio.
En el proceso, dos o tres economías periféricas se tomarían un año sabático del euro, oponiendo a una incertidumbre económica inmediata el acceso a una variedad mucho mayor de instrumentos para ocuparse de sus excesos de deuda y falta de competitividad.
Si bien el final se acerca, es imposible predecir qué alternativa prevalecerá.
Eso dependerá de las decisiones que tomen políticos con bajos índices de aprobación, oposiciones vehementes y una coordinación inadecuada.
Además, la implementación probablemente diste de ser automática, lo que pondrá a prueba la determinación de los gobiernos y las instituciones.
Mi percepción es que los políticos elegirán una variante débil de mayor unidad fiscal, pero, en última instancia, no lograrán imponerla en la zona del euro tal como la conocemos hoy.
Luego de cierta volatilidad considerable, emergerá una unión monetaria más pequeña y sólida. Lo que es más importante, Europa evitará la desaparición del euro y un quiebre total de la eurozona.
No importa como se lo mire, el resultado no será ni simple ni ordenado.
Si el BCE hubiese sabido esto al inicio de la crisis de la deuda europea, es posible que hubiese luchado por evitar tantos riesgos para su situación financiera y su reputación.
Por otro lado, probablemente no hubiese actuado en forma diferente –al igual que para nuestro alguna vez ágil navío de rescate, quedarse a seguro en el puerto nunca constituyó realmente una opción.
BRUSELAS – Para los observadores veteranos de la economía europea, la cumbre más reciente de la Unión dejó una rara sensación de déjà vu.
Hace poco más de una década, los líderes europeos anunciaron con grandes fanfarrias la “Agenda de Lisboa”, un plan de políticas para hacer de Europa “la economía basada en el conocimiento más competitiva del mundo”.&#160; El nuevo “Pacto de Competitividad” propuesto en la cumbre de la UE por Francia y Alemania no anunció las mismas pretensiones de grandeza global, sino que se presentó como un paso necesario para asegurar la supervivencia del euro.
Con la excepción de lo que parece ser un esfuerzo encubierto para forzar a los países de la UE a aumentar los impuestos sobre sociedades, el Pacto de Competitividad no tiene nada ostensiblemente irrazonable.
Aumentar la edad de la jubilación a los 67 años, abolir la indexación de los sueldos y obligar a los países a consagrar en sus constituciones nacionales un mecanismo de freno de la deuda son medidas razonables para mejorar la competitividad y restablecer la confianza en el euro.
Lamentablemente, sin embargo, los líderes de los gobiernos aparentemente no aprendieron ninguna de las lecciones del fracaso de la Agenda de Lisboa.
En efecto, los planes actuales parecen estar condenados a frustrarse por dos razones.
En primer lugar, una agenda de política creíble requiere objetivos específicos con plazos claros.
Pero, a pesar de su actitud de liderazgo en relación con el Pacto de Competitividad, los franceses ya se han distanciado del compromiso de elevar la edad de la jubilación a los 67 años.
Según Bloomberg, un funcionario francés dijo a los periodistas en la cumbre que eso no sucedería después de que la edad de la jubilación había pasado de los 60 a los 62 años el año pasado.
Dadas las enormes protestas que generó esa medida, la declaración del funcionario parece muy creíble.
El resultado probable – al típico estilo europeo, basado en el consenso – será renunciar a los plazos y los objetivos específicos a favor de una promesa ambigua y abierta de realizar más reformas de las pensiones.
Posiblemente se harán excepciones similares en el caso de otros países que no puedan conciliar algún aspecto del nuevo pacto con sus circunstancias nacionales.
Bélgica, por ejemplo, insiste en su sistema de indexación automática de los sueldos.
Después de que cada país haya obtenido su “cláusula de excepción” y de que las metas del Pacto de Competitividad se hayan diluido lo suficiente para garantizar su aprobación, con seguridad no quedará mucha sustancia.
En segundo lugar, los objetivos no sólo deben ser específicos sino también vinculantes.
Las sanciones por el incumplimiento deben aplicarse –sin interferencia política.
Una de las lecciones más importantes de la Agenda de Lisboa es que el llamado Método abierto de coordinación—un enfoque inofensivo de examen por homólogos sin repercusiones para quienes no cumplen—es claramente el enfoque equivocado para poner en marcha reformas a nivel nacional.
Sin embargo, aun cuando la Comisión Europea tenía los medios legislativos y el mandato político para imponer sanciones –por ejemplo, para castigar el no cumplimiento del Pacto de Estabilidad y Crecimiento- los Estados miembros lograron evitar el castigo al hacer una “reforma” de los requisitos.
En efecto, Alemania y Francia encabezaron los esfuerzos para hacer el Pacto más “flexible” cuando ya no pudieron cumplir el tope del 3% del PIB para el déficit fiscal.
Este episodio es lo que hace que las actuales maniobras para marginar a la Comisión Europea de la aplicación del Pacto de Competitividad resulten sospechosas.
El Pacto, organizado meramente como un programa de políticas intergubernamentales, no puede funcionar porque no se puede confiar en que los Estados miembros de la UE supervisarán su propio desempeño e impondrán sanciones a sus socios –o a sí mismos.
Un sistema como ese sería el equivalente político de dejar que los prisioneros vigilen la cárcel.
De hecho, el que en el Pacto de Competitividad no se mencione siquiera la estrategia Europa 2020, que los dirigentes de la UE aprobaron hace menos de un año como el prototipo para el desarrollo económico, refuerza la impresión de que la toma de decisiones es descoordinada, ad hoc y totalmente errática, que es más vistosa que efectiva en la aplicación.
La falta de consenso sobre las características elementales de un marco económico –ya sea una edad de jubilación en consonancia con las perspectivas demográficas de Europa o un compromiso legislativo con la disciplina presupuestal- hacen que uno se cuestione cómo pudieron siquiera los países de la eurozona emprender una unión monetaria.
Esa pregunta pertenece al pasado, por supuesto, pero demostrar públicamente la falta de convergencia en la eurozona debilitará más la confianza en la moneda común –y en el momento más inoportuno.
Justo cuando los mercados financieros parecen haberse tranquilizado, los dirigentes europeos aumentaron otra vez las expectativas de un cambio de política importante –solo para presenciar otra cumbre que degenera en pleitos.
Es difícil imaginar que se puedan superar las diferencias de política de Europa para marzo, la fecha límite autoimpuesta por los dirigentes europeos, cuando se celebre la siguiente cumbre.
Una cosa es cierta: se necesitará mucho más que una Agenda de Lisboa recalentada, con objetivos laxos y sanciones ineficaces, para restablecer la confianza en el euro y salvaguardar la unión monetaria.
LONDRES - Una idea errónea de lo que impulsa el crecimiento económico se ha convertido en la amenaza más grave para la recuperación en Europa.
Los políticos europeos están obsesionados con la "competitividad" nacional y parecen pensar realmente que la prosperidad es sinónimo de superávits comerciales.
Esto explica en gran medida por qué se cita habitualmente a Alemania como ejemplo de una economía sólida y "competitiva".
Sin embargo, el crecimiento económico, incluso en las economías tradicionalmente orientadas a la exportación, se ve impulsado por el aumento de la productividad, no por la capacidad de capturar una parte creciente de los mercados mundiales.
Si bien es evidente que las importaciones deben ser financiadas por las exportaciones, el énfasis en la competitividad del comercio está desviando la atención del problema subyacente de Europa: el muy débil crecimiento de la productividad.
Y esto es un problema tan serio en las economías con superávits comerciales como en las deficitarias.
La idea de&#160;que&#160;el crecimiento&#160;económico&#160;está determinado por&#160;una batalla por la&#160;cuota de mercado&#160;mundial&#160;de productos manufacturados&#160;es&#160;fácil de entender para los políticos&#160;y&#160;de comunicar a&#160;sus electores.&#160;Las economías&#160;con superávits&#160;externos&#160;son vistas&#160;como&#160;"competitivas", independientemente de&#160;su&#160;productividad&#160;o&#160;su crecimiento.&#160;La balanza comercial&#160;se ve&#160;como el "resultado final" de un&#160;país,&#160;como&#160;si los países&#160;fueran empresas.&#160;De&#160;hecho,&#160;tienen&#160;poco en común&#160;(la balanza comercial&#160;es simplemente la&#160;diferencia&#160;entre&#160;el ahorro&#160;interno&#160;y la&#160;inversión&#160;o, en términos más generales,&#160;entre&#160;el gasto agregado&#160;y la&#160;producción), pero&#160;hablar de Deutschland&#160;AG&#160;o&#160;UK plc&#160;es&#160;conceptualmente&#160;atractivo y&#160;seduce con facilidad.


Los gobiernos obsesionados con la competitividad nacional tienen mayores probabilidades de impulsar políticas económicas perjudiciales.
Si el crecimiento económico se considera dependiente de la competitividad en términos de costes de las exportaciones, los gobiernos se centrarán en temas que puede que tengan sentido para los exportadores, pero no para sus economías en su conjunto, como las políticas del mercado de trabajo destinadas a mantener artificialmente bajo el crecimiento de los salarios, que redistribuyen los ingresos del trabajo al capital y agravan la desigualdad.
De hecho, la disminución a largo plazo de la proporción del ingreso nacional correspondiente a sueldos y salarios en los últimos 10 años en casi todas las economías de la UE es un gran obstáculo para una recuperación del consumo privado.
Y la otra cara de la disminución de los salarios y sueldos -un fuerte aumento en la proporción del ingreso nacional correspondiente a las ganancias de las empresas- no ha dado lugar a un auge de la inversión.
Esto no debería ser una sorpresa.
Una empresa individual puede recortar los salarios sin poner en peligro la demanda de cualquier bien o servicio que produzca.
Pero si todas las empresas reducen los salarios al mismo tiempo, la debilidad resultante de la demanda global socavará los incentivos de las empresas para invertir, lo que su vez deprime el crecimiento de la productividad.
En pocas palabras, reducir la proporción del ingreso nacional correspondiente a los salarios, aceptar un aumento importante de la desigualdad y estimular el aumento de la proporción del ingreso nacional correspondiente a las ganancias corporativas no es manera de lograr un crecimiento económico sostenible.
Pero eso es precisamente lo que sucede cuando&#160; los gobiernos creen que la salvación económica radica en ganar una participación creciente de los mercados de exportación.
No es así.
Existe una correlación muy fuerte entre elevar la productividad del trabajo y el crecimiento económico, que vale para los países con superávits comerciales, así como para aquellos con déficit.
Por ello, lo que determinará en gran medida las&#160; perspectivas económicas de la Unión Europea será el crecimiento de la productividad, no el tamaño de su superávit comercial.
Desafortunadamente, el crecimiento de la productividad está disminuyendo en toda Europa, desde alrededor de 3,5% anual en la década de 1970 a apenas el 1% en la década de 2000.
Y ha sido casi tan débil en el núcleo de la eurozona como en su atribulada periferia.
Los gobiernos en toda la UE deberían centrarse en incrementar la productividad no sólo en los sectores más expuestos a nivel internacional, como la manufactura, sino también en sectores menos transables, como los servicios, que ahora representan alrededor de dos tercios de la actividad económica.
Sin mayores aumentos de la productividad&#160; allí, el crecimiento económico resultará difícil de alcanzar.
Sin embargo, el logro de mejoras supone el diagnóstico de por qué el rendimiento de la productividad de Europa, con unas pocas excepciones notables, ha sido tan malo.
Existen dos problemas centrales.
El primero son los niveles insuficientes de cualificación, agravados por la complacencia.
Algunos países -Escandinavia y los Países Bajos, por ejemplo-muestran buenos resultados en este ámbito.
Pero el panorama en otros lugares es fragmentario.
Alemania tiene una buena formación vocacional, Gran Bretaña posee una buena cantidad de las mejores universidades, y Francia una buena educación técnica.
Otros países, especialmente en el sur, muestran un mal desempeño en la mayoría de las áreas.
El segundo problema es una competencia inadecuada.
En muchos sectores, los actuales titulares de un empleo están protegidos.
Esto se justifica en términos de mantener la "justicia social" o defender a "campeones de la nación", pero no hace más que impulsar la búsqueda de rentas: la capacidad de determinados grupos de la sociedad de extraer beneficios desproporcionados por su trabajo.
En los países en que esta tendencia es más fuerte, los niveles de productividad son más débiles.
Si bien las perspectivas económicas de crecimiento de Europa pueden ser malas, esto tiene poco que ver con lo que está sucediendo en otros lugares.
Los líderes europeos se encontrarán con que mejorar la educación y la formación -y abrir mercados hasta ahora protegidos- es una tarea larga y ardua.
Pero, a diferencia de la obsesión por la "competitividad", este tipo de reformas llevarían a Europa a la senda del crecimiento sostenible.
Es notable la historia del rechazo, el pasado otoño, a mi nombramiento como miembro de la Comisión Europea.
Habiendo sido nominado a la Comisión por el gobierno italiano, fui obligado a retirar mi candidatura debido a ciertos comentarios supuestamente homofóbicos que, según se dijo, había hecho ante el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo.
Ahora que los ánimos se han calmado un poco, y con una nueva Comisión en funciones, es el momento de preguntarnos qué lecciones se pueden aprender de todo este asunto.
La primera tiene relación con lo indispensables que son, en el ámbito de la política, la veracidad y la exactitud de la información y su difusión en los medios.
La democracia funciona sólo si los temas que se debaten se informan de manera imparcial.
Por supuesto, cada uno tiene la libertad de comentar y evaluar los acontecimientos según le plazca, pero en los medios de comunicación es necesario que haya un alto estándar de fidelidad a la verdad; de lo contrario, los debates quedan tan desvirtuados que los ciudadanos ya no pueden evaluar su significado correctamente.
Los periodistas no tienen derecho a distorsionar los hechos hasta el punto de reinventarlos.
En mi caso, la principal acusación en mi contra era un invento: no hice ninguna afirmación homofóbica.
Tampoco introduje el tema de la homosexualidad en el debate en torno a mi nombramiento.
Mis oponentes lo hicieron.
En el debate no usé la palabra “pecado”, con su alta carga emocional, vinculándola a la homosexualidad.
Una vez más, mis enemigos lo hicieron.
En lugar de eso, lo que dije fue lo siguiente: yo, como católico romano practicante que adhiere a las enseñanzas de su Iglesia, podría pensar que la homosexualidad es un pecado.
No se puede interpretar que esta creencia vaya a influir sobre alguna en mis decisiones, a menos que además dijera y creyera que la homosexualidad es también un crimen.
Sin embargo, no dije nada semejante.
Una sociedad liberal es aquella donde las personas que tienen diferentes opiniones morales están unidas por el común imperio de la ley.
Tanto en el ámbito de la ley como en el de la política, he apoyado de manera clara y constante el principio de la no discriminación.
La distinción entre ley y moral que estaba planteando en mi testimonio no fue aceptada.
Peor todavía, fui transformado en una caricatura y luego se declaró la falsedad de mi postura.
En realidad, el comité entró a la esfera de la conciencia moral al plantear que nadie que no adhiera a una evaluación moral positiva de la homosexualidad es idóneo para cumplir funciones como Comisionado europeo.
Esto significa que todo el que sostenga las doctrinas morales de la mayoría de las iglesias cristianas hoy en día debe ser considerado un ciudadano de segunda clase en la Unión Europea.
Según este principio, Konrad Adenauer, Robert Schuman y Alcide de Gasperi, tres de los padres fundadores de la UE, no estarían a la altura de esta exigencia.
¿Qué hay de equivocado en el hecho de que un comité parlamentario haga un juicio político contra un Comisionado por razones puramente políticas?
El rechazo a mi nominación fue, según muchos, sólo otra batalla política: algunas se ganan, otras se pierden, pero uno no puede decir que ha sido injustamente discriminado simplemente porque perdió.
No obstante, la Comisión Europea no es responsable ante el Parlamento Europeo del mismo modo como un gobierno nacional lo es ante su parlamento.
Los gobiernos miembros de la UE nombran a los integrantes de la Comisión Europea, y el Parlamento carece de un derecho explícito a vetarlos.
La audiencia ante el comité parlamentario de la UE acerca de una nominación al cargo de Comisionado simplemente debería examinar si la persona es competente en el área que supervisará en la Comisión, y si hay elementos de indignidad moral, es decir, faltas morales tan obvias que descalifiquen a la persona para ocupar el puesto.
Ahora parece que, según el comité que rechazó mi nominación, adherir a los principios de la mayoría de las iglesias cristianas es un motivo para esa falta de calificación “moral”.
Las consecuencias de esta postura son profundas y perturbadoras.
Si se aceptara como regla general, implicaría que la UE ahora sostiene doctrinas morales oficiales, y que se exige la adhesión a ellas para que los ciudadanos ejerzan en toda su plenitud el derecho a servir en una función pública.
Esta implicación es intolerable, y debilitará y dividirá progresivamente a la UE mediante un tipo de hostilidad semioficial hacia la fe religiosa.
Más aún, la exigencia de una adhesión de ese tipo significa renunciar a uno de los pasos más importantes del desarrollo de Europa.
Han pasado cerca de 300 años desde que los creyentes religiosos pudieron entender finalmente que tener una fe diferente, o ser agnóstico, no es un factor que descalifique para ocupar una función pública.
Si se mantiene en pie la prueba moral a la que fui sometido, significará que Europa ha dado la vuelta completa: los agnósticos ya no están dispuestos a aceptar que ser religioso, y tener visiones morales distintas, no debería ser un obstáculo para desempeñar un cargo oficial.
Espero que el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo reconsidere su proceder, y que el “asunto Buttiglione” quede sólo como una injusticia política ordinaria y no como el preámbulo a una ciudadanía de segunda clase para los creyentes religiosos.
Si, por otra parte, los miembros del Parlamento Europeo persisten en la lógica de mi caso, es decir, si mi rechazo se convierte en la base de una política permanente, la UE estará en camino de crear un tipo de policía de la moral y lanzar una inquisición de los tiempos modernos que viola insensatamente tanto la libertad religiosa como la libertad de conciencia.
La semana pasada, el Presidente de la Convención Europea, Valery Giscard d'Estaing, presentó un borrador preliminar para una futura Constitución de Europa.
Se incluyeron todos los ingredientes de una constitución (valores, principios, derechos de los ciudadanos, las competencias de la Unión y de las instituciones que la componen, etc.).
Este documento surgió a pesar del hecho de que el mandato de la Convención no otorgaba a los delegados la facultad de producir una constitución.
De acuerdo con la Declaración de Niza, que ayudé a redactar como uno de los primeros ministros participantes, nuestra función era sólo simplificar y reestructurar los tratados básicos de la UE.
A medida que la Convención desarrollaba sus tareas, nuestro mandato fue transformado debido a varias presiones.
Estas provenían de países miembros, organizaciones de la sociedad civil, y de cartas, documentos y mensajes de correo electrónico desde toda Europa.
La presión democrática modificó nuestro mandato.
¡Cuando incluso el Ministro de Relaciones Exteriores de Gran Bretaña, un país feliz con su "constitución no escrita" de siglos de antigüedad, se manifiesta ansioso de tener una Constitución Europea, verdaderamente algo ha cambiado!
Sin embargo, académicos como Ralph Dahrendorf y Joseph Weiler sugieren que una Constitución Europea no tiene sentido, porque una constitución democrática presupone una notable identidad en común, la que no está presente en una UE donde todavía prevalecen las lealtades nacionales individuales.
Otros, como Robert Dahl, argumentan que la democracia requiere de comunidades más pequeñas, basadas en intereses personales y relaciones personales.
Para ellos, Europa es quizás demasiado grande para poder crear instituciones verdaderamente democráticas.
Tales objeciones teóricas deben considerarse frente al hecho de que Europa ya existe; de hecho, todos los días se toman decisiones a nivel europeo que tienen consecuencias sobre nuestras vidas.
Puede que no nos guste, pero la UE es parte de nuestro de nuestro sistema de gobierno, como las municipalidades, las regiones y las naciones estado.
De modo que la pregunta no es si Europa existe, sino si estamos satisfechos con la manera en que funciona.
Si no lo estamos, ¿podemos arreglarla, y es una constitución la manera de hacerlo?
El primer problema que requiere de una solución "constitucional" es una identidad clara y unificada para Europa.
No mucha gente se da cuenta de ello, pero debido a la multiplicidad de tratados de los que surgieron las instituciones europeas actuales, "Europa" no es una entidad unitaria; de hecho, la "Unión Europea" y la "Comunidad Europea" denotan dos cosas distintas.
La Comunidad es un conjunto de instituciones creadas en la década de 1950 para establecer un mercado común.
Cuando más adelante decidimos tener una política exterior común y cooperar en las áreas judicial y policial, inventamos la Unión.
La Unión se ocupa de política exterior; la Comunidad, de la integración económica.
Una consecuencia de esto es que en el caso de los acuerdos con terceros países que tengan relación tanto con asuntos de relaciones exteriores como económicos son necesarios dos tratados diferentes: uno para la Unión y otro para la Comunidad.
Esto confunde incluso a los diplomáticos extranjeros experimentados que negocian con Europa.
Si los confunde a ellos, no es de extrañar que sea casi incomprensible para los ciudadanos comunes.
¿Cómo puede un ciudadano europeo realmente identificarse con Europa si no existe una única "Europa"?
La confusa identidad legal de Europa genera otro efecto pernicioso.
Si la Comunidad hace algo que afecta los derechos de una persona, ésta puede entablar un juicio.
¡Pero si la Unión usurpa los derechos de esa misma persona, el acceso a la justicia puede ser imposible, ya que ocurre que la Unión no tiene personalidad jurídica!
El siguiente problema que se debe abordar, y que también tiene implicaciones constitucionales, es la naturaleza anónima y burocrática de las leyes europeas.
La posibilidad de criticar a las instituciones es parte esencial de la democracia, así como la protección de una cantidad de derechos legales.
Pero es difícil criticar a las instituciones de Europa, ya que producen leyes que las personas comunes no pueden nombrar ni comprender.
En la vida nacional, las disposiciones legales de los parlamentos se llaman "estatutos" o "leyes", y usualmente tienen nombres que permiten que las personas puedan estar a favor o en contra.
En la UE tenemos "reglamentos", "directivas", "decisiones", "pautas generales", "estrategias en común", "acciones en común", "posiciones en común", una miríada que sólo los expertos pueden comprender.
Cuando se publica una "directiva", usted no sabe quién es responsable; en lugar de ello, se conoce como, digamos, la "Directiva 17.62" (lo que significa que es la directiva no.
17 publicada en 1962).
En Italia hay en la actualidad un controvertido estatuto que cambia las reglas del procedimiento criminal de maneras que podrían ser de utilidad para notorias personalidades públicas.
Bueno, el nombre del Senador Cirami está ligado a ese proyecto.
¡Por lo menos podemos luchar a favor o en contra de "la ley Cirami"!
¿Sería lo mismo si el proyecto se hubiera llamado "Reglamento 75"?
Debido a que Europa tiene tantos cuerpos que legislan (el Consejo de Ministerios, el Consejo para la Agricultura, el Consejo para la Industria, el Consejo para el Medio Ambiente, etc.) no podemos saber quién está haciendo qué y por qué.
Necesitamos un consejo legislativo único, un Parlamento Europeo bicameral, con una cámara que represente a los estados miembros y la otra, al electorado europeo.
En este sistema simplificado, la legislación se llamará legislación, y los reglamentos ejecutivos, como en la mayoría de los sistemas legales, llenarán los vacíos en la legislación principal.
Este es un modo de funcionamiento que los ciudadanos europeos podrán comprender.
El borrador de documento constitucional presentado la semana pasada introduce pequeños pero significativos cambios que pueden dar a los ciudadanos europeos la facultad de identificarse con Europa y también de criticarla.
Busca dar forma a una sola entidad legal unificada.
Ya se llame Unión Europea, Estados Unidos de Europa, Europa Unida, o de otra manera, también proporcionará un sistema unitario y simplificado de leyes normativas que permitirán más transparencia y capacidad de rendición de cuentas.
La estructura institucional contemplada por la Constitución Europea propuesta también debería reflejar y ayudar a desarrollar las aspiraciones más amplias de Europa.
Europa debe ser más que un vehículo de integración económica, lo que en todo caso ya casi se ha logrado.
Expresado de la manera más sencilla, esperamos una Europa que sea justa.
Esperamos que se lleve a la práctica nuestro modelo social.
Esperamos que las áreas económica y social estén conectadas.
Esperamos que Europa juegue un papel positivo en el mundo.
Por supuesto, habrá obstáculos en el camino.
Uno de ellos es que una mejor Europa no puede ser sinónimo de un sistema centralizado.
Los gobiernos democráticos son demasiados complejos para ello.
Un desafío crucial será lograr el equilibrio adecuado entre las instituciones europeas, nacionales, regionales y locales.
Pero si el pueblo ha de dar el poder para que se cree una Constitución para Europa, todos sus lazos y valores deberán ser respetados por ella.
BRUSELAS – ¿Cuál es el motivo de desacuerdo más importante hoy entre Rusia y Occidente?
No son las cuestiones que aparecen con más frecuencia en las noticias -Irán o Afganistán-.
Es el vecindario de la discordia de Europa -el futuro de esos países entre la frontera oriental de la OTAN y la Unión Europea y la frontera occidental de Rusia-.
Mientras Occidente y Rusia siguen hablando de cooperación en materia de seguridad en Europa, la competencia geopolítica por ejercer influencia se ha renovado en estas regiones.
Rusia hoy reclama abiertamente una esfera de interés en sus zonas fronterizas -en directa contradicción con los compromisos asumidos en el proceso de Helsinki-.
Abrazó políticas y una doctrina militar que califica a la OTAN de amenaza y justifica el derecho a intervenir en esos países.
Aunque envuelta en un lenguaje diplomático sin asperezas, la nueva propuesta del presidente ruso, Dmitri Medvedev, para la seguridad europea tiene el objetivo evidente de frenar y hacer retroceder la influencia occidental.
En lugar de avanzar en el siglo XXI, Rusia parece decidida a regresar al pensamiento estratégico del siglo XIX.
Ahora que la administración Obama está concentrada en Afganistán e Irán, el Kremlin espera que un Occidente necesitado de su cooperación acceda a sus demandas.
Y no son sólo palabras. Hace dieciocho meses, tuvo lugar una guerra en Europa entre Rusia y Georgia.
Fue una guerra pequeña, pero una guerra que planteó grandes interrogantes. No se libró sobre el futuro estatus de Abjazia y Ossetia del Sur, las regiones independentistas de Georgia respaldadas por Rusia (aunque ese motivo de conflicto realmente existió).
Más bien, la causa madre de la guerra fue el deseo de Georgia de alinearse con Occidente y la decisión de Rusia de impedirlo.
Muchos diplomáticos preferirían olvidarse de la guerra entre Rusia y Georgia o barrerla debajo de la alfombra.
Pero no se ha resuelto ninguna de las tensiones subyacentes.
No existe una solución estable a la vista para Abjazia y Ossetia del Sur.
Rusia no ha abandonado el objetivo de quebrar el deseo de Georgia de recurrir a Occidente.
La inestabilidad y el separatismo están incrementándose en el norte del Cáucaso, haciendo que la región fronteriza se torne más volátil.
A fines de enero, la administración Obama pronunció su primera reafirmación inequívoca de la estrategia de ampliación democrática que ha guiado el pensamiento occidental desde el colapso de la Cortina de Hierro hace dos décadas.
Desde París, la secretaria de Estado Hillary Clinton nos recordó que la ampliación de la OTAN y de la UE creaba un grado sin precedentes de estabilidad y seguridad en la mitad oriental del continente, que Rusia también se había beneficiado con esta estabilidad y que era crítico que las puertas de Europa se mantuvieran abiertas a una mayor ampliación.
Clinton luego rechazó el llamado innecesario de Medvedev a rehacer los actuales acuerdos de seguridad europeos.
La OTAN también ha comenzado a comprometerse en la planificación de la defensa y otros mecanismos estratégicos para tranquilizar a sus aliados en Europa central y del este, que están inquietos frente a la nueva actitud enérgica de Rusia.
Ahora bien, ¿qué pasa con esos países en el medio -países como Ucrania y Georgia y el sur del Cáucaso?
Ucrania acaba de elegir como presidente a Viktor Yanukovich que muy probablemente no tenga en su agenda la integración a la OTAN y, si cumple con su compromiso de sumarse a una unión aduanera con Rusia, Bielorrusia y Kazajstán, quedaría descartado que alguna vez fuera miembro de la UE.
Pero eso no significa que las tensiones con Rusia automáticamente desaparezcan.
A pesar de la victoria de Yanukovich, Ucrania es un país que se está volviendo más europeo y que gradualmente está saliendo de la órbita de Rusia, con su propio estilo caótico.
Más allá de si a los georgianos les gusta o no el presidente de Georgia, Mikhail Saakashvilli, también quieren occidentalizarse.
De modo que los intentos de Rusia por encarrilar a estos países probablemente persistan y sigan siendo un núcleo de controversia y conflicto.
¿Y cuál es la política occidental?
En realidad, Occidente hoy ya no tiene una gran estrategia hacia el este.
La visión moral y estratégica de los años 1990 se agotó y se detuvo bruscamente después del impacto de la guerra entre Rusia y Georgia y la reciente elección ucraniana.
Por mejor que se hayan recibido las recientes palabras claras de Clinton sobre la necesidad de defender el derecho de los países a decidir su propio destino, no hay que alejarse mucho en Europa para oír murmullos de que algún tipo de nueva &quot;finlandización&quot; podría ser un acuerdo razonable para países como Ucrania y Georgia.
Es hora de que Occidente debata abiertamente cuál es su estrategia -y cuál no lo es-.
Hace dos décadas, Occidente rechazó las &quot;esferas de influencia&quot; porque la historia sangrienta de Europa nos enseñó que obligar a las naciones a alinearse con otras contra su voluntad era un error y una receta para un futuro conflicto.
Si todavía creemos eso hoy, necesitamos una visión moral y estratégica renovada para estos países, y respaldarla con una estrategia real.
Necesitamos dejar en claro que Moscú tiene derecho a la seguridad, pero que no tiene el derecho de interferir en los asuntos de sus vecinos, derrocar a sus gobiernos o negarles sus propias aspiraciones de política exterior.
Barack Obama tiene razón al intentar restablecer las relaciones con el Kremlin y comprometer a una Rusia revisionista.
Pero necesitamos hacerlo sabiendo cuál es nuestra estrategia sobre esta cuestión clave.
Mientras Estados Unidos y Rusia achican diferencias en aras de sellar un nuevo acuerdo de control de armamentos, es hora de enfrentar la cuestión de cómo lidiar con el vecindario de la discordia de Europa.
WASHINGTON, D. C. – El Sudán se encuentra en la proverbial encrucijada entre la paz potencial y un posible conflicto a escala nacional, que pasaría a ser sin lugar a dudas la guerra más sangrienta del mundo en 2011.
Es probable que un referéndum sobre la independencia del Sudán meridional, previsto para el 9 de enero de 2011, escinda el país en dos y que por fin los sudaneses meridionales logren la libertad por la que tanto han combatido.
Sin embargo, semejante resultado brindaría también al Sudán meridional la mayor parte de las reservas de petróleo del país.
No es de extrañar, pues, que en el precipicio de este momento histórico haya muchas serpientes en la hierba.
El gobernante Partido Nacional del Congreso (PNC) parece dispuesto a  impugnar el resultado del referéndum.
Unas negociaciones decisivas entre el PNC, del Norte, y el Movimiento de Liberación Popular del Sudán, del Sur, sobre cuestiones que dividen al Norte y al Sur han quedado estancadas.
Las fuerzas armadas sudanesas han bombardeado las zonas a lo largo de la frontera Norte-Sur.
En Darfur, la situación en materia de derechos humanos y asuntos humanitarios sigue deteriorándose y allí el proceso de paz  ha avanzado poco.
Se debe ver todo eso en el marco de la larga ejecutoria de violaciones de los derechos humanos e incumplimiento de acuerdos por parte del PNC.
Durante más de veinte años, el Gobierno sudanés riñó una guerra contra el Sur, en la que más de dos millones de personas murieron.
Ha cometido un genocidio y otras atrocidades en Darfur, donde unas 400.000 personas han muerto.
El PNC tiene una historia de división y manipulación de grupos para lograr sus fines e incumple sistemáticamente sus compromisos.
Como parte de las gestiones para apoyar las negociaciones sobre las cuestiones relativas a la situación posterior al referéndum que podrían acabar provocando una nueva guerra Norte-Sur, los Estados Unidos han presentado varios incentivos a las partes para que opten por la paz y se han comprometido a imponer medidas duras, en caso de que opten por la violencia.
No obstante, la mayoría de los países europeos y la Unión Europea en conjunto no han emulado ese compromiso ofreciendo sus propios incentivos por la paz y consecuencias por la guerra.
Sin embargo, unos compromisos europeos al respecto podrían contribuir a apoyar los cálculos de las partes en pro de la paz.
Los compromisos relativos a un aumento del alivio de la deuda, una mayor normalización de las relaciones y ayuda e inversión suplementarias son posibles incentivos que los Estados europeos podrían poner sobre la mesa, en particular en el difícil período anterior al 9 de enero.
Algunas de las consecuencias podrían ser nuevas sanciones o el endurecimiento de las vigentes (congelación de activos, prohibiciones de viajes, un embargo de armas y sanciones en el mercado de capitales); una mayor cooperación con el Tribunal Penal Internacional en relación con las causas actuales y futuras contra los responsables de crímenes de guerra en Darfur y en el Sur; un aplazamiento del alivio de la deuda; y una congelación de las transacciones petroleras en euros.
Si se ponen palos y zanahorias eficaces sobre la mesa y se evita la guerra, la comunidad internacional y el Sudán ahorrarían más de 100.000 millones de dólares, según un reciente informe de Aegis Trust.
Para Europa, eso significa que se puede ahorrar en gran medida y utilizar en parte para el desarrollo el dinero que, de lo contrario, se destinaría al mantenimiento de la paz y a la asistencia humanitaria.
La UE puede desempeñar un papel importante en la formulación de una respuesta internacional común al resultado del referéndum.
La grande y ampliamente aceptada misión de observación electoral de la UE in situ debe hacer público un informe final contundente y oportuno en el que declare claramente si el voto representó la voluntad del pueblo del Sudán meridional.
Esa capacidad de dirección puede bloquear las impugnaciones políticamente motivadas del resultado del referéndum y evitar un período de incertidumbre que aumente las tensiones in situ.
Los Estados europeos pueden influir en que la guerra consuma o no al Sudán en 2011.
Una contribución concreta –por encima de todas las demás– sería la de dejar claro que quienes en el Sudán opten por la paz recibirán importantes beneficios y habrá consecuencias claras para el bando que vuelva a sumir al país en la guerra.
CHISINAU – Tres pisos del edificio que aloja al parlamento de Moldova están en ruinas.
En el mismo estado se encuentra la democracia en ese país, una ex república soviética que es actualmente el país más pobre de Europa.
De los 3.5 millones de personas que había en Moldova en el momento de la independencia, el 15% se ha ido del país para buscar una mejor vida en otros lugares.
Más del 63% de los jóvenes dicen que quieren irse.
A principios de abril, una controvertida victoria de los comunistas que gobiernan Moldova desencadenó protestas.
Los opositores políticos y la gente desafecta, muchos de ellos jóvenes con escasas probabilidades de conseguir empleo, salieron a las calles.
Algunos de los más violentos entraron por la fuerza a las oficinas del presidente del país y al edificio del parlamento, el cual incendiaron.
En respuesta, los comunistas culparon de la violencia a los partidos políticos de oposición, a los que llamaron “fascistas”, y a Rumania y los irredentistas rumanos en Moldova.
La policía reprimió a los jóvenes y arrestó a cientos de ellos.
Varios murieron, aparentemente a causa de las golpizas que recibieron.
Más tarde, el presidente Vladimir Voronin concedió una amnistía a los detenidos.
No obstante, muchos permanecen encarcelados y Voronin sigue lanzando acusaciones a la oposición y a Rumania de haber organizado un golpe de Estado.
Se han iniciado procedimientos jurídicos contra los partidos de oposición.
Es importante restablecer la estabilidad y un sistema democrático justo en Moldova, en primer lugar porque sus habitantes merecen un gobierno que rinda cuentas.
La estabilidad también es importante porque el país tiene frontera con Rumania, un Estado miembro de la Unión Europea.
Los dos países comparten idioma y cultura y, hasta que Stalin los separó, incluso eran parte del mismo Estado.
Una ruidosa minoría del pueblo de Moldova cree que integrarse con Rumania los pondrá en la vía rápida hacia la membresía en la UE, con sus generosos beneficios financieros y, tal vez lo más atractivo, con pasaportes que les permitirían escapar de una economía sin esperanzas para construir sus vidas en otro lugar.
En efecto, muchos ciudadanos de Moldova ya tienen pasaportes rumanos, por lo que pueden viajar y trabajar en la UE.
Algunos funcionarios rumanos, incluyendo al presidente Traian Basescu, han barajado la idea de distribuir pasaportes rumanos a hasta un millón de ciudadanos de Moldova, es decir, la cuarta parte de la población.
Por supuesto, el gobierno de Moldova se resiste a cualquier intento de captar a sus ciudadanos.
Estados Unidos debería hacer más para ayudar a la estabilización de Moldova.
Junto con la UE, podría asegurar que se llevara a cabo una investigación fiable de la violencia postelectoral y de las quejas contra la policía.
Estados Unidos debería exigir con más firmeza que las autoridades de Moldova respeten el Estado de derecho, publiquen una lista de todos los detenidos, les permitan entrevistarse con abogados y ver a sus familiares y garanticen que no se les acosará.
Los líderes de la oposición y los grupos de defensa de la democracia afirman que el proceso electoral en Moldova estuvo viciado.
Los medios de difusión del país, en particular las televisoras, dieron un espacio desproporcionado a los comunistas durante la campaña electoral.
A éstos se les acusa de haber manipulado las votaciones agregando nombres al padrón y resucitando a los muertos ese día.
A la larga, Estados Unidos y la Unión Europea deberían apoyar a las organizaciones de la sociedad civil para presionar al gobierno de Moldova a fin de que garantice una distribución más justa de los espacios televisivos, que suspenda el acoso policial contra los líderes políticos de la oposición, los trabajadores y los periodistas, que reforme la policía y que acabe con los abusos de las instituciones del Estado que comete el partido en el poder y que dé a los partidos políticos más oportunidades de examinar los padrones y de vigilar los centros de votación.
Deberían insistir en que se incluya  a los partidos de oposición en un diálogo.
Estados Unidos puede hacer valer sus exigencias condicionando su asistencia financiera a Moldova.
La UE tiene incluso más influencia.
Moldova depende más de la UE que cualquiera de las demás repúblicas ex soviéticas.
Más de la mitad del comercio del país se lleva a cabo con la Unión, y Moldova recibe una asistencia financiera significativa de la UE.
La mayoría de los ciudadanos de Moldova que emigran trabajan en la UE y casi el 75% de la población del país apoya la membresía en la Unión.
También Rumania debería hacer su parte y ofrecer un tratado básico y un acuerdo fronterizo a Moldova.
Lo último que necesita la gente empobrecida de Moldova es un gobierno autocrático que no rinda cuentas y que carezca de la imaginación suficiente para encontrar la forma de revivir al país.
Y lo último que necesita la UE es un flujo de cientos de miles de migrantes que huyen de la pobreza, la represión política y la desesperación en Moldova y otros países de la ex Unión Soviética.
BRUSELAS – La crisis financiera global ya ha puesto de manifiesto las fortalezas y las debilidades de la Unión Europea.
Si no hubiera sido por el euro, las ondas expansivas generadas por la crisis de septiembre y octubre se habrían propagado a los mercados monetarios, creando tensiones que habrían hecho retroceder décadas la integración política y económica de Europa, tal vez poniendo en peligro el proyecto todo.
Desde una perspectiva mucho menos positiva, los estados miembro de la UE demostraron lentitud para actuar en concierto.
Al principio fue la Comisión Europea la que recibió críticas por su lentitud a la hora de formular propuestas para aunar a los gobiernos nacionales y sus estrategas políticos.
Ahora son los estados miembro lo que están resistiendo la necesidad urgente de una respuesta coordinada a nivel de la UE a la crisis que se agrava.
La velocidad y la gravedad de la desaceleración económica son mucho mayores que en cualquiera de las crisis de posguerra de los últimos 60 años.
En Europa, en términos generales, no le prestamos atención a las señales de advertencia de la crisis de las hipotecas de alto riesgo de Estados Unidos que estalló a fines del verano (boreal) de 2007, y en consecuencia no estábamos preparados cuando la próxima fase de la crisis también absorbió a los bancos europeos.
La lección que debe extraerse es que la UE tiene que actuar con más celeridad y con una mayor determinación de lo que lo hizo hasta el momento.
En toda la UE, la gente se pregunta: “¿Qué está haciendo Europa para encausar la crisis?”
La respuesta es “no lo suficiente” y el precio político puede ser alto en las elecciones del Parlamento Europeo del próximo verano (boreal).         
Las semanas que restan de 2008 serán cruciales para los esfuerzos europeos por recuperar la iniciativa e intentar atenuar los efectos de la crisis mientras se abordan simultáneamente los problemas irresueltos en la agenda de reforma de la UE.
Como síndicos de Friends of Europe , instaríamos a las instituciones europeas y a los líderes políticos de la UE a renovar sus esfuerzos en relación al Tratado de Lisboa y la Agenda de Lisboa.
La presidencia francesa de la UE ha hecho mucho por mejorar la coordinación entre las respuestas de los estados miembro ante la crisis financiera, y la Comisión Europea también comenzó a desempeñar el papel más activo que Friends of Europe reclamó el 10 de octubre.
El desafío ahora es que la presidencia y la Comisión le den un ímpetu político fresco a la iniciativa encallada de reforma de la UE.
El 11 y 12 de diciembre, el Consejo Europeo debería señalar claramente el organigrama concebido para la reapertura del proceso de ratificación del Tratado de Lisboa.
Si no lo hiciera, se correría el riesgo de que surgieran problemas políticos aún mayores después de las elecciones europeas de junio.
El Tratado de Lisboa es un paso hacia la adaptación de los mecanismos de toma de decisiones de la UE al siglo XXI y a una membrecía de 27 países o más.
La naturaleza global de la crisis actual deja en claro que Europa tiene que poder decidir de manera rápida y coherente, o atenerse a consecuencias adversas.
Parecen existir pocas dudas de que la opinión pública en toda la UE cada vez más está llegando a las mismas conclusiones.
El derecho soberano del pueblo irlandés a decidir su propio futuro es indiscutible.
Pero Irlanda también debería permitir que otros estados miembro de la UE procedan con el Tratado de Lisboa si eso es lo que desean.
Incluso si se llevara a cabo otro referendo en Irlanda, el gobierno irlandés debería prever un procedimiento que, más allá del resultado, les permita a otros estados miembro implementar las partes esenciales del tratado de Lisboa.
La Comisión ahora necesita emprender la acción de manera de asegurar que los estados miembro redoblen sus esfuerzos con respecto a la Agenda de Lisboa para reacondicionar la competitividad global de Europa.
En 2000, la UE estableció un programa de diez años de objetivos de reforma consensuados; sin embargo, en muchos casos sus estados miembro no tuvieron la voluntad política de implementarlos.
Las perspectivas cada vez más sombrías de Europa hacen que estas reformas sean más necesarias que nunca.
JERUSALÉN.- La vocación europea por la construcción de la paz y por las normas internacionales de conducta será la base sobre la que Barack Obama buscará reconstruir la alianza trasatlántica que su predecesor daño tan seriamente.
La prontitud con la que el nuevo presidente aborde el conflicto árabe-israelí será de suma importancia para los europeos y sus tentativas, porque para ellos, Jerusalén siempre ha sido más importante que Bagdad, pero George Bush no quiso escuchar.
La incapacidad de Europa para ayudar a resolver el conflicto árabe-israelí no surge de su postura hacia los temas centrales, que difiere muy poco de la de Estados Unidos.
Su impotencia nace más bien de su actitud hacia el Estado judío.
En esencia, como judíos y europeos, tenemos una combinación de atracción y rechazo que está incrustada en nuestra conciencia colectiva.
Europa, como dijo Denis de Rougemont en 1946, es “ la patrie de la mémoire ”, une memoria atormentada y que atormenta, debemos reconocerlo.
El viejo continente sufre de dos complejos de culpabilidad que tienen mucho que ver con Israel: el colonial y el judío.
La tragedia palestina se ve directamente afectada por esta aflicción europea.
El Estado judío fue el resultado de la más grave crisis de conciencia europea.
Para los europeos, la creación de Israel compensaba los pecados cometidos contra el pueblo judío.
Sin embargo, el precio que supuestamente tuvieron que pagar los palestinos tocó otro punto neurálgico en la mente de los europeos.
Como Europa sigue enredada en este acertijo sin solución aparente, los israelíes consideran que trata de compensar su falta de eficacia política en la diplomacia de Medio Oriente con un insoportable discurso moralista y puritano.
Para los israelíes, Europa se convirtió en la “dama vieja” del ensayista Mario Andrea Rigoni, &quot;que después de haberse permitido toda clase de libertades…..y muchos horrores, quisiera, luego de haber llegado a la edad del decoro, y sentirse fatigada y débil, que el mundo se adaptara a sus necesidades de moderación, equidad y paz”.
Europa tuvo que vivir espantosas guerras religiosas, dos guerras mundiales, y más de un genocidio para resolver sus conflictos endémicos por las fronteras y el nacionalismo.
Su pasado colonialista está monstruosamente registrado en la  historia de la humanidad.
Ahora Europa está haciendo sentir a los israelíes no sólo que es indiferente a sus apuros existenciales, sino que en vez de luchar por la vida contra obstáculos casi insuperables, Israel está cometiendo crímenes al estilo europeo.
Muchos israelíes se preguntan si algunos europeos tratan de usar a Israel para deshacerse de la culpa sobre la cuestión judía, y con ello, del inaguantable reclamo de superioridad moral de los judíos al compararlos con ligereza con los perpetradores del holocausto.
Israel, que es la respuesta territorial a los viejos temores judíos, tiende a tomar decisiones únicamente con base en el peor escenario.
Su nueva doctrina de “respuesta brutal” cuando es atacado desde tierras de las que se ha retirado –como sucedió en Líbano y Gaza- puede ser censurable, e incluso puede condenar al país al oprobio internacional.
Pero no es “genocidio”.
En efecto, los críticos en Europa están cayendo en una frívola banalización cuando comparan el reciente conflicto en Gaza o la batalla de Jenin de 2002 –con sus 58 víctimas entre los combatientes palestinos (Israel perdió 25 soldados)- con Auschwitz, una fábrica de la muerte donde 30,000 judíos eran asesinados diariamente.
Israel no debería, sin embargo, regocijarse por estar tan lejos de Europa porque el estilo europeo no es exagerado; el mundo no puede funcionar durante mucho tiempo al margen de un sistema internacional razonable de normas y leyes.
Además, Israel está muy consciente de los muchos intereses legítimos que Europa tiene en la región.
La inestabilidad es una amenaza a esos intereses, y para Europa, que se está convirtiendo en un continente cosmopolita con una enorme población musulmana, el conflicto árabe-israelí tiene una dimensión innegablemente interna también.
Tal vez Europa no intimida, pero sí inspira, e Israel debería interesarse en promover que Europa adopte una participación juiciosa en la construcción de un marco para la paz, la estabilidad y la cooperación en la región.
También puede dar muchas lecciones.
La UE no es prueba de la decadencia del Estado-nación.
En cambio, nos enseña que el nacionalismo (si se respeta) puede convertirse en una fuerza responsable para una mayor cooperación internacional.
El nacionalismo degenera en un violento narcisismo sólo cuando se le niegan sus derechos fundamentales.
La UE ha demostrado la diferencia entre una soberanía voluntariamente limitada y una soberanía robada involuntariamente.
Para que Europa pueda desempeñar el papel al que tiene derecho en la construcción de la paz en Medio Oriente,  necesita restablecer su credibilidad ante Israel.
La reacción justa y enérgica de los líderes europeos en la guerra de Gaza, y la visita de cinco de ellos a Jerusalén para ayudar a concretar el cese al fuego puede, ahora que el Presidente Obama ha puesto en marcha su “agresiva” búsqueda por la paz en la región, dar comienzo a una sociedad europeo-estadounidense para la construcción de la paz en Medio Oriente.
Las disputas sobre política externa entre Europa, Francia (particularmente) y Estados Unidos (EEUU) se están incrementando, y no sólo por el derramamiento de sangre entre israelíes y palestinos y por la conducción de la guerra contra el terrorismo.
Pero el criticismo de Europa, a pesar de lo sano que pueda ser, no será considerado seriamente por EEUU en tanto el Continente continúe aprovechándose de la defensa de EEUU, algo que ha hecho durante medio siglo.
En un mundo belicoso, una voz creíble en la arena internacional requiere de una capacidad militar considerable y de tecnología militar de avanzada.
A Europa le faltan ambas.
La irritación de EEUU con algunos de sus aliados europeos -siendo la Gran Bretaña de Tony Blair la excepción notable- es comprensible.
En el actual año fiscal, EEUU gastará $50 mil millones adicionales en defensa, incrementando su gasto total en defensa a $379 mil millones, más del 3% del PIB.
Esa suma es, de hecho, baja según los estándares post Segunda Guerra Mundial.
Cuando se peleó la Guerra del Golfo en 1991 el gasto en defensa de EEUU era de 4.8% del PIB; y era mucho más alto en las décadas de 1950 y 1960.
El compromiso de Europa con la defensa es una historia distinta.
El gasto en defensa equivale a 1.6% del PIB en Alemania, 2% en Italia y 1.5% en España; sólo Francia y Gran Bretaña alcanzan el 3%.
Pero confinar la discusión acerca del compromiso con la defensa al porciento del PIB gastado en las fuerzas armadas es insuficiente porque hay economías de escala en el gasto en la defensa.
Uno esperaría que los países que son más pequeños gastaran proporcionalmente más en defensa que los países más grandes.
En cambio, hoy en día EEUU por sí solo gasta más que la mayoría de sus aliados de la OTAN en conjunto, y lo más probable es que el gasto en defensa en EEUU se incremente todavía más en los años venideros.
La seguridad y la influencia global no son los únicos beneficios del gasto en el renglón militar.
Entre el 10 y el 15% del gasto militar de EEUU financia la investigación básica y, entonces, le da un fuerte impulso a la investigación y al desarrollo de alta tecnología.
La Internet, basada en reflexiones y en gastos realizados en la década de 1940, y el chip de silicio, desarrollado en la década de 1970, son producto de la investigación fondeada por el Pentágono.
La guerra en Afganistán, que fue en verdad revolucionaria por la forma en la que fue conducida, prueba cómo las nuevas tecnologías de información y de comunicación pueden lograr el éxito con un mínimo de hombres en tierra y con mínimas pérdidas.
Los rusos pelearon durante diez duros años en el mismo terreno en Afganistán.
Al no tener una tecnología comparable, perdieron decenas de miles de hombres y fueron eventualmente derrotados.
Al inicio de la camapaña afgana muchos "expertos" militares temían que EEUU tuviese un destino similar.
¡Qué equivocados estaban!
Europa se ha quedado muy atrás de EEUU en cuanto a investigación y desarrollo y su tacañería en el renglón de la defensa contribuye fuertemente a una creciente "brecha de inversión" en alta tecnología.
La información concerniente a las patentes documenta la ventaja de EEUU: a finales de la década de 1990, 56% de todas las patentes globales en campos de alta tecnología fueron concedidas a solicitantes estadounidenses, sólo 11% a solicitantes de la Unión Europea (UE).
La conexión entre la investigación y el desarrollo, y el crecimiento, es demasiado obvia como para dudar que las lentas economías de Europa son un resultado directo del retraso europeo en la innovación y para dudar que esto, a su vez, quizá refleje la ausencia de un gasto crítico en la milicia para impulsar las inversiones en investigación y desarrollo.
La actual disputa entre Europa y EEUU sobre la elección del avión que será utilizado para transportar a los 60,000 hombres de la nueva Fuerza de Reacción Rápida Europea, es síntoma de los problemas de Europa.
EEUU quisiera que Europa optara por una aeronave construída por Boeing y Lockheed Martin.
Europa está dividida: algunos países, notablemente Italia, apoyan a EEUU; otros, notablemente Francia y Alemania, argumentan a favor de un avión europeo construído por Airbus como parte de un proyecto de $15 mil millones financiado con fondos públicos.
Este es un asunto en el cual Europa debería no ceder ante EEUU.
La UE debería financiar el proyecto de Airbus y asegurarse de que una importante fracción del dinero sea canalizada a investigación y desarrollo para así fomentar el crecimiento de una industria que es una de las pocas que ha tenido éxito en el ámbito de la alta tecnología en Europa.
¿Pero de dónde han de venir los fondos necesarios para pagar esa inmensa inversión?
En las últimas semanas los ministros de defensa europeos sugirieron excluir los incrementos en el gasto militar de los controles presupuestarios impuestos por el pacto de estabilidad del Euro.
La idea de que un fuerte incremento en el gasto militar en un mundo (ojalá temporalmente) belicoso debería ser amortizada con algunos déficits es consistente con la política económica sana, pero sólo si el resto del presupuesto permanece "magro".
Ese es el caso en EEUU, en donde nadie se preocupa realmente si un mayor gasto militar crea un déficit temporal.
En Europa no es así.
Un incremento en el gasto militar, en conjunto con el cumplimiento del pacto de estabilidad, generaría un recorte del presupuesto no militar: el estado de bienestar, el cual ha crecido mucho más allá de apoyar los ingresos de los pobres, y los salarios del sector público, necesitarían ser recortados fuertemente.
Durante medio siglo Europa ha dependido de EEUU para la seguridad, al tiempo que gasta su propio dinero en un caro estado de bienestar.
Esto no puede continuar, al menos no si la UE piensa seriamente en jugar un papel principal en el mundo.
Este no es un mensaje agradable, pero lo sucedido el 11 de septiembre en Nueva York y Washington y lo que ahora sucede en el Oriente Medio tampoco es agradable. Europa debería percatarse de que el cambio es necesario y actuar en concordancia con eso.
PARÍS – La Unión Europea es ahora la orgullosa titular de un premio Nobel de la Paz.
Cuando la elección recayó en Barack Obama hace tres años, el Comité Noruego del Nobel fue criticado por haber concedido esa distinción a alguien cuyos logros estaban aún por ver.
El Comité se tomó a pecho la crítica y esta vez ha premiado a una institución con un pasado brillante, pero un futuro cubierto de nubarrones.
La zona del euro es diferente de la UE, desde luego, pero es la empresa más ambiciosa de la Unión hasta la fecha y sigue esforzándose para equiparse con las estructuras necesarias a fin de reforzar una unión monetaria.
Una política fiscal común sigue siendo un sueño lejano, como también una unión política auténtica.
Pero las autoridades de Europa afirman seguir logrando avances hacia una supuesta “unión bancaria”, que significa una supervisión bancaria colectiva y no una fusión de los propios bancos.
En septiembre, la Comisión Europea anunció un plan para hacer del Banco Central Europeo el supervisor de los 6.000 bancos de Europa.
La reacción entre políticos nacionales, bancos centrales y los propios bancos no fue universalmente favorable.
Los alemanes quieren que el BCE se centre sólo en grandes bancos sistémicos y deje los pequeños bancos de ahorro (como los que invirtieron&nbsp; intensamente en las hipotecas de gran riesgo) a cargo de las autoridades nacionales.
El Reino Unido y Suecia sostienen que no pueden quedar sometidos a un banco central del que son, en el mejor de los casos, miembros semiseparados.
Existe una aceptación generalizada de un supervisor bancario paneuropeo, sobre todo porque la Autoridad Bancaria Europea (el organismo regulador de la banca de la UE) demostró ser deficiente al llevar a cabo las pruebas de resistencia: las primeras pruebas fueron tan deficientes, que incluso los bancos de ahorro de España, ahora en quiebra, pudieron aprobarlas con la máxima calificación.
Europa debe romper el círculo vicioso que vincula a prestatarios soberanos con bancos que están obligados –o al menos se los alienta– a comprar sus bonos, lo que, a su vez, proporciona la financiación para los rescates de los bancos.
Pero el método elegido por la Comisión para aplicar una unión bancaria es fatalmente defectuoso. Además, conforme a una opinión filtrada del jefe de los asesores jurídicos del Consejo de la UE, la reforma propuesta es ilegal, porque, según el Financial Times (el que recibió la filtración), rebasa “las competencias permitidas por la legislación para cambiar las normas de gobierno del Banco Central Europeo”.
A lo largo de toda la crisis, los dirigentes europeos han intentado reaccionar ante las lagunas de la unión monetaria sin proponer un nuevo tratado, porque temen que cualquier nuevo tratado que propusiera más centralización de la autoridad en Bruselas fuese rechazado, ya fuera por los parlamentos nacionales o por los votantes en un referéndum.
Así, pues, han intentado actuar mediante un acuerdo intergubernamental o recurriendo a las disposiciones del tratado vigente.
En el caso de la unión bancaria, se proponen recurrir al apartado 6 del artículo 127 del Tratado de Lisboa, que permite al Consejo Europeo autorizar al BCE para desempeñar funciones específicas en materia de “políticas relativas a la supervisión cautelar” de ciertas entidades financieras de la Unión.
Se trata de un fundamento jurídico endeble para establecer un supervisor paneuropeo con el cometido directo de abordar la situación de las entidades particulares y está claro que no se lo concibió para ese fin.
De hecho, Alemania aceptó esa redacción sólo con la condición de que el BCE no podría ser un supervisor directo.
Las consecuencias de elegir ese rumbo inadecuado, pero conveniente, son graves.
Para empezar, no se puede recurrir al tratado vigente para crear un único organismo con facultades decisorias, lo que dejaría una difícil interfaz entre el BCE y las autoridades nacionales.
Tampoco se puede recurrir a él para establecer un plan europeo de protección de depósitos, que probablemente sea la necesidad más urgente, para poner freno a las salidas de capitales de los bancos de la Europa meridional.
Además, habrá posibles consecuencias peligrosas para el propio BCE.
El recurso a la cláusula del Tratado de Lisboa significa que se le deben conceder cometidos suplementarios, pero es imposible crear una entidad supervisora de los bancos distinta dentro de él, como se ha hecho en Francia, por ejemplo, con la Autoridad de Control Cautelar o en el Reino Unido con la nueva Autoridad Reguladora Cautelar, que tiene su propio Consejo de Gobierno y disposiciones de rendición de cuentas dentro del Banco de Inglaterra.
La importancia de esas estructuras es la de que protegen la independencia de la política monetaria del banco central contra la corrupción mediante los requisitos en materia de rendición de cuentas que acompañan inevitablemente a la supervisión bancaria.
Como las decisiones de los supervisores afectan a los derechos de propiedad de las personas –y sus acciones u omisiones pueden poner a los contribuyentes en la difícil tesitura de tener que rescatar a bancos– los gobiernos, los parlamentos y los tribunales han de ejercer una vigilancia muy estricta.
Ésa es la razón por la que el Bundesbank de Alemania, que siempre fue muy celoso de su independencia en materia de política monetaria, se ha encontrado una vez más en el bando de los que se oponen a la propuesta que nos ocupa, al expresar poderosas dudas sobre el rumbo que la Comisión se propone seguir.
Esta vez está en lo cierto.
Además, hay otras cuestiones graves.
Según el modelo de la Comisión, la Autoridad Bancaria Europea seguirá en pie y se le ha encargado que prepare un único reglamento de organización interna para los 27 Estados miembros de la UE, pero, si bien lleva a cabo su labor conforme al sistema normal de votación por mayoría cualificada, los 17 países de la zona del euro tendrán un solo supervisor, por lo que contarán con un voto en bloque.
La Comisión está intentando encontrar formas de proteger los derechos de los países que no forman parte de la zona del euro, pero la propia complejidad de lo que se propone revela lo inadecuado que es el plan.
A los no europeos, en particular, puede parecerles todo el asunto impenetrablemente abstruso, pero ilustra una cuestión sencilla: Europa está intentando lograr un modelo más federal que aborde las deficiencias reveladas por la crisis de la zona del euro, pero está hacíéndolo sin atender la necesidad crucial de que vaya acompañada en ese proceso por sus ciudadanos.
De hecho, los mecanismos que la UE está adoptando están concebidos específicamente para no tener que consultarlos.
La propuesta creación de una unión bancaria revela ese defecto fundamental en el núcleo del proyecto europeo actual.
Resulta difícil ser optimista sobre el éxito de una iniciativa basada en fundamentos jurídicos tan endebles y carente de legitimidad democrática.
Los bancos de Europa y sus clientes merecen algo mejor.
El Pacto de Estabilidad y Crecimiento de Europa está más amenazado que nunca.
Incluso el presidente de la Comisión Europea, Romano Prodi, ahora lo tacha de "estúpido".
Podría no equivocarse, en muchos sentidos.
El verano pasado, tan pronto como fue claro que el déficit presupuestario de Alemania podría sobrepasar el techo establecido por el Pacto de Estabilidad, el Canciller Schröder prefirió postponer un recorte de impuestos que ya había anunciado en lugar de reducir el gasto público.
Ahora el gobierno francés, reacio a disminuir su inflado sector público, ignora displicentemente al Pacto de Estabilidad y a quienes están encargados de su aplicación en la Comisión Europea, diciendo que tiene "prioridades distintas" a las requeridas por el pacto.
La pregunta, entonces, es si el Pacto de Estabilidad puede sobrevivir al antagonismo de las dos economías más grandes de la Unión Europea (UE).
El Pacto de Estabilidad surgió después de un largo periodo (parte de la década de 1970, toda la de 1980 y una buena porción de la de 1990) en el que muchos de los países europeos perdieron el control del balance fiscal.
Al inicio, el Pacto de Estabilidad buscaba forzar a los países que deseaban ser parte de la Unión Monetaria Europea a balancear sus cuentas y a reducir el excedente de deuda.
Ahora, sin embargo, se están revelando sus defectos inherentes.
El mayor problema se relaciona con el hecho de que el Pacto de Estabilidad se enfoca en el déficit presupuestario de los países, más que enfocarse en las partes que componen los presupuestos de los gobiernos: los impuestos y el gasto público.
Los problemas fiscales de Europa se originan en gobiernos que son demasiado grandes y que, para sufragar su inmenso tamaño, requieren niveles de imposición tales que en gran parte interfieren con los incentivos que los individuos necesitan para trabajar más duro, invertir más y correr riesgos empresariales.
Establecer un límite para el déficit presupuestario general de un país, como lo hace el Pacto de Estabilidad, no es una medida que pueda corregir esa distorción.
Entre 1995 y 2002, a pesar del Pacto de Estabilidad, el gasto público total en el área del euro (neto, sin intereses ni gasto de capital) permaneció virtualmente sin cambio: 41% del PIB de la zona del euro en 1995; este año será del 40.7% del PIB.
Entretanto, la inversión gubernamental bruta, ya de por sí minúscula, se contrajo todavía más: de 2.7% a 2.4% del PIB.
Como resultado del Pacto de Estabilidad, las diferencias ínfimas presentes en los resultados presupuestales adquieren una prominencia tal en el debate acerca de la política económica europea que no sólo resulta ridículo por sí mismo, sino que distrae la atención de los problemas presupuestarios reales de Europa.
Son pocas las personas que parecen estar al tanto del margen de error existente cuando se computan tales cifras.
No es poco común que, digamos, las discusiones parlamentarias acerca de un presupuesto dado se desvíen hacia la cuestión de si tal o cual acción llevará a un déficit del 0.8% o del 1.1% del PIB, alegremente ignorando que la diferencia entre esos dos porcentajes está bien por debajo del margen estadístico de error.
Los fútiles debates de ese tipo resultan buena excusa para que un país evite enfrentar sus verdaderos retos fiscales: pensiones insostenibles, seguros de desempleo que evitan que los trabajadores busquen nuevos empleos, nóminas salariales en el sector público que no se relacionan con la productividad.
Además de distraer a Europa de sus verdaderos retos presupuestales, el Pacto de Estabilidad es indiscriminado, es decir, trata de la misma manera a los países que tienen grandes o pequeñas deudas.
Grecia e Italia, países cuyas deudas públicas totales exceden el 100% del PIB anual son tratados de la misma forma que Portugal, cuya relación deuda/PIB se encuentra alrededor del 45%.
Ser equitativo de tal manera implica ignorar la razón por la cual el Pacto de Estabilidad fue creado en un inicio: obligar a los gobiernos más endeudados a poner su sector fiscal en orden.
El tercer factor desestabilizador del Pacto de Estabilidad es el hecho de que virtualmente invita a los gobiernos a adoptar un sistema contable creativo, al estilo de Enron, es decir, alienta a los gobiernos a hacer trampa.
Cambiar la composición de la deuda pública, por ejemplo, emitir consols en lugar de bonos que pagan un cupón, es a menudo suficiente para reducir el déficit oficial por unos cuantos puntos decimales, y este es sólo uno de los trucos contenidos en la gran bolsa mágica de un ministro de finanzas.
Europa necesita menores impuestos y un menor gasto, sobre todo en relación a pensiones y salarios, desesperadamente.
Está claro que el Pacto de Estabilidad no puede proporcionar los incentivos necesarios para alcanzar tales metas.
De hecho, podría interferir con la única forma realista en la que se puede reducir el tamaño del gobierno: recortar los impuestos primero, hacer que los contribuyentes europeos se acostumbren a una menor carga, y entonces crear los incentivos políticos para reducir el gasto.
Al seguir obsesionado con el primer punto decimal de un déficit, incluso en tiempos de prolongado estancamiento, el Ecofin (Consejo europeo de ministros de finanzas) no cumple con los dos puntos principales de su misión: restringir a los gobiernos deudores más libertinos, y generar crecimiento en Europa en su totalidad.
A fin de cuentas, si un país europeo, especialmente alguno de los cuatro más grandes (Alemania, Francia, Italia o la Gran Bretaña), quiere mantener un déficit que exceda los rigurosos límites del Pacto de Estabilidad, lo hará impunemente, como ahora lo hace Francia.
Después de dos años de vida del euro, el Pacto de Estabilidad que apuntala a la moneda sólo satisface el propósito de azotar a los países de menor tamaño (¿recuerdan lo sucedido con Irlanda, la cual mantiene un presupuesto tan virtuoso como el de cualquier otro país en Europa, pero que se atrevió a bajar los impuestos en contra de las reglas del Pacto de Estabilidad?).
Es tiempo de cambiar la forma en la que la Comisión Europea piensa, buscando reducir la obsesión con los déficits e incrementar la atención que se le brinda al gasto gubernamental.
Para los europeos es tentador proyectar su propia historia a Asia y ver los acontecimientos que suceden ahí como una simple repetición, si no es que una imitación, de lo que ocurrió en Europa.
De hecho, los propios asiáticos fomentan esa tentación con los intentos abiertos de la Asociación de Estados del Sureste Asiático por parecerse cada vez más a la Unión Europea.
Al tratar de descifrar el futuro diplomático de Asia, los europeos se enfrentan, por así decirlo, a “la vergüenza de la riqueza”.
¿Acaso se está repitiendo actualmente en Asia el juego del equilibrio de poder de la Europa de finales del siglo XIX, con China en el papel de Alemania?
¿O está el sureste asiático, por medio del crecimiento de la ASEAN, preparado para convertirse algún día en el equivalente de la Unión Europea en el lejano Oriente?
Estas comparaciones no son neutrales y, en la analogía entre la China actual y la Alemania del siglo XIX se podría percibir un elemento de ese placer morboso por los problemas de los demás que los alemanes llaman “Schadenfreude”.
Según este punto de vista, actualmente Asia puede estar bien económicamente, pero hay que esperar: el nacionalismo emergente, el apetito de poder de China y el deseo del resto de las naciones asiáticas de frenar sus ambiciones necesariamente dificultarán el crecimiento económico y restablecerán la supremacía global de Occidente.
Pero este escenario no coincide con la realidad.
La China de inicios del siglo XXI no es la Alemania recientemente unificada de Bismarck de la segunda mitad del siglo XIX.
Los chinos no se ven a sí mismos como una potencia emergente nueva, sino como la potencia tradicional de Asia, que ahora experimenta un renacimiento.
Creen que China está recobrando el estatus y prestigio del que gozó hasta finales del siglo XVIII.
En consecuencia, a diferencia de la Alemania guillermina, los chinos no tienen prisa en demostrar lo poderosos y fuertes que han llegado ser.
En términos estratégicos, China no es una potencia revisionista, sino más bien, una potencia “satisfecha” del estatus quo.
La única excepción a esto, por supuesto, sería la declaración de independencia de Taiwán, que los chinos considerarían como un casus belli .
Sin duda los chinos efectivamente se están rearmando –e incluso están entrando a la carrera espacial militar- pero lo están haciendo a un ritmo y dimensión que reflejan su nueva prosperidad económica.
La prioridad esencial de China sigue siendo la económica, lo que refleja la creencia de sus líderes de que la supervivencia a largo plazo del régimen presupone la continuación del crecimiento rápido.
Para ello, necesitan tener acceso a la energía, pero no van a involucrarse en aventuras militares o incluso diplomáticas.
Tampoco se convertirán en una potencia altruista benévola dispuesta a usar su nueva fuerza y reputación para mejorar la estabilidad del sistema internacional.
El cinismo y egoísmo espontáneo chinos, sin embargo, ahora están atemperados por lo que perciben como un reconocimiento creciente de su estatus único.
La combinación de respeto e interés que notan en la forma en que el mundo ahora ve a China sólo puede reforzar su sentido de la seguridad en sí mismos.
Entonces, ¿por qué habrían de tomar riesgos innecesarios?
El enorme éxito de la Cumbre África-China, a la que asistieron más líderes africanos que cuando se trata de reuniones exclusivamente africanas; el acercamiento diplomático entre la India y Japón; y la alianza democrática que se está formando entre la India, Japón y Australia sólo pueden interpretarse como signos de la posición que China ha recuperado recientemente.
¿Por qué habrían de arriesgar esos avances reales y simbólicos con maniobras imprudentes que no se han puesto a prueba?
No hay un Bismarck a la cabeza de la diplomacia china, pero tampoco hay un Káiser impetuoso; únicamente hay tecnócratas relativamente prudentes y competentes.
En realidad, lo que puede poner en riesgo la estabilidad de la región, y sobre todo la de China, no es un exceso de ambición por parte de este país o que no se democratice, sino la incapacidad del régimen chino para establecer el Estado de derecho.
En 1978, el nuevo líder de China, Deng Xiaoping, consideraba a Singapur como prueba viviente de la superioridad del capitalismo sobre el comunismo.
Recordaba el sitio atrasado que solía ser Singapur en los 1920 y ahora veía la vigorosa ciudad que la libre empresa &#45;&#45;junto con el liderazgo cuasi autoritario de Lee Kwan Yew—había construido.
Después de visitar Singapur, Deng introdujo las &quot;zonas económicas especiales&quot; en el sur de China.
Pero el Estado de derecho, aun al estilo de Singapur, es mucho más difícil de aplicar que el capitalismo, y su ausencia representa el mayor obstáculo al establecimiento de una comunidad asiática basada en el modelo de la UE.
Hace 20 años, uno de los principales obstáculos para crear una unión asiática era Japón, el país más avanzado y exitoso de Asia, pero que no se sentía asiático.
Además, el resto de Asia resentía que los japoneses se enorgullecieran de esa diferencia.
Ese resentimiento subsiste, alimentado en parte por agravios históricos, pero los japoneses ahora se ven a sí mismos como asiáticos gracias a que se han dado cuenta de que el milagro económico que ellos iniciaron en la región los ha superado por mucho.
En Europa, para trascender el nacionalismo no fueron suficientes dos guerras mundiales devastadoras en la primera mitad del siglo XX, sino que prevalecieran también los regímenes democráticos.
El Estado de derecho es el equivalente para Asia hoy de lo que fue la democracia para Europa ayer.
Sin su imposición gradual, una Unión Asiática sería, en el mejor de los casos, una copia pálida y hueca de su modelo europeo.
Una característica común de la derecha extrema de Europa es su racismo y su uso del tema de la inmigración como fuerza política.
La Lega Nord de Italia, el Vlaams Blok de Holanda, los partidarios del Frente Nacional de Le Pen en Francia, son ejemplos de partidos o movimientos formados a partir del tema común de la aversión a los inmigrantes y la promoción de políticas simplistas para controlarlos.
Aunque los individuos como Jorg Haidar y Jean Marie Le Pen vienen y (nunca demasiado pronto) van, la cuestión de la raza no desaparecerá de la política europea en ningún momento cercano.
La población cada vez más vieja en casa y las fronteras más abiertas que nunca, implican una fragmentación racial en los países europeos.
Los principales partidos de centro izquierda y centro derecha se han enfrentado a ese prospecto escondiendo la cabeza en la tierra, abrigando esperanzas vanas de que el problema desaparezca.
No lo hará, como claramente muestra la historia racial de Estados Unidos (EEUU).
Las relaciones raciales en EEUU han estado en el centro del debate político por décadas, y todavía están, hasta el punto de que las grietas raciales son tan importantes como el ingreso, si no más, como determinantes de las preferencias y actitudes políticas.
El primer paso para enfrentar la política racial es entender el origen y las consecuencias de la animosidad racial, incluso si implica develar verdades desagradables.
Eso es precisamente lo que una gran cantidad de investigación en economía, sociología, psicología y ciencias políticas ha hecho para EEUU.
Esa investigación muestra que las personas de distinta raza confían mucho menos unos en otros; los blancos están menos dispuestos a apoyar el gasto en bienestar porque se considera que favorece a las minorías; las comunidades más fragmentadas racialmente tienen gobiernos menos eficientes, más corrupción y padrinazgo, más crimen y menos bienes públicos productivos por cada dólar de impuestos.
Eso no significa que la respuesta es eliminar la heterogeneidad y crear comunidades racialmente homogéneas, pero hace falta reconocer la realidad de tales cuestiones para empezar a construir políticas públicas sólidas para las relaciones raciales.
Claro, los estadounidenses no están de acuerdo acerca de cómo hacer esto.
Algunos favorecen programas de acción afirmativa que dan preferencia a las minorías para la asignación de trabajos, la admisión al colegio y el otorgamiento de contratos públicos.
Estas políticas son consideradas una forma de ofrecer reparación por injusticias pasadas y, más importante que eso, de crear figuras modelo ( role models ) y de sobreponerse a la discriminación residual y quizá involuntaria.
Otros se oponen a la acción afirmativa y argumentan que una política ciega a las razas, junto con las políticas de libre mercado y los valores profamiliares, es todo lo que hace falta para crear trabajos para las minorías y ayudar a mantener unidas a las familias negras.
Esto último es crucial para cualquier política, pues una de las causas más importantes de pobreza en EEUU es la propagación de hogares de padres solteros (entiéndase madres solteras) en la comunidad negra.
Independientemente de cuál sea la respuesta correcta, el punto es que determinar qué hacer acerca de las razas es un tema dominante en la política estadounidense.
Claro, las minorías han progresado en el camino hacia una mayor integración y éxito económico.
En los años cincuenta los negros no podían sentarse en la sección delantera de los autobuses, hoy en día dos de las personas más importantes de la política externa estadounidense son negros.
Sin duda, los políticos estadounidenses de derecha siguen usando la "carta racial" como una herramienta táctica.
Consideremos el caso de Patrick Buchanan, el exasistente de Nixon y de Reagan que se volvió candidato presidencial independiente en las últimas elecciones.
Él publicó un libro que tuvo aceptación recientemente, titulado "The Death of the West: How Dying Populations and Immigrant Invasion Imperil Our Country and Civilization" (la muerte de Occidente: cómo las poblaciones moribundas y la invasión de los inmigrantes ponen en peligro a nuestro país y civilización).
Pero por cada libro como ese hay otros diez que brindan un análisis serio de las cuestiones raciales en EEUU.
El análisis de políticas y los debates acerca de las relaciones raciales están muy atrasados en Europa.
A lo mucho esos asuntos se enfrentan de forma poco abierta, en términos de cuotas de inmigración y restricciones fronterizas, no en términos de los problemas sociales y las oportunidades creadas por una Europa cada vez más mezclada racialmente.
Claro, es necesario tener una clara política de inmigración para evitar la acumulación de inmigrantes ilegales.
Pero eso no puede ser el final: ¡los controles fronterizos con México no son el final de la política estadounidense hacia los problemas raciales domésticos!
Europa es rica y se hace vieja con rapidez; los europeos, acomodados en generosos programas de bienestar, ya no están preparados para aceptar "trabajos sucios" en, digamos, la agricultura o la industria peletera.
Esto hace que sea inevitable tener un incremento en la inmigración.
Los europeos, sin embargo, están prestos a criticar a EEUU por cualquier fallo en su política para las minorías y por cualquier manifestación de racismo a través del Atlántico.
Al leer la prensa europea uno a menudo percibe un complejo de superioridad hacia EEUU en cuanto a los temas raciales: ellos, los estadounidenses, tienen problemas con el racismo; nosotros somos inmunes, excepto por los desbocados skinheads neonacistas y gente del estilo.
Lo que ha sucedido en las últimas semanas, desde París hasta Amsterdam, muestra que el problema racial en Europa es mucho más profundo y, como en EEUU, se origina en la triste verdad de que las relaciones de razas son inherentemente difíciles y la confianza y el comportamiento cooperativo no transitan bien a través de las líneas raciales.
Si los principales partidos de Europa no invierten más seriamente en el entendimiento de las tensiones raciales en Europa y ponen a la "raza" como una de sus mayores prioridades, los individuos como Le Pen sin duda intentarán llenar el vacío con su mensaje de odio.
LJUBLJANA: Las visiones de una UE federativa se multiplican, desde la de Joschka Fisher hasta la de Jacques Chirac.
Para los eslovenos, estas ideas son un recordatorio preocupante del esquema federativo yugoslavo.
La federación yugoslava fracasó porque solo pudo mantener unidas tantas diferencias a través de medios no democráticos e, incluso, autoritarios.
¿Deben ahora los eslovenos, que lograron evitar lo peor de la sangrienta disolución de Yugoslavia, lanzarse a una nueva aventura federal, por muy Europea que sea?
La elección, por supuesto, no corresponde exclusivamente a Eslovenia y, en cualquier caso, está sujeta a otras consideraciones.
Hace diez años, después de la caída del muro de Berlín y de la reunificación alemana, las democracias del continente afirmaron que querían reparar las injusticias históricas derivadas de la división europea, cuando los países de Europa central y del este se convirtieron en una especie de botín de guerra para la Unión Soviética.
Sin embargo, ahora, como casi cualquiera que se encuentre al este de la vieja Cortina de Acero puede atestiguar, la ampliación avanza a un ritmo muy lento.
Los países candidatos deben armonizar sus sistemas políticos y económicos con el llamado acquis communautaire; los miembros existentes quieren asegurar su capacidad de absorber la ampliación a través de la revisión de las estructuras de la UE.
Con frecuencia se escucha que el número actual de miembros ya dificulta el trabajo de la Unión.
Por ello, es virtualmente imposible imaginar que la ampliación a 27 miembros no vaya a poner en riesgo el sistema.
La primera respuesta de la UE a estos temores fue hacer cambios mínimos –por ejemplo, al número de comisionados, al peso de los votos dentro del Consejo de Ministros, y el voto de mayoría calificada.
Sin embargo, poco después de la cumbre de Amsterdam de 1997, el “minimalismo” resultó insuficiente.
Los miembros grandes comenzaron a utilizar las perspectivas de ampliación como herramienta para reducir la influencia de los pequeños; ahora, los Estados pequeños luchan convulsivamente para evitar que se les margine.
Los países candidatos se enfrentan a temores de similar intensidad.
A pesar de que en ocasiones se les invita a consultas, se les excluye de facto en las decisiones sobre la estructura que habrá de tener la UE en el futuro, sea federativa o no.
Además, existe la preocupación de que los problemas asociados al cambio en el proceso de toma de decisiones de la UE retrase la ampliación, lo que daría la oportunidad a los miembros existentes de culpar a los candidatos por la falta de acción.
Estos temores se multiplicaron cuando, durante la cumbre de Helsinki de 1999, se aumentó el número de países candidatos de 6 a 12.
Por supuesto, la oferta de membresía a más países es digna de alabanza, pero ello puede posponer la integración de los primeros candidatos.
Esa preocupación se confirmó hace unos meses, cuando la Comisión Europea redujo el ritmo de las negociaciones con el primer grupo de candidatos con el fin ostensible de permitir a los demás ponerse al corriente.
Todo lo anterior se ve exacerbado por el espectro del federalismo que se cierne sobre los gobiernos desde Londres hasta Copenhague.
En un intento para reconciliar a los euroescépticos y los euroentusiastas, la idea de una Europa de dos velocidades –que comenzó con los acuerdos fronterizos de Schengen y continuó con el Euro— cobró ímpetu.
Hoy en día, al parecer, el derecho de sumarse a o sustraerse de alguna política de la UE podría estarse convirtiendo en una regla general.
Sin embargo, ello entraña peligros.
Las diferencias creadas entre los miembros podrían devastar el espíritu comunitario.
Además, a ojos de los países candidatos, la UE de dos niveles que podría surgir presenta la amenaza adicional de las membresías de primera y segunda clase, donde los miembros actuales tratarían de evitar las consecuencias de la expansión creando un nivel de membresía más alto, más exclusivo.
Tolerar diferencias fundamentales como esas seguramente afectará a las nacientes políticas exterior y de defensa de Europa.
La búsqueda de una postura Europea común en asuntos internacionales refleja la experiencia de los países del continente en las guerras de Yugoslavia.
Una década de derramamiento de sangre puso en evidencia la incapacidad de la UE para resolver una crisis en su traspatio sin la ayuda de Estados Unidos.
Por supuesto, pasarán años antes de que Europa sea independiente de ese país en términos militares. Además, esa es una independencia que algunos miembros y la mayoría de los candidatos no buscan.
Cualquier error en este asunto podría poner en peligro lo que Europa ha construido a lo largo de décadas.
Al haber asumido la presidencia de la UE, Francia buscará ahora un consenso para los cambios en el proceso de toma de decisiones de la UE.
Algunos esperan también que se establezca un calendario preciso para la ampliación con los primeros candidatos, pero yo dudo que eso suceda.
La cumbre de Niza en diciembre próximo será un éxito si sólo logra definir fechas relativamente cercanas para la aceptación de nuevos miembros.
No obstante, si el sentimiento hacia la ampliación no mejora, es de esperar que la cumbre de Niza sólo ofrezca pronunciamientos vagos.
Esa vaguedad será deliberada, porque quien hable con demasiada brusquedad sobre estos asuntos se arriesga a que se le aplique una cuarentena como la de Jörg Haider.
El desarrollo de la UE en los próximos años bien podría depender de la manera en que Francia la guíe.
Al reforzar su eje con Alemania, Francia parece empeñada en promover iniciativas para fortalecer el poder de los Estados grandes de la UE.
La desigualdad resultante será difícil de conciliar con un federalismo viable y probablemente generará resentimientos entre los miembros pequeños de la Unión y entre los países candidatos, lo que pondrá en mayor riesgo a la expansión.
Una década después de que la vieja división de Europa terminó, las cicatrices siguen abiertas.
Por ello, las nuevas divisiones entre grandes y pequeños, entre los que tienen y los que no y el intento de subsumirlas en un federalismo unitalla, probablemente sólo reaviven lo que Europa ha tratado de evitar con su integración democrática.
Puede suceder que el fracaso al encarar de manera adecuada la injusticia histórica de la división de Europa en la posguerra conduzca a una nueva inestabilidad y a una nueva crisis.
Las guerras de la última década en Yugoslavia constituyen una advertencia clara sobre lo que puede pasar cuando el resentimiento destruye un sistema federativo.
Las monedas se pueden convertir en el foco no sólo de transacciones comerciales, sino de disputas diplomáticas y políticas.
Cuando esto ocurre, las transacciones comerciales se hacen más difíciles y quedan sujetas a una mayor incertidumbre.
La politización del dinero durante la depresión de entreguerras fue económicamente devastadora.
Pero ha habido casos más recientes de perversas luchas de monedas.
En los años 60 el orden monetario internacional se convirtió en el foco de una guerrilla política.
Cada lado tenía teorías y explicaciones bien distintas acerca de lo que pasaba.
Los europeos (en particular, los franceses) se quejaban de lo que el General Charles de Gaulle llamaba el "exorbitante privilegio" del dólar estadounidense.
El General y su gurú monetario, Jacques Rueff, argumentaban que EEUU usaba el estatus del dólar como la principal moneda de reserva originado por el régimen de tipo de cambio fijo de Bretton Woods para tener déficits y pagar sus aventuras militares en el extranjero (en esa época, Vietnam).
Francia hacía llamados a una reforma monetaria que acabara con el peculiar papel del dólar e intentara revivir el patrón oro, para entonces muy desacreditado.
Los europeos iniciaron una larga discusión acerca de las ventajas de la unión monetaria, logro que les permitiría mirar al dólar cara a cara.
Pero, desde el punto de vista estadounidense, el papel internacional de dólar era una trampa.
Otros países podían cambiar sus tipos de cambio y esto daba mayor competitividad a sus exportaciones.
El gobierno de EEUU era impotente frente a un yen devaluado, lo que alimentaba la creencia de que el resto del mundo usaba el dólar para atacar la base manufacturera de EEUU.
La administración Nixon llegó a la conclusión de que la única manera de salvar la economía estadounidense era el unilateralismo monetario: una expansión monetaria tan radical que otros países se vieran obligados a ajustar sus tipos de cambio.
Estas batallas, largamente olvidadas, se han vuelto de pronto muy actuales.
El mundo ya no tiene un régimen de tipo de cambio fijo, pero el dólar sigue siendo la principal moneda de reserva, una especia de Bretton Woods flotante.
Para los estadounidenses el papel de reserva del dólar es una amenaza potencial, mientras que para el resto del mundo se trata de otro ejemplo de la ambición hegemónica neoimperialista de EEUU.
En esta década, China ha ocupado el lugar del Japón en los 60, manteniendo su tipo de cambio bajo para estimular el crecimiento de sus exportaciones.
En consecuencia, es el blanco de las quejas de EEUU por competencia desleal y de sus esfuerzos por obligar a un ajuste del tipo de cambio que haga que los estadounidenses dejen de comprar juguetes, aparatos y ropa de fabricación china.
Los fabricantes de EEUU han decidido que la ropa interior china constituye una amenaza al estilo de vida americano.
Mientras tanto, los europeos (especialmente los franceses) se quejan acerca de los grandes déficits de EEUU y nuevamente está de moda el argumento de de Gaulle de que el resto del mundo está pagando las guerras de EEUU.
Algunos europeos sugieren que los bancos centrales asiáticos deberían tener una mayor parte de sus reservas en euros, lo que es un eco del fracasado intento del general de obligar a que EEUU vendiera dólares y recibiera oro.
Los 60 terminaron en un quiebre del "sistema" y en una importante turbulencia financiera, acompañada de un aumento inflacionario de los precios de los productos básicos.
Todos quedaron heridos, y el papel de EEUU en los asuntos mundiales recibió un golpe importante.
Si ocurriera ahora, un colapso similar probablemente tendría un efecto distinto.
El sistema de tipo flotante actual es más sólido y los costos de los ajustes se distribuyen de manera diferente.
La mayoría de los estadounidenses no sufren demasiado por la fuerte caída del dólar, ya que los los vendedores de bienes extranjeros tienen que ajustar sus precios para el mercado de EEUU.
Las economías asiáticas están creciendo vigorosamente y sus bancos centrales están acumulando títulos de deuda de los EEUU.
Es posible que sigan con esta política, ya que la alternativa sería un repentino retroceso de la competividad de sus sectores exportadores en el importantísimo mercado estadounidense.
Esto da a EEUU más tiempo para enfrentar un déficit de cuenta corriente que, en el largo plazo, es insostenible.
Las regiones del mundo económicamente dinámicas, América del Norte y Asia, están entonces ligadas por un pacto que asegurará la continuidad del papel central del dólar estadounidense.
Los estadounidenses seguirán acumulando deuda, ya que así lo quieren los asiáticos.
Romper el pacto iría en contra de los intereses de ambas partes.
Esto no es unilateralismo estadounidense, ya que significa trabajar con Asia.
Pero para los europeos, que están excluidos del pacto, esto se ve como un unilateralismo monetario y económico.
Mientras tanto, el alza del euro frente al dólar crea importantes penurias para los exportadores de manufacturas europeas.
Sin embargo, Europa no puede hacer mucho para aliviar esta situación.
De hecho, será el principal perjudicado de las nuevas luchas monetarias.
Las respuestas que se plantearon en los 60 (resucitar el patrón oro, o la invención de una moneda europea común) ya no parecen ser muy útiles.
Tener una moneda única no ha proporcionado una protección sustancial.
La vieja versión de la respuesta europea, lo que los sicólogos llamarían "envidia del dólar", no hará más que agudizarse.
Habrá llamados al Banco Central Europeo para que amplíe su base monetaria, como si imitar al dólar fuera la respuesta a todos los problemas industriales, estructurales y demográficos que afectan a Europa.
Pero un momento de reflexión nos debe recordar que los probelmas de Europa no se pueden solucionar mediante la manipulación monetaria.
Hay que ver las protestas contra la nueva versión del exorbitante privilegio de EEUU como lo que son: una manera de contrarrestar la fundamental falta de poder de Europa.
De modo que la envidia del dólar llegó para quedarse, y se hará aún mayor a medida que el valor internacional de los billetes verdes vaya cayendo, sin efectos adversos apreciables sobre la gente que los imprime y usa.
BRUSELAS – El miedo al contagio se ha propagado por Europa.
Muchos ven a Grecia como la primera pieza del dominó que potencialmente caerá en un escenario que se desarrolla así: las medidas de austeridad griegas no son suficientes, la crisis de la deuda se profundiza y el riesgo de un incumplimiento de pago soberano se extiende a otras economías europeas.
Mientras caen las piezas del dominó griego, países como Portugal, España o Italia empiezan a tambalear, y una pequeña crisis económica se convierte en una calamidad europea importante.
Esta visión sugiere que otros países podrían verse obligados a salir corriendo a ayudar a sus “hermanos en armas” europeos –no importa si Berlín u otras capitales lo deseen o no-.
Llegado el caso, la crisis de deuda soberana podría afectar la economía real, y Europa terminaría en un círculo vicioso de déficits aún mayores, tasas de crecimiento más bajas, estallido del desempleo y decreciente competitividad.
Obviamente, éste es el escenario que todos –con la posible excepción de algunos especuladores- quieren evitar.
Y, después de que la reciente cumbre de la UE acordara un plan de rescate  como “último argumento” para los países de la eurozona que enfrenten el peligro del incumplimiento de pago, hay muchas probabilidades de que no se materialice.
Pero la teoría prevalente del dominó es incompleta.
La crisis podría tener efectos de derrame a nivel social y político que van mucho más allá del terreno económico.
A título de ilustración, ajustémonos al caso griego.
La situación económica en Grecia se está deteriorando rápidamente.
Algunos analistas incluso llegaron a predecir una “muerte lenta” de la economía griega.
Los propios ciudadanos perciben que la situación muy probablemente se torne mucho peor antes de mejorar.
La mayoría de los griegos son conscientes de que el país necesita transformarse radicalmente.
Pero las reformas serán dolorosas, y pueden pasar años antes de que el país muestre los primeros signos de recuperación.
Mientras tanto, la sociedad griega sufrirá como consecuencia de la austeridad presupuestaria, recortes en el gasto social y una crisis económica general.
A pesar de este panorama lúgubre, el primer ministro del gobierno socialista, George Papandreou, sigue gozando de apoyo.
A esta altura, la mayoría de los griegos cree que ningún otro partido político podría gestionar la crisis de manera más efectiva.
Pero al mismo tiempo, la frustración es cada vez mayor en Grecia.
A falta de esperanza, el país parece estar cayendo en una depresión colectiva.
¿Esto terminará desembocando en un malestar social colectivo?
El país ya fue testigo de estallidos de violencia en su historia reciente.
Si bien Grecia sigue estando lejos de un estallido radical, no se puede excluir la posibilidad de reacciones feroces en las calles de Atenas o en otras ciudades importantes.
Algunos pueden decir que este tipo de contingencia es algo que Grecia –o cualquier otro país en una situación similar- debería enfrentar por cuenta propia.
Pero esta línea de pensamiento es de poca visión.
Un estallido importante de malestar social en Grecia o en otra parte podría afectar al público más general de la UE de maneras diversas e impredecibles.
Algunos “amigos de Grecia” decidirán mostrar una solidaridad activa aunque pacífica con sus compatriotas europeos.
Otros podrían seguir el ejemplo griego y salir a las calles, no por solidaridad sino por frustración ante las condiciones en su propio país.
En el peor de los casos, imágenes de protestas violentas en un país de la UE podrían incitar a otros a la violencia.
Algunos le echarán la culpa a la UE y a las medidas “impuestas por Bruselas” por los estallidos de malestar social.
En una situación de estas características, la crisis habrá desatado un efecto dominó social más que económico, que no es menos preocupante.
La crisis y las reacciones que genera ya han llevado a malos entendidos y a sentimientos negativos en toda la UE, que causaron más daño del esperado.
Han reaparecido viejos estereotipos y recuerdos históricos inapropiados.
La confrontación entre Grecia y Alemania ha sido particularmente desagradable.
Las acusaciones mutuas llegaron a un nivel indigno de la historia común y los estrechos vínculos personales, culturales y económicos entre ambos países.
En realidad, se puede decir que los dominós políticos ya están cayendo.
La crisis, y las reacciones que provoca, ampliaron las viejas grietas y abrieron nuevas.
La desconfianza entre los países de la UE parece generalizada.
Todos los bandos culpan a los otros por la falta de solidaridad –abiertamente o a puertas cerradas.
Los que más sufren con la crisis sostienen que el plan de rescate reciente debería haber aparecido mucho antes, y que los desequilibrios en la UE han contribuido a la crisis de deuda en algunos estados miembro.
Otros no entienden por qué deberían “rescatar” a países cuya conducta irresponsable no sólo los puso a ellos sino también a toda la moneda común bajo presión.
Quienes toman decisiones y los analistas necesitan considerar no sólo las consecuencias económicas sino también sociales y políticas de ciertas respuestas políticas o los costos transnacionales de no tomar decisiones rápidas y decisivas.
Si los europeos hacen caso omiso del imperativo categórico de Kant –vale decir, no les hagas a los demás lo que no quieres que te hagan a ti- no deberían asombrarse si la Unión Europea se paraliza o incluso hace implosión.
Queda en manos de los ciudadanos y las elites de Europa evitar lo peor.
De lo contrario, los futuros historiadores preguntarán por qué los europeos a comienzos del siglo XXI eligieron la división y la marginalización internacional y no la unidad y la relevancia global.
PARÍS – El contraste entre la Declaración Schuman de 9 de mayo de 1950, que lanzó el proyecto de unificación europea mediante la Comunidad del Carbón y del Acero, y el tremendo intento de salvar a Grecia y rescatar el euro del 9 de mayo de 2010 no podía ser más absoluto.
Naturalmente, en 1950 la Guerra Fría arreciaba y Europa estaba mentalmente centrada en la recuperación tras la segunda guerra mundial.
Era urgente dar muestras de imaginación... y los puestos decisivos estaban ocupados por las personas idóneas.
Jean Monnet, que inspiró el proyecto, era pragmático y audaz.
Robert Schuman, que presentó la idea de la unificación a los dirigentes de Europa, estaba animado por una profunda fe cristiana que ayudaba a hacer milagros.
A épocas diferentes corresponden personas y espíritus diferentes.
La sede del Colegio de Europa en Natolin, cerca de Varsovia, es un barómetro casi perfecto para poner a prueba la moral de Europa.
Si las jóvenes minorías selectas que reciben formación en él con miras a ocupar cargos en las instituciones de la Unión Europea han dejado de creer en el futuro de la UE, algo en verdad muy grave está ocurriendo.
Es que, si ellas no creen en Europa, ¿quién lo hará?
En el campus de Natolin, estudiantes de posgrado que representan a más de treinta nacionalidades viven en una “jaula de oro”, como ellos mismos dicen.
Se relacionan (o deberían hacerlo) para llegar a ser lo que muchos pueden haber sido ya antes de su llegada: “europeos”.
Al menos así era y debería ser.
Pero, incluso en ese medio excepcionalmente protegido, la de Europa ya no es la causa que en tiempos fue.
Los estudiantes suelen agruparse por nacionalidades más que en el pasado, como si quisieran seguridades familiares contra las incertidumbres del presente y del futuro.
Cuando empecé a enseñar Relaciones Internacionales en Natolin en 2002, todos los estudiantes del Colegio abrigaban las esperanzas infundidas por la ampliación de la UE a la Europa oriental.
Se preparaban para la inclusión de ocho países ex comunistas (además de Chipre y Malta) con un fervor casi religioso.
Se veía a los estudiantes de la “Vieja Europa” animados por el idealismo y la confianza que emanaban de sus compatriotas polacos, checos, estonios y de otras procedencias.
Todas parecían embargados de optimismo sobre su futuro económico y político.
También estaba presente el deseo de transcender el devastador trauma en los Balcanes.
Los “estudiantes europeos”, al observar a compañeros de Servia, Croacia y Bosnia comparar sus recuerdos de las guerras balcánicas, tenían por primera vez la experiencia de lo que significaba una verdadera “reconciliación” y cuáles eran las reglas del juego del mayor éxito que la UE ha conocido: transcender la Guerra Fría y las animosidades nacionalistas.
El 1 de mayo de 2004, celebré la ampliación de la UE con mis estudiantes.
Nos abrazamos bajo la bandera azul con sus doce estrellas amarillas.
Naturalmente, fuera del campus del Colegio de Europa, en particular en la “Vieja Europa”, que con frecuencia parecía cumplir con su “deber histórico” con considerable renuencia, no todos compartían aquel entusiasmo.
De hecho, en la actualidad, mientras se despliega la crisis ante nuestros ojos, resulta irónico comparar la relativa fuerza de la Europa central, detrás de una Polonia fuerte, con la extraordinaria vulnerabilidad de la Europa meridional, detrás de Grecia.
En la actualidad, en el Colegio de Europa, la “cultura de la duda” entre los estudiantes de la Vieja Europa parece prevalecer sobre lo que en tiempos era la confianza pragmática de los estudiantes de la Nueva Europa.
Ya no es el “viento desfavorable” del este el que predomina, sino el “viento contrario” del sur de la UE y de algunas zonas de su oeste.
Muchos estudiantes, si no la mayoría, ya no están en el campus porque “crean” en Europa, sino porque están embargados de dudas sobre su capacidad para encontrar un puesto de trabajo en sus países respectivos.
Desean conseguir otro título universitario, pese a tener ya una preparación excepcional.
Esperan que mejore el clima económico o conseguir una ventaja comparativa en la feroz competencia por los primeros puestos de trabajo.
Por encima de todo, están ganando tiempo.
Si, en lugar de por sus motivaciones, se les pregunta por sus identidades, los estudiantes del Colegio –con la excepción de los alemanes– no se sienten natural y espontáneamente europeos en primer lugar.
Escuchan con interés y a veces con emoción los testimonios de la generación para la que Europa fue un sinónimo del ideal de reconciliación y reconstrucción, pero necesitan vitalmente un nuevo relato.
La historia fundacional de Europa no es la suya, sino la de sus padres o abuelos.
No se preguntan qué pueden hacer por Europa, sino qué puede hacer Europa por ellos en cuanto a puestos de trabajo y salarios.
Y sienten más dudas que confianza.
CAMBRIDGE – La fuerza motriz de la política económica de Europa es el “proyecto europeo” de integración política.
Ese objetivo se refleja en la creación de un “pacto fiscal” en el que está centrada actualmente la Unión Europea y que constitucionalizaría el compromiso de los Estados miembros con unos límites de déficits supuestamente inviolables.
Lamentablemente, es probable que el pacto sea otro ejemplo de la subordinación de la realidad económica de Europa al deseo de los políticos de jactarse del avance hacia una “unión cada vez más estrecha.
En los últimos meses, los planes para un pacto fiscal han evolucionado rápidamente, al pasar de una “unión con transferencias”, políticamente impopular, a un peligroso plan de austeridad fiscal y, por último, a una versión modificada del difunto Pacto de Estabilidad y Crecimiento de 1997.
Al final, el acuerdo al que se llegue este año poco contribuirá –por no decir nada– a cambiar las condiciones económicas de Europa.
La Canciller alemana, Angela Merkel, propuso al principio la “unión con transferencias”, en la que Alemania y otras economía fuertes de la zona del euro trasferirían fondos año tras año a Grecia y otros países necesitados, a cambio de la autoridad para regular y supervisar los presupuestos y las recaudaciones de impuestos de los países beneficiarios.
El público alemán rechazó la idea de transferencias permanentes por parte de los contribuyentes alemanes a Grecia, mientras que los funcionarios y el público griego rechazaron la idea de un control alemán de la política fiscal de su país.
El siguiente paso fue el plan fiscal acordado en Bruselas al final del año pasado, en el que se abandonó completamente la idea de una unión con transferencias en pro de un acuerdo por el que cada uno de los países de la zona del euro equilibraría su presupuesto.
Conforme a ese plan, se impondría “automáticamente” una sanción financiera a cualquier país que violara esa obligación.
Con presupuestos equilibrados en todos ellos no habría necesidad de transferencias fiscales.
Pero, ¿cómo se definiría el requisito de un presupuesto equilibrado?
En una carta a los funcionarios que negociaban el acuerdo oficial, Jorg Asmussen, el miembro alemán del Consejo Ejecutivo del Banco Central Europeo, subrayó que un presupuesto equilibrado significaba eso exactamente.
Aun cuando un país experimentara un déficit presupuestario porque una contracción cíclica causara una reducción de los ingresos tributarios y un aumento de las transferencias sociales, estaría obligado a aumentar los impuestos o reducir el gasto para restablecer un presupuesto equilibrado.
Si se llegara a aplicar esa propuesta, su efecto sería el de convertir pequeñas recesiones en profundas contracciones económicas.
Por fortuna, se abandonó rápidamente esa receta para crear futuras depresiones europeas.
La forma más probable del pacto fiscal parece ahora ser un acuerdo menos rígido que obligue a todos los países a ”equilibrar sus déficits a lo largo del ciclo económico”.
Aunque el incumplimiento acarrearía en principio sanciones financieras automáticas, resulta difícil imaginar cómo se podría determinar dicho incumplimiento en un país como España.
¿En qué momento futuro se obligaría a España, con una persistente tasa de desempleo de más del 15 por ciento, aumentar los impuestos y reducir las transferencias sociales?
La orden a España de que lo hiciera correspondería a la Comisión Europea, lo que la convertiría en una decisión política y no el requisito técnico “automático” que sus patrocinadores prometen.
Si ésa es la esencia del pacto fiscal que se llegue a acordar, no tendrá un efecto previsible en el comportamiento de los países de la zona del euro.
Su único efecto será el de permitir a los dirigentes políticos de la zona del euro afirmar que han creado una unión fiscal y, por tanto, que han acercado más a Europa a la unión política que es su objetivo en última instancia.
Pero una unión fiscal concebida de ese modo es completamente diferente de como la mayoría entiende ese término.
En los Estados Unidos, por ejemplo, el Gobierno central recauda el 20 por ciento, aproximadamente, del PIB y paga una cantidad similar.
Esa centralización de los impuestos y del gasto crea un estabilizador automático para cualquier región que experimente una contracción económica: los residentes de la región afectada envían menos dinero a Washington y reciben más en transferencias.
En la zona del euro, en la que los impuestos y el gasto se dan en el nivel nacional,&amp; no hay un proceso similar.
Además, la función fiscal centralizada en los EE.UU. permite a todos los Estados particulares funcionar con verdaderos presupuestos equilibrados, modificados sólo por fondos relativamente pequeños para “momentos de necesidad”.
Pero, aunque el proceso político europeo actual no creará una rígida disciplina fiscal, es probable que los mercados financieros obliguen a los gobiernos de los la zona del euro a reducir sus deudas soberanas y limitar sus déficits fiscales.
Durante el primer decenio de la moneda única, la creencia de los inversores en la igualdad de todos los bonos soberanos de la zona del euro mantuvo bajos los tipos de interés en los países periféricos, pese a que sus gobiernos acumularon grandes déficits y una deuda enorme.
Los inversores no repetirán ese error: el gato escaldado del agua fría huye.
Para los gobiernos de la zona del euro, eso significa que ahora los mercados financieros impondrán lo que el proceso político no puede lograr.
El pacto fiscal de la UE, sea cual fuere su forma final, será poco más que un asunto secundario.
La Unión Europea tiene una moneda única, pero en el caso de un idioma único ¿qué sucede?
Desde sus inicios, la Unión Europea ha hecho idiomas oficiales de las lenguas de sus Estados miembros.
Recientemente, incluso al irlandés, hablado a nivel local por una pequeña minoría, se le otorgo estatus oficial pleno.
El tratar a todos los idiomas de la Unión Europea en las mismas condiciones es una consecuencia directa de la igualdad formal de los Estados miembros bajo los tratados constitutivos.
Que la legislación esté escrita en el idioma de todos los lugares en donde se aplique es también una cuestión de principios democráticos.
Pero la postura de la Unión Europea como protector de la diversidad lingüística no puede ocultar la estampida hacia el inglés que está en marcha.
Parece que mientras más idiomas haya más inglés se habla.
Con todo, la Comisión Europea aún alienta a los jóvenes a aprender tantos idiomas como les sea posible.
Sería políticamente letal reconocer el estado real de las cosas, aun cuando la política oficial solamente incremente las probabilidades de que los europeos, con todos sus esfuerzos, no se entiendan los unos a los otros.
Tal resultado es poco probable pero sólo porque el problema del idioma en Europa está en camino de resolverse por sí mismo.
En toda la Unión  Europea, así como en gran parte del mundo, desde el subcontinente indio hasta grandes partes de África, el inglés funciona cada vez más como el idioma para las comunicaciones internacionales.
Ciertamente, en las reuniones públicas y ceremoniales de la UE, la traducción y la interpretación deben estar igualmente disponibles, al menos en principio, desde cada uno de los idiomas a todos los demás.
Cada día, cientos de interpretes apoyan este noble precepto y millones de páginas se traducen anualmente para que los ciudadanos puedan consultar la legislación de la Unión Europea en su propio idioma.
En un principio la Unión Europea invirtió fuertemente en el desarrollo de la traducción automatizada pero esencialmente ha abandonado el proyecto.
Como resultado, la traducción y la interpretación se realizan cada vez más en dos pasos, de los idiomas menos utilizados a una  media docena de idiomas "intermedios" y desde estos a otros idiomas más pequeños.
Esto ahorra recursos pero también implica una pérdida considerable de significado.
Además, se usan menos idiomas en las oficinas traseras cuando hay reuniones informales con participantes no tan prestigiosos.
Cuando los funcionarios de la Unión Europea se reúnen o redactan documentos internos sólo utilizan los "idiomas de trabajo": el francés y, más frecuentemente, el inglés.
El alemán, el idioma materno más extendido de la Unión Europea apenas si figura.
Los representantes pueden pedir interpretación a su propio idioma pero es probable que pronto se acepte una propuesta para limitar el presupuesto de traducción de cada país.
En las comunicaciones entre los ciudadanos de la Unión Europea, el predominio del inglés es aún más marcado pues es el primer idioma extranjero en todos los países de la "vieja" Europa.
Entre los nuevos miembros de la Unión Europea, el inglés esta reemplazando rápidamente al ruso como el idioma extranjero más usado.
En efecto, nueve de cada diez niños en las escuelas de la UE ahora aprenden inglés.
Casi la mitad aprenden francés, una cuarta parte aprende alemán y un octavo aprende español, y a pesar de los esfuerzos de la Comisión estas cifras están cayendo, porque la gente tiende a escoger un idioma extranjero que cree que es el más hablado y estudiado por otros.
El proceso se parece a la selección de una norma, digamos, entre productos electrónicos.
La gente tiende a optar por la norma (VHS, Windows, DVD) que creen que estará a la cabeza y contribuyen así a su triunfo.
El inglés parece haber alcanzado el punto de no retorno en su acelerada expansión global y compite con los idiomas nacionales en campos tan distintos como la música popular, los transportes,  internet, la banca, el cine y la televisión, las ciencias y los deportes.
Pero mientras la presencia y presión del inglés tiene un poderoso impacto en el vocabulario de los idiomas locales, casi no afecta la sintaxis, la gramática y la pronunciación.
A diferencia de los idiomas indígenas que fueron desplazados por las lenguas de los colonizadores europeos, los idiomas oficiales de la Unión Europea son "robustos": están equipados con gramáticas, diccionarios, archivos, bibliotecas y facultades de lingüística.
Tienen literaturas centenarias impresas y, sobre todo, están celosamente resguardados por Estados fuertes.
Como resultado, el inglés no va a marginar tan fácilmente a los idiomas europeos, aun cuando una amplia mayoría de la población lo ha aprendido.
Pero el inglés y los idiomas nacionales pueden coexistir sólo si el Estado protege el idioma nativo y los ciudadanos no permiten que el inglés tome todos los ámbitos de prestigio.
La diversidad de Europa es, en efecto, innata, pero aún falta lograr su unidad.
El compromiso con la integración europea requiere un lenguaje vernáculo común y ese es el inglés.
El reto para Europa es usar el inglés como tal instrumento y evitar al mismo tiempo sumergirse en las culturas estadounidense y británica.
PRINCETON – &#160;Hace cuarenta años, me encontraba, junto con unos cuantos estudiantes más, en una calle bulliciosa de Oxford repartiendo octavillas a fin de protestar por la utilización de jaulas para gallinas en granjas de avicultura intensiva.
La mayoría de quienes cogían las octavillas no sabían que los huevos que compraban procedían de gallinas mantenidas en jaulas tan pequeñas, que ni siquiera una sola ave –las jaulas suelen albergar cuatro– podría estirar del todo las alas y aletear.
Las gallinas nunca podrían caminar por ellas ni poner los huevos en un nido.
Muchas personas aplaudieron nuestro idealismo juvenil, pero nos decían que no abrigaban esperanza alguna de que se pudiera cambiar jamás una industria importante.
Sin embargo, estaban equivocadas.
El primer día de 2012, mantener gallinas en semejantes jaulas pasó a ser ilegal no sólo en el Reino Unido, sino también en los 27 países de la Unión Europea.
Se puede seguir manteniendo gallinas en jaulas, pero deben tener más espacio y en ellas debe haber nidos y un sitio en el que puedan escarbar.
El mes pasado, los miembros de la Fundación Británica pro Bienestar de las Gallinas preparó un nuevo hogar para una gallina llamada “Libertad”.
Según dijeron, era una de las últimas gallinas de Gran Bretaña que seguía viviendo en el tipo de jaulas a las que nos habíamos opuesto.
A principios del decenio de 1970, cuando comenzó el movimiento moderno de liberación animal, ninguna organización importante hacía campaña contra las jaulas de avicultura intensiva.
Hacía mucho que la Sociedad Real para la Prevención de la Crueldad con los Animales, madre de todas las organizaciones de protección de los animales, había abandonado su radicalismo inicial.
Se centró en casos aislados de maltrato y no impugnó formas muy arraigadas de maltratar animales en granjas o en laboratorios.
Fue necesario un empeño concertado por parte de los nuevos radicales pro animales del decenio de 1970 para sacar a dicha Sociedad de su complacencia con las jaulas de las granjas de avicultura intensiva y otras formas de cría intensiva de animales.
Con el tiempo, el nuevo movimiento en pro de los derechos de los animales logró llegar hasta el público más amplio.
Los consumidores respondieron comprando huevos de gallinas de corral.
Algunas cadenas de supermercados dejaron incluso de vender huevos de gallinas mantenidas en jaulas en granjas de avicultura intensiva.
En Gran Bretaña y en algunos países europeos, el bienestar de los animales adquirió relieve político y aumentó la presión de los representantes parlamentarios.
La Unión Europea creó un comité científico para investigar las cuestiones relativas a las jaulas en las granjas y éste recomendó que se prohibieran las jaulas de las granjas, junto con otras formas de confinamiento de cerdos y terneros en espacios reducidos.
Por fin en 1999 se aprobó la prohibición de las jaulas en las granjas de avicultura intensiva en la UE, pero, a fin de velar por que los productores tuvieran tiempo suficiente para ir abandonando progresivamente el equipo en el que habían invertido, se aplazó su aplicación hasta el 1 de enero de 2012.
Dice mucho en su favor que la industria británica dedicada a la producción de huevos aceptara la situación e idease nuevos métodos para mantener las gallinas.
Sin embargo, no todos los países están igualmente listos para ello y se ha calculado que hasta 80 millones de gallinas pueden seguir en jaulas en granjas de avicultura intensiva, pero al menos 300 millones de gallinas que habrían tenido vidas durísimas en dichas jaulas se encuentran ahora en condiciones mucho mejores y la burocracia de la UE está recibiendo grandes presiones para que se imponga el cumplimiento de la prohibición en todas partes, en primer lugar por parte de los productores de huevos que ya la cumplen.
Con la prohibición de las jaulas en las granjas de avicultura intensiva, Europa confirma su primer puesto mundial en materia de bienestar de los animales, reflejado también en sus limitaciones de la utilización de animales para hacer ensayos de cosméticos, pero, ¿por qué está Europa tan adelantada respecto de otros países en su preocupación por los animales?

En los Estados Unidos no hay una legislación federal sobre cómo albergan sus gallinas los productores de huevos, pero, cuando se planteó esa cuestión a los votantes de California en 2008, apoyaron abrumadoramente la propuesta de exigir que todos los animales de granja tuvieran espacio para estirar las extremidades enteramente y darse la vuelta sin tocar otros animales o los lados de su jaula, lo que indica que el problema no puede estribar en las actitudes de los ciudadanos de los EE.UU, sino en que, en el nivel federal, el sistema político de este país permite a las industrias que hacen importantes donaciones a los candidatos a las elecciones disponer de demasiado poder para desoír los deseos de las mayorías populares.
En China, que, junto con los EE.UU., es el país que confina un mayor número de gallinas en jaulas, está empezando a surgir un movimiento en pro del bienestar de los animales.
Por el bienestar de miles de millones de animales de granja, debemos desearle un rápido crecimiento y éxito.
El comienzo de este año es un momento para celebrar un importante avance en materia de bienestar de los animales y, por tanto, en el caso de Europa un paso para llegar a ser una sociedad más civilizada y humanitaria, que dé muestras de preocupación por todos los seres que pueden sufrir.
También es una ocasión para celebrar la eficacia de la democracia y el poder de una idea ética.
Cuentan que la antropóloga Margaret Mead dijo: “No se debe dudar nunca que un grupo de ciudadanos reflexivos y comprometidos puedan cambiar el mundo.
De hecho, sólo así se ha conseguido siempre”.
La última parte puede no ser cierta, pero la primera lo es sin lugar a dudas.
El fin de las jaulas en las granjas de avicultura intensiva de Europa es un acontecimiento menos espectacular que la “primavera árabe”, pero, como ese levantamiento popular, comenzó con un grupo de personas reflexivas y comprometidas.
PARÍS – Un referendo en Suiza prohíbe la construcción de nuevos minaretes.
La violencia racial estalla en la región de Calabria al sur de Italia.
Un debate intenso y polémico tiene lugar en Francia sobre el tema de la identidad nacional.
Estos acontecimientos tienen poco en común; sin embargo, todos apuntan a una creciente tendencia europea.
Hoy, más que nunca antes en las décadas recientes, el miedo se está tornando una fuerza dominante en la política europea.
Y no es un miedo abstracto e indefinido: es, sobre todo, el miedo al &quot;otro&quot; no europeo, percibido cada vez por más europeos &quot;blancos&quot; como una amenaza a nuestras identidades y estilos de vida europeos, si no a nuestra seguridad física y a nuestros empleos.
En el centro mismo de estos debates reside la cuestión del Islam y la inmigración.
El éxito del ensayo reciente de Christopher Caldwell &quot;Reflexiones sobre la revolución en Europa&quot; es un indicio de este creciente miedo a la &quot;islamización&quot; -un miedo acentuado por el impacto desestabilizador de los difíciles tiempos económicos.
El caso de Francia es interesante, porque el país tuvo un desempeño ligeramente mejor que la mayoría a la hora de confrontar la crisis, gracias al buen funcionamiento de su estado benefactor.
Pero a la derecha le preocupa que las elecciones regionales programadas para dentro de dos meses puedan convertirse en un referendo sobre su gobierno.
De manera que el lanzamiento de un debate sobre la identidad nacional por parte del presidente Nicolas Sarkozy es cualquier cosa menos accidental.
Ahora bien, su táctica fácilmente podría tener un efecto contraproducente.
Al dejarse llevar por los instintos de la extrema derecha, Sarkozy corre el riesgo de reafianzar un partido decadente, cuyo electorado él atrajo durante la última elección presidencial en 2007, pero que puede recuperar sus votantes en 2010.
¿Por qué no votar por lo &quot;verdadero&quot; si se puede?
Sin embargo, más allá de la política electoral de corto plazo y potencialmente contraproducente, el debate sobre la identidad nacional es indicativo de un estado de ánimo que va mucho más allá de Francia.
La globalización, y la frustración que la acompaña, llevan a muchos a una búsqueda nerviosa de la autoestima.
Y cuanto menos convencida está la gente sobre su futuro, más tiende a concentrarse en su identidad de una manera negativa y defensiva.
Si uno pierde confianza en su capacidad de superar los desafíos de la modernización, puede replegarse en uno mismo y concentrarse en quién es, en lugar de en qué quiere lograr con los demás.
En defensa del debate que lanzó, Sarkozy presenta su iniciativa como una barrera contra la amenaza del &quot;multiculturalismo y el tribalismo&quot;.
En su opinión, nada sería más peligroso que imponer un silencio artificial sobre un tema que hierve bajo la máscara de la corrección política.
A muchos franceses los inquietó la explosión de alegría posterior a la victoria de la selección argelina de fútbol frente a Egipto en la clasificatoria para la Copa Mundial 2010 en Sudáfrica.
Las calles de muchas ciudades francesas vibraron con emociones del &quot;Mediterráneo Sur&quot;, que estaban en franco contraste con la apatía que rodeaba al partido de la selección francesa esa noche.
El contraste entre la emoción pro-argelina vibrante y el sentimiento pro-francés más discreto resultó mucho más inquietante porque recordaba otra noche de fútbol, cuando Francia jugaba contra Argelia en París y el equipo francés fue abucheado por una porción importante de los espectadores, cuyos padres o incluso abuelos habían nacido en Argelia.
Más allá del patriotismo futbolero, la cuestión de la burka, el velo que cubre el rostro y el cuerpo de unas pocas mujeres musulmanas en Francia, también resurgió como un foco de atención agitada.
¿Debería prohibírsela, como ha sugerido Sarkozy, o estas cuestiones privadas que afectan a tan pocas personas deberían estar más allá del brazo largo de la ley?
Al lanzar un debate nacional sobre la cuestión de la identidad, Sarkozy corre el riesgo de crear fronteras innecesarias entre los ciudadanos franceses -en el momento equivocado y por las razones equivocadas-.
¿El Estado francés está haciendo el mayor esfuerzo para que todos sus ciudadanos se sientan incluidos en la práctica de sus tres valores universales tan apreciados, &quot;libertad, igualdad, fraternidad&quot;?
No se puede predicar lo que no se lleva a cabo plenamente en la práctica.
Si una cantidad considerable de jóvenes franceses se sienten argelinos o musulmanes antes que nada, ¿no es esto acaso prueba de que algo no ha resultado del todo bien en las políticas de integración francesas?
Antes de pedirles a &quot;ellos&quot; que aclaren la naturaleza de su vínculo con Francia, quizá nosotros los franceses tengamos que asegurarnos de que los tratamos de una manera fraternal, igualitaria y libre.
La única respuesta a la complejidad de la identidad es la claridad absoluta de los valores.
Cada ciudadano francés tiene que aceptar los valores de la República, democracia, régimen de derecho y respeto por el otro.
La identidad no es una cuestión de simple etnicidad o religión.
Para quienes quieren sumarse al proyecto francés y europeo, es una cuestión de valores.
Enfrentados al desafío de un Asia creciente, el miedo no es la mejor respuesta que pueden permitirse los europeos. De hecho, deberían recordar las palabras de Franklin Roosevelt en su discurso inaugural en el ápice de la Gran Depresión de 1933: &quot;Que lo único a lo que tenemos que tenerle miedo es al miedo mismo&quot;.
BRUSELAS – Es un debate antiguo, pero las tensiones dentro de la zona del euro lo han hecho resurgir: ¿puede sobrevivir una unión monetaria sin alguna forma de federalismo fiscal?
Esta cuestión es un persistente motivo de preocupación para los inversores de todo el mundo.
Los titulares de bonos estatales europeos creían saber lo que habían comprado.
Desde luego, no existía una seguridad soberana de la zona del euro, pero los bonos alemanes, franceses, españoles e incluso griegos tenían más o menos el mismo tipo de interés, por lo que se los consideraba equivalentes.
Ahora los inversores reconocen que no entendían en realidad lo que representaban esos bonos, es decir, la concepción institucional que había tras la divisa europea y, si la crisis financiera mundial nos ha enseñado algo, es que, cuando no se entiende un producto financiero, no se debería comprarlo.
Ahora bien, si los inversores se toman en serio esa lección, la crisis europea se prolongará aún mucho más.
Así, pues, ¿debería abrazar Europa el federalismo fiscal para fortalecer la zona del euro y restablecer la confianza de los inversores?
El problema es que el federalismo fiscal significa cosas diferentes para las diversas personas.
Los americanos creen saber lo que es: un gobierno central con un gran presupuesto (el 20 por ciento, aproximadamente, del PIB), cuyo papel macroeconómico es el de encargarse del gasto anticíclico y de la fiscalidad, pues la mayoría de los estados de los EE.UU. están comprometidos constitucionalmente con algún tipo de presupuesto equilibrado.
Así fue claramente en el caso del programa de estímulo lanzado en 2009, que incluía transferencias federales a los estados para mantener el gasto fiscal en el nivel estatal.
Asimismo, cuando un estado como, por ejemplo, Michigan se ve afectado por la recesión en su sector económico fundamental (la industria automovilística), Washington recauda menos impuestos federales, pero mantiene –si no aumenta– el gasto local, lo que contrarresta parcialmente la crisis en los ingresos del estado.
Así, pues, económicamente, el presupuesto federal amortigua automáticamente las crisis regionales mediante medidas discrecionales y transferencias estabilizadoras a los estados.
Políticamente, encarna la solidaridad y con ello contribuye a cimentar la unión.
Si eso es lo que se entiende por federalismo, más vale que la Unión Europea lo olvide.
El presupuesto de la UE asciende a un 1 por ciento, aproximadamente, del PIB, tan sólo una cuarentava parte del gasto público total.
Nadie, ni siquiera los integracionistas europeos acérrimos, se imagina que pueda ascender al cinco por ciento del PIB (es más probable que disminuya), pero incluso un presupuesto del cinco por ciento del PIB sería insuficiente para desempeñar un papel macroeconómico sólido.
Una segunda solución es lo que se puede llamar “federalismo distributivo”.
El objetivo no es el de amortiguar las crisis, sino el de reducir los desfases de ingresos entre las regiones.
En Alemania, los ingresos fiscales se redistribuyen entre los Länder.
Ésa es otra forma de solidaridad, que también existe en la UE, donde se asignan fondos de desarrollo regional a las regiones más pobres para fomentar el crecimiento que reduzca su distancia.
Esas transferencias son importantes para los países pobres: unos 300 euros por persona en el caso de Grecia y Portugal todos los años entre 2000 y 2006.
A ese respecto, Europa no es cualitativamente diferente de los EE.UU.
Esas transferencias han acelerado la convergencia, cuando se han aprovechado bien (por ejemplo, en varias provincias españolas), pero han resultado ineficaces cuando se han despilfarrado (como en Grecia), lo que infunde dudas sobre la utilidad de la solidaridad.
Los alemanes, que desde la reunificación en 1990 saben de lo que hablan cuando se refieren a esa clase de transferencias, no quieren ni oír hablar de una Europa en la que las regiones ricas financiaran permanentemente las bolsas de subdesarrollo.
No son los únicos al respecto.
Entonces, ¿qué?
Conceptualmente, la zona del euro debe incluir la solidaridad con los países que afrontan penalidades, porque eso es lo que une y da fuerza al todo... pero sin el rígido mecanismo de un presupuesto federal o un aumento permanente de las transferencias.
Necesita algún tipo de seguridad mutua o lo que se podría llamar “federalismo basado en la seguridad”.
En eso se inspiraba la decisión, adoptada el pasado mes de mayo, de crear el Mecanismo Europeo de Estabilidad Financiera (MEEF), mediante el cual se puede prestar asistencia, junto con el Fondo Monetario Internacional, a los países asociados en momentos de crisis.
También es lo que inspiró al Banco Central Europeo el lanzamiento de un programa de compra de activos, que se ha utilizado para comprar bonos estatales griegos y portugueses.
Pero el alboroto causado por esas decisiones refuerza las dudas en lugar de disiparlas.
En Alemania, muchos consideran el MEEF una violación del principio fundamental de que los gobiernos de la UE no pueden ser rescatados por sus socios.
Y la transformación del banco central en un agente cuasifiscal (porque, si se reestructura la deuda griega, el BCE tendrá pérdidas) inspira horror, pues viola la separación entre el dinero y las haciendas públicas.
Hay quien afirma que, en lugar de eso, se debería haber permitido quebrar a los miembros de la zona del euro.
No importa que la deuda pública media de los estados de los EE.UU. sea inferior al 0,5 de su PIB total, frente al cinco por ciento en la zona del euro, por lo que las repercusiones financieras de una quiebra soberana en la zona del euro serían mucho mayores, y tampoco importa que no exista la prohibición de la compra de bonos estatales en el mercado secundario: ya se ha cruzado el Rubicón y los alemanes están nerviosos.
Así, pues, aún no hay un acuerdo para dar carácter permanente al MEEF, que se ha concebido para que sea lo menos federal posible.
Por lo que se refiere a las compras por el BCE de bonos estatales, nadie entiende exactamente durante cuánto tiempo y para qué fin se utilizará esa nueva arma, lo que reduce su eficacia.
Entretanto, las propuestas de que la UE evalúe antes de su aprobación los presupuestos nacionales han provocado críticas en Francia y en otros países, lo que sirve para recordar la distancia que media entre las peticiones de coordinación y la aceptación real de sus consecuencias.
Los europeos han empezado a reunir los ladrillos para un nuevo edificio, pero sin haber acordado su tamaño ni su diseño.
De momento, dan más bien la impresión de haber echado sacos de arena en desorden para intentar detener una ola, con lo que se puede infundir escepticismo a las propias personas a las que las autoridades europeas querían convencer.
Es hora de aceptar que quienes financian a los gobiernos de la UE mediante la compra de sus bonos tienen derecho a formular preguntas inconvenientes y a esperar que se les den respuestas claras.
Este mismo mes hace tres años, el terrorismo internacional dio un golpe en Europa.
En ataques simultáneos con bombas en trenes en Madrid, los terroristas islamistas mataron a 191 personas e hirieron a más de 2.000.
El mes pasado, los sospechosos fueron juzgados en un tribunal español.
Los extremistas violentos que dicen actuar en nombre del Islam perpetraron ataques en muchos países en todo el mundo, antes y después de los atentados del 11 de septiembre de 2001 en Estados Unidos.
Pero los ataques en Madrid –y en Londres en julio de 2005- demostraron que Europa es uno de sus principales blancos, lo que lleva a los gobiernos europeos a responder reforzando sus defensas, incluso a nivel de la Unión Europea.
En los últimos tres años, se fortalecieron los niveles de seguridad en los puertos y aeropuertos europeos, se empezaron a utilizar pasaportes biométricos y la financiación terrorista pasó a estar en la mira.
Más de 2.000 sospechosos de terrorismo y otras formas delictivas importantes fueron arrestados y extraditados sobre la base de una Orden de Detención Europea.
De la misma manera, los servicios de seguridad e inteligencia europeos aunaron recursos en un centro común para el análisis de las amenazas, con sede en Bruselas.
A través de Europol y Eurojust, las fuerzas policiales y las autoridades judiciales europeas intensificaron la cooperación, y los ministros en breve les brindarían acceso a bases de datos nacionales de ADN y huellas digitales a las agencias encargadas del orden público en otros países de la UE.
Por primera vez, la investigación vinculada a la seguridad ocupa un lugar preponderante en el presupuesto de la UE, con 1.400 millones de euros destinados a este fin.
La policía y las agencias de seguridad europeas impidieron muchos atentados terroristas.
Sin embargo, mientras que se fortalecieron considerablemente las defensas de Europa, la amenaza del terrorismo no disminuyó.
El riesgo de nuevos atentados en Europa y en todo el mundo es serio y lo seguirá siendo en el futuro inmediato.
Para hacer frente a esta amenaza global, debe mejorarse la cooperación internacional.
En particular, musulmanes y no musulmanes necesitan combinar sus esfuerzos para defender la santidad de la vida humana.
En primer lugar, el mundo debe trabajar en base a patrones comunes.
Muchos países todavía necesitan mejorar sus defensas e implementar los 16 instrumentos de contraterrorismo establecidos por las Naciones Unidas, entre ellos la convención contra la financiación terrorista.
Asimismo, reducir el riesgo de que los terroristas obtengan armas de destrucción masiva requiere de una mayor cooperación internacional.
Con este fin, la UE está colaborando estrechamente con sus socios, desde Marruecos e Indonesia hasta Arabia Saudita y otros Estados del Golfo.
La UE extenderá su apoyo al Centro para el contraterrorismo de la Unión Africana en Algiers.
También se fortaleció la cooperación con India, Pakistán y Rusia, y la Unión seguirá trabajando mancomunadamente con Estados Unidos, Japón y Australia.
En segundo lugar, es necesario seguir trabajando para resolver los conflictos internacionales que los terroristas intentan explotar.
Afganistán sigue siendo un Estado esencial en la lucha contra el terrorismo.
No se debe permitir que los talibanes vuelvan a bombardear Afganistán en el futuro.
La UE aumentará su ayuda, principalmente en materia de apoyo a la policía afgana.
De la misma manera, los esfuerzos para llevar la paz a Oriente medio siguen siendo esenciales.
Si bien el progreso en el camino hacia la paz entre Israel y los palestinos en sí mismo no detendrá el terrorismo, le asestaría un golpe importante a la incitación y a la propaganda terrorista.
Javier Solana, el alto representante de la UE para la Política Exterior y de Seguridad Común, seguirá presionando para obtener resultados.
En tercer lugar, debemos contrarrestar la ideología de los terroristas.
Son muy pocos los musulmanes que quieren vivir bajo un califato al estilo del siglo VII.
Prefieren vivir en libertad y en democracias parlamentarias.
Lo que une a musulmanes y no musulmanes es un compromiso con los derechos humanos elementales.
Respetar y promover los derechos humanos es esencial para ganar la batalla por las ideas y los corazones, incluso en Europa.
Esto significa que los gobiernos necesitan poner en práctica lo que pregonan.
La detención sin juicio es contraproducente en la lucha contra el terrorismo.
También lo es la tortura.
Para derrotar a los terroristas debemos ofrecer la visión de un mundo más justo y equitativo y actuar en consecuencia, fronteras adentro y en el extranjero.
En definitiva, los valores de libertad y justicia son nuestra mejor defensa.
CHICAGO – Es universalmente reconocido que un factor clave detrás de la crisis financiera de 2007-2008 fue la difusión de obligaciones de deuda colateralizada (CDOs, por su sigla en inglés), los infames vehículos de propósitos especiales que transformaron la deuda de menor calificación en deuda altamente calificada.
Sin embargo, a medida que estas estructuras fueron perdiendo popularidad en Wall Street, cobraron popularidad del otro lado del Atlántico.
Después de todo, el Mecanismo Europeo de Estabilidad Financiera (EFSF, por su sigla en inglés), creado por los países de la eurozona en mayo pasado, es la mayor CDO que se haya generado hasta el momento.
Al igual que con las CDOs, el EFSF se promocionó como una manera de reducir el riesgo.
Desafortunadamente, el resultado podría ser similar: todo el sistema bancario en picada.
Las CDOs son una forma de alquimia financiera: vehículos de propósitos especiales que compran el equivalente financiero del plomo (títulos respaldados por hipotecas de baja calificación) y se autofinancian principalmente con el equivalente financiero del oro (bonos AAA sumamente buscados).
Esta transformación se basa en un principio sólido y dos principios débiles.   
El principio sólido es el exceso de colateral.
Si hay 120 dólares de colateral que garantizan un bono de 100 dólares, el bono es más seguro, sin duda.
Cuánto más seguro, sin embargo, depende de los retornos del pool de bonos que componen la CDO.
El primer principio débil es que si el retorno de estos bonos está altamente correlacionado, de manera que todos dejan de pagar al mismo tiempo, el exceso de colateralización no sirve de mucho.
Por el contrario, si los retornos no están correlacionados, es extremadamente improbable que todos dejen de pagar al mismo tiempo, lo que hace que el exceso de colateralización baste para garantizar un retorno más seguro.
Desafortunadamente, ningún modelo matemático preciso puede determinar la correlación entre los títulos, que siempre es una conjetura basada principalmente (a veces, enteramente) en el comportamiento pasado.
En consecuencia, la explosión de CDOs en Estados Unidos durante el auge inmobiliario se predijo en base a la débil presunción de que los precios de las viviendas nunca caen a nivel nacional.
El segundo principio débil es que, para validar estos instrumentos, los emisores de CDOs confiaban en las agencias de calificación crediticia.
Históricamente, estas agencias habían sido confiables a la hora de predecir el riesgo de incumplimientos de pago corporativos.
Gran parte de su credibilidad, sin embargo, dependía de un frágil equilibrio de poder.
Dado que cada emisor representaba una pequeña fracción de sus ingresos, las agencias de calificación no estaban dispuestas a comprometer su reputación por el bien de un único emisor.
No obstante, el mercado de CDOs estaba concentrado: seis o siete emisores controlaban la mayor parte del mercado, y este mercado terminó representando el 50% de todos los ingresos que se ganarían a través de las calificaciones.
De repente, los emisores ejercían mucha más influencia sobre las agencias de calificación que, como cualquier buen vendedor, estaban dispuestas a ceder un poco para no ahuyentar a los clientes importantes.
En consecuencia, el mercado de CDOs no propagó tanto el riesgo como que se lo quitó de encima y lo ocultó.
Cuando el mercado inmobiliario estadounidense comenzó a virar hacia el sur, los mayores suscriptores (como Countrywide) no quebraron de inmediato, porque habían vendido la mayoría de sus préstamos al mercado de CDOs.
En última instancia, sin embargo, la incertidumbre creada por estos CDOs prácticamente hizo colapsar todo el sistema bancario de Estados Unidos.
Europa está siguiendo un camino similar.
El EFSF, creado para ayudar a los países que enfrentan “iliquidez”, está diseñado exactamente como un CDO.
El EFSF compra los bonos de países a los que les resulta difícil financiarse en el mercado (por ejemplo, Irlanda) y emite bonos que están calificados como AAA.
¿Cómo es posible esta alquimia?
Una vez más, se basa en el exceso de colateralización, la presunción de una distribución conjunta de los posibles resultados y el inevitable sello de aprobación de las tres principales agencias de calificación de crédito.
Con el EFSF, el exceso de colateralización adopta la forma de garantías por parte de otros países de la eurozona.
Entre los principales países, sin embargo, sólo Francia y Alemania tienen calificación AAA.
¿Cómo puede un bono garantizado en gran parte por países como Italia y España (posibles candidatos para una crisis fiscal) ofrecer una categoría AAA a los bonos irlandeses?
Según Standard and Poor´s, por ejemplo, “la calificación sobre el EFSF refleja nuestra visión de que las garantías ofrecidas por países soberanos calificados como ‘AAA’ y reservas de liquidez disponibles invertidas en títulos ‘AAA’, en conjunto, cubrirán todos los pasivos del EFSF”.
Sin embargo, el valor de las garantías depende de la situación.
Mientras el único país a rescatar sea Irlanda, no hay ningún problema.
Pero si el EFSF tiene que garantizar a España, ¿Alemania estaría realmente dispuesta a intervenir y utilizar el dinero de sus contribuyentes para cubrir las pérdidas de los bancos españoles?
¿Y cuál podría ser el grado de compromiso de los bancos franceses y alemanes –y, por ende, cuánta más tensión fiscal tendrán que soportar Francia y Alemania?
Aquí tampoco existe una fórmula matemática que pueda ayudar, porque lo que necesitamos probar es la razonabilidad de nuestras presunciones.
Es por esto que las opiniones de las agencias de calificación son tan valiosas.
Desafortunadamente, uno debe preguntarse hasta qué punto estas calificaciones no están distorsionadas por el poder político de los países de la eurozona.
Desde la crisis, las agencias de calificación fueron blanco de ataques y, a ambos lados del Atlántico, se discutió la aplicación de una importante regulación, lo que podría afectar seriamente su negocio.
En vista de esto, ¿cuán libres son las agencias de calificación de crédito para expresar su opinión en las mismas instituciones que las regularán?
Tendremos que esperar la cotización de las permutas de riesgo crediticio sobre la deuda del EFSF, que serán emitidas en enero, para ver si los mercados creen en las calificaciones.
Ajena a esta prueba, sin embargo, Alemania parece haber intentado lo imposible: ayudó a los países en problemas, sin soltar (por el momento) un solo euro.
No obstante, al igual que con los CDOs, esta podría ser una victoria pírrica.
El EFSF buscó una ganancia a corto plazo a cambio de pérdidas mucho mayores si la situación se deteriora: una crisis fiscal en España podría derribar todo el edificio.
Después de la crisis de hipotecas de alto riesgo, los políticos afirmaron que el mercado era miope e irracional, y corrieron a proponer nuevas regulaciones.
Si bien parte de la crítica puede ser válida, ¿qué les da a los políticos autoridad moral para criticar?
Después de todo, como demuestra el EFSF, su orientación puede ser más a corto plazo y más irracional que la del mercado, al repetir los mismos errores porque parece que no hubieran aprendido de ellos.
El veredicto del mercado probablemente sea intransigente.
Como dijo Oscar Wilde: “Si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía”.
VIENNA – Las innovaciones más notables de las últimas dos décadas han sido financieras.
Al igual que la innovación tecnológica, la financiera se dedica a la búsqueda perpetua de una mayor eficiencia –en este caso, reducir el costo de las transferencias de fondos de los ahorradores a los inversionistas.
Hay que ver con buenos ojos las reducciones que representen un beneficio neto para la sociedad.
Pero, como lo demuestra la actual crisis financiera, cuando las innovaciones están diseñadas para eludir reglas o impuestos debemos ser más cautelosos.
Lamentablemente, el objetivo de la revolución financiera ha sido más buscar rendimientos que mejorar el bienestar.
Se ha basado en la eliminación, o al menos la reducción, de dos elementos básicos de los costos bancarios que se relacionan estrechamente con los arreglos cautelares.
Uno es la necesidad de que los bancos y otras instituciones financieras tengan reservas líquidas.
Mientras menos líquidos sean los activos de un banco, mayor será la necesidad de contar con esas reservas.
Pero los rendimientos de esas reservas son bajos, por lo que es lucrativo reducirlas.
La debacle de Northern Rock el año pasado en el Reino Unido será durante mucho tiempo un ejemplo de cómo no se deben manejar esos riesgos.
Además, aumentar el apalancamiento de un banco puede ser muy lucrativo cuando los rendimientos de las inversiones superan el costo del financiamiento.
La expansión imprudente de las hojas de balance en busca de ganancias se mantiene bajo control si las compañías financieras se ajustan a los requisitos legales de capital, que exigen una relación capital-activos de aproximadamente el 8%.
Pero muchos han tratado de ignorar esas restricciones, a su costo: la Carlyle Capital Corporation, subsidiaria de la empresa estadounidense Carlyle Group, fue apalancada hasta 32 veces –tenía un dólar de capital por cada 32 dólares de activos—hasta que las condiciones adversas del mercado la aniquilaron.
La elusión de los requisitos cautelares es el centro de la crisis financiera actual, exacerbada por el colapso de la fe en un sistema que se basa en la confianza.
Ello ha expuesto la fragilidad del sistema bancario, incluidas las instituciones cuasi bancarias, como se ha visto en los casos de Bears Sterns, Lehman Brothers y otros bancos de inversión estadounidenses y los de Northern Rock, UBS, WestLB y muchos más en Europa.
Tal vez el aspecto más trágico de esta situación sea la explotación de las familias de bajos ingresos que se vieron envueltas en la llamada crisis de las hipotecas de alto riesgo, cuando se ofrecieron hipotecas a tasa variable a clientes con baja clasificación crediticia.
De hecho, el término “tasa variable” no es correcto, porque las tasas de interés iniciales, artificialmente bajas, estaban programadas para incluir un gran aumento en unos dos años.
De ahí en adelante, las tasas aumentarían al ritmo de las del mercado, pero nunca disminuirían cuando éstas lo hicieran.
Esa estructura sólo pudo haber sido diseñada con el fin de atraer al mayor número posible de clientes sin reparar casi en las consecuencias de largo plazo.
Mientras el mercado inmobiliario estuvo en auge, los potenciales rendimientos de capital prometían enormes riquezas.
Y la mayoría de las personas que habían obtenido las hipotecas probablemente tenían previsto refinanciarlas antes de que las crecientes tasas de interés triplicaran o cuadruplicaran sus mensualidades.
Otro beneficio que se esperaba era que los rendimientos del capital se podrían convertir en préstamos garantizados por bienes inmuebles, lo que mejoraría la calidad de vida de los propietarios de viviendas.
El duro despertar vino cuando los valores de las propiedades comenzaron a disminuir.
Para quienes no tenían un colchón de patrimonio no existía la posibilidad de refinanciar, y las crecientes tasas de interés han provocado incumplimientos de los pagos, desahucios y que la gente pierda sus hogares.
Ahora se nos dice que la culpa es únicamente de quienes tienen las hipotecas.
No se habla de los gerentes bancarios, presionados para vender “productos financieros” y dispuestos a obtener clientes incluso cuando los productos no convenían a los intereses de esos clientes.
Los banqueros no cuestionaron el sistema de estímulos en el que se prefiere un año de ganancias enormes seguido de la bancarrota a dos años de resultados moderados pero estables.
Es asombroso que las hipotecas de alto riesgo y otros productos similares se hayan reestructurado y revendido en forma titulizada.
El que estas obligaciones hipotecarias garantizadas (CMO (por sus siglas en inglés) o los bonos respaldados por fondos hipotecarios) hayan encontrado un mercado tanto en Estados Unidos como en el extranjero refleja fallas en diversos frentes.
La naturaleza de estas CMO debió haber sido clara para los administradores de riesgos.
Cualquier administrador de fondos con conocimientos financieros sabe que entre el riesgo y los rendimientos hay una correlación positiva.
A cualquier administrador de fondos que afirme que se dejó engañar por las características favorables de rendimiento de las CMO o los instrumentos de crédito relacionados se le puede acusar de haber olvidado la afirmación de Milton Friedman de que nada es gratuito.
Los modelos de riesgo no justifican el abandono del sentido de la incredulidad.
En un mundo donde existe la libertad de flujos de capital a través de las fronteras, la crisis en Estados Unidos se ha extendido a Europa.
Esta es una nueva forma de contagio, que trasciende las fronteras nacionales y se amplifica por una crisis internacional de confianza.
Por ello el problema global actual es mucho mayor que la crisis de Savings &amp; Loan de los años ochenta y noventa, que se calcula que costó a los contribuyentes estadounidenses alrededor de 150 mil millones de dólares.
Actualmente, la integración global de los mercados financieros significa que los problemas pueden surgir en cualquier parte y en cualquier momento.
Los bancos centrales no acaban de tapar un hoyo cuando ya apareció el siguiente.
Pero si los diques del sistema financiero ceden, podríamos tener una década de deflación severa en la que los estímulos expansionistas serían inútiles.
Cuando se creó la Reserva Federal de los Estados Unidos en 1913, su función más importante era servir de prestamista de última instancia a los bancos que se encontraran en problemas, proporcionándoles liquidez mediante el servicio de descuento.
La crisis actual indica que eso ya no es suficiente.
Los bancos centrales de todo el mundo se están viendo obligados a actuar como creadores de mercado de última instancia en los mercados de valores.
Las señales ya se pueden observar.
El Banco Central Europeo tampoco ha logrado encarar las burbujas locales en Europa.
La justificación es que al BCE le preocupa la inflación, no los ajustes de precios relativos.
Esto significa que la política monetaria está orientada a las necesidades de los países más grandes, como Alemania, y no a las de, digamos, Bélgica.
Pero dada la magnitud de la amenaza que significa para Europa una crisis financiera generalizada, esta apología de la inactividad ya no es útil.
PARÍS – «Abril es el mes más cruel», escribió T. S. Eliot al principio de su gran poema «La tierra baldía».
Pero si Eliot hubiese sido un inversor profesional frente a los mercados financieros europeos de los últimos años, estoy bastante convencido de que hubiese elegido agosto.
En agosto de 2007, cuando BNP Paribas decidió cerrar dos de sus fondos de cobertura expuestos al sector de alto riesgo, precipitó una crisis de liquidez en los bancos europeos durante ese verano.
Este año, el gran rival de BNP, la Société Générale, ha ocupado el centro de la escena.
A mediados de agosto sus acciones cayeron más del 14% en solo un día, desplomándose hasta mínimos que no se habían visto en dos años y medio.
Han corrido rumores sobre una posible disminución en la calificación de la deuda soberana francesa, acompañados por especulaciones sobre las consecuencias para los bancos de ese país.
Como entre los europeos continentales son los franceses quienes más respetan la costumbre de no trabajar durante el mes de agosto, este es un duro trato para sus banqueros.
Se han apurado a declarar que se los está individualizando injustamente.
Lo que dicen es razonable, Francia no es el epicentro de la crisis de la zona del euro.
Hay mucha –demasiada– competencia por ese puesto.
Grecia fue la favorita en un primer momento, pero Irlanda le planteó una dura competencia.
Portugal aceleró hasta los primeros lugares, aunque ahora se está retrasando un poco mientras España e Italia ganan posiciones.
A Francia le gusta pensar que viene muy atrás, paseando alegremente hombro con hombro junto a Alemania.
La evolución de la crisis, sin embargo, ha centrado la atención sobre los balances de los bancos europeos.
Los gobiernos de la eurozona han sido incapaces, o han carecido de la voluntad necesaria, para producir una solución que convenza a los mercados de que el problema está bajo control.
Ahora parece inevitable que, o bien la zona del euro deberá contraerse dejando fuera las partes no competitivas de la periferia –al menos por un tiempo–, o que las deudas de los países miembro deberán garantizarse en forma colectiva, lo que implica algún tipo de unión fiscal.
Ninguna otra opción convencerá a los inversores de avecinarse a las emisiones de deuda de los países con problemas fiscales en la eurozona.
El problema político es que los votantes alemanes aún no aceptan la segunda de las opciones –ni hablar de los partidos nacionalistas, como el Frente Nacional francés y los Verdaderos Finlandeses en Finlandia.
Tal vez sea posible persuadir a los alemanes si la alternativa es el colapso de la zona del euro, que pondría al marco alemán o a un euro del norte en la incómoda posición que ocupa hoy el franco suizo: demasiado fuerte para su propio bien.
Pero es posible que las cosas deban empeorar antes de que el humor político cambie.
Mientras tanto, el Consejo Europeo continúa, como se dice en el fútbol, «tirando la pelota afuera».
Por supuesto, la pelota no está fuera del campo; está en los salones de los bancos.
Los bancos de la UE mantienen tenencias de deuda soberana que claramente no valen 100 centavos por cada euro.
Pero incluso las «pruebas de solvencia» realizadas por los reguladores no exigen a los bancos que acepten esta verdad inconveniente.
Desde el inicio de la crisis financiera, muchos bancos de la eurozona han avanzado notablemente menos para fortalecer la adecuación y liquidez de su capital que los bancos estadounidenses y británicos.
Las disparidades fueron expuestas en el Informe de estabilidad financiera mundial del FMI publicado en abril, que contiene un impactante análisis sobre los cambios en el capital en acciones ordinarias durante los últimos dos años, y el nivel de dependencia que mantienen los bancos con el financiamiento mayorista.
Un funcionario de un banco central de la UE me lo describió como la «tabla mortal».
Lo que muestra es que los bancos estadounidenses han aumentado su capital de aproximadamente el 5,5% a cerca del 7,5% y reducido su dependencia del financiamiento mayorista del 30% al 25%.
Los bancos británicos han avanzado menos respecto del capital en acciones ordinarias, aumentándolo de casi el 3% a un poco por encima del 4%, pero han reducido significativamente su dependencia del financiamiento mayorista, de casi el 45% en 2008 a menos del 35% en la actualidad.
Por el contrario, los bancos de la zona del euro prácticamente han mantenido ambos indicadores sin cambios.
Su capital ha aumentado un poco, pero sigue por debajo del de los bancos en el Reino Unido (y muy lejos del de los bancos estadounidenses), y mantienen su dependencia de los mercados mayoristas en casi el 45% de su financiamiento total.
Por eso la continua incertidumbre sobre la integridad de la eurozona y el valor de la deuda soberana de sus miembros es tan perjudicial para sus bancos.
¿Les será posible refinanciar sus deudas en los mercados bajo estas circunstancias?
Ya los griegos y otros países sujetos a medidas especiales se han visto excluidos de los mercados mayoristas y dependen casi exclusivamente del Banco Central Europeo.
¿Es posible que esto les suceda a los bancos en otros sitios?
En 2007-2008, los pecados de los banqueros fueron sufridos por los políticos; ahora la situación se ha revertido.
Tal vez exista una diferencia: los pecados de los banqueros fueron pecados por acción, mientras que los de los políticos –los reiterados esfuerzos fallidos para alcanzar una solución acorde a la escala del problema– son pecados por omisión.
Pero las consecuencias son igualmente serias.
Siempre supuse que los alemanes eventualmente aceptarán que es beneficioso para ellos mantener intacta la zona del euro.
Como dijo Churchill sobre los estadounidenses: «siempre puedes contar con que harán lo correcto... una vez que hayan agotado todas las alternativas posibles».
A los alemanes casi no les quedan alternativas.
Si no hacen lo correcto pronto, habrá bajas de guerra entre los bancos, y los gobiernos europeos tendrán que inyectar fondos públicos otra vez.
Eso será tan impopular como el rescate de los griegos, y probablemente mucho más costoso.
En Estados Unidos, los estados que tienen políticas fiscales inadecuadas se enfrentan a un castigo.
Sus bonos se venden con un descuento en relación con los de los estados mejor administrados.
El servicio más elevado de la deuda que tienen que pagar funciona --en cierto grado-- como una forma de disciplina contra la tentación de gastar ahora y pagar después.
Por supuesto, la disciplina del mercado no es perfecta: el mercado de bonos en gran medida no "ve" pasivos futuros implícitos (como los pagos prometidos por pensiones).
Sin embargo, esta disciplina fiscal forzada, junto con los propios procedimientos presupuestales internos de cada estado, ha evitado que se dé una crisis fiscal a gran escala a nivel estatal en los EU desde la Gran Depresión.
Veamos ahora el caso de Europa.
Antes de la adopción del euro hubo muchas crisis fiscales en los Estados nación del sur del continente, que produjeron oleadas de inflación alta.
Pero con el establecimiento de la moneda única se cerró el camino para la solución de las crisis financieras mediante la inflación, puesto que ahora el Banco Central Europeo (BCE) vigila la política monetaria.
No obstante, aun cuando los Estados nación ya no pueden recurrir a la inflación para solucionar sus desequilibrios financieros, la moneda única les permite utilizar la capacidad de endeudamiento que debidamente le pertenece a otros miembros de la Unión Europea para prolongar sus aventuras de gasto y posponer la rendición de cuentas políticas por sus períodos de laissez les bons temps roulés.
Para evitar esta posibilidad, la UE creó el Pacto de Estabilidad y Crecimiento: los déficits gubernamentales tenían que ser menores al 3% del PIB.
La semana pasada, el gobierno de Alemania --que alguna vez fue el país miembro de la UE más prudente y disciplinado-- rompió las reglas del pacto sobre disciplina fiscal por quinto año consecutivo, y lo hizo sin (grandes) disculpas.
El ministro de finanzas, Peer Steinbrueck, indicó que esperaba que la Comisión Europea impusiera alguna sanción a Alemania. Dijo que si no se tomaba alguna medida, la credibilidad del pacto estaría en riesgo.
Por lo tanto, Alemania no bloquearía las sanciones en esta ocasión, como lo hizo hace dos años y medio.
Pero Steinbrueck también dejó claro que esperaba que las sanciones en respuesta al déficit fiscal previsto de Alemania del 3.4% del PIB fueran en gran medida simbólicas, y no castigos que le costaran a su gobierno o a su economía gran cosa.
El Pacto de Estabilidad y Crecimiento no está funcionando --o al menos no todavía-- ni remotamente como se pretendía que lo hiciera.
¿Y la disciplina del mercado?
¿Está limitada acaso la voluntad del gobierno alemán de emitir más deuda y tener déficits mayores porque el mercado reconoce y castiga a los Estados nación que permiten que sus posiciones fiscales se debiliten?
En una palabra, no.
Las tasas de interés de la deuda soberana denominada en euros de los doce gobiernos de la eurozona son muy similares.
Por ello, al mercado parece no importarle que los países tengan potenciales distintos para generar exportaciones que financien los flujos financieros necesarios para pagar la deuda, o diferentes relaciones deuda actual y prevista - PIB.
Willem Buiter de la Universidad de Amsterdam y Anne Sibert de la Universidad de Londres opinan que ha sido la disposición del BCE a aceptar, en efecto, toda la deuda de la eurozona como garantía lo que ha socavado la disposición del mercado para actuar como encargado de hacer que haya prudencia fiscal.
Mientras una parte marginal de la deuda alemana se utilice como garantía para un préstamo de corto plazo o como la base de un acuerdo de recompra para obtener liquidez, es mucho más probable que su valor esté determinado por los términos en que el BCE acepta las garantías que por sus fundamentos.
El trato que ahora da el BCE a todas esas deudas como fuentes poderosas de liquidez de reserva echa por tierra cualquier análisis de las diferencias del riesgo soberano de largo plazo.
A la larga, eso es peligroso.
Tanto la disciplina del mercado como la administración fiscal son necesarias para crear una oportunidad razonable de obtener estabilidad de precios a largo plazo.
Si se omiten los castigos del mercado para un comportamiento que se puede volver temerario o las palancas institucionales que dan voz a las futuras generaciones, se corren graves riesgos --tal vez no hoy o mañana, pero algún día y por el resto de nuestras vidas.
A medida que el tiempo pasa, la llegada de la moneda única y la forma en la que se ha implementado el euro están generando cada vez más inquietud.
La política en su conjunto en toda la eurozona es demasiado deflacionaria.
No se están haciendo las transferencias necesarias para que la moneda común sea soportable en las regiones que salen perdiendo y que ya están en recesión cuando el BCE hace más restrictiva la política.
Los fundamentos institucionales de una política fiscal estable de largo plazo se están erosionando.
Y ahora, Buiter y Sibert argumentan de manera convincente, el BCE está dando al mercado menos margen del que debería tener para premiar a los que ahorran y castigar a los que despilfarran.
Todavía no hay movimientos de suelo, y no los habrá durante algún tiempo.
Pero la tierra bajo el euro podría comenzar a temblar si las cosas no cambian.
BRUSELAS – Recientemente se han propuesto varias formas de “bonos europeos” comunes, eurobonos para ser más exactos, como salida a la actual crisis del euro, y sus proponentes hacen hincapié en las perspectivas de disminución de los costos del crédito.
Pero esto parecen ser más bien deseos.
Para entender por qué, sólo hay que pensar en los beneficios a largo plazo que pueden esperarse de esos bonos.
¿Ofrecerían los bonos europeos tasas de interés inferiores a las del promedio de los bonos nacionales?
Los proponentes de los bonos europeos aducen que crearían un mercado mucho mayor y más líquido que los de los bonos nacionales.
Pero es probable que esta ventaja sea limitada, un ahorro potencial de algunas décimas de punto porcentual, dado que las tasas de interés de bonos similares de alta calidad –como los que emiten Alemania y Austria–difieren únicamente por ese margen.
Otra supuesta ventaja de los bonos europeos es que se compartiría el riesgo: si los riesgos de los miembros individuales de la eurozona que tienen dificultades para pagar no fueran muy distintos – y no estuvieran demasiado relacionados– la emisión conjunta de bonos debería, en principio, reducir el riesgo crediticio de los bonos europeos en comparación con el riesgo promedio de los bonos nacionales.
Pero ese argumento no se puede utilizar ahora que los riesgos en la eurozona son tan asimétricos (cero en el centro y considerables en la periferia) y están tan relacionados entre los países de la periferia (son vulnerables a las mismas sacudida, por ejemplo, tasas de interés elevadas o crecimiento lento).
Así pues, es probable que los beneficios de los bonos europeos a nivel de la eurozona sean insignificantes.
Vale la pena repetir el punto clave de esta sombría ciencia: nada es gratis.  Las pérdidas para los países acreedores en términos del aumento de los costos del crédito y de la disminución de los ingresos generados por los intereses contrarrestarían los beneficios para los países deudores en términos de un menor costo del financiamiento.
Pero países como Grecia, Irlanda, Portugal y España se enfrentan a un verdadero problema: ahora que han terminado sus auges del consumo y la construcción, parece inevitable un largo período de crecimiento lento.
Al mismo tiempo, tienen que pagar tasas de interés mucho más elevadas, lo que hace que su deuda aumente, al tiempo que su capacidad de pago se estanca.
Por lo tanto, las tasas de interés bajas son vitales para estos países.
Pero es poco probable que los bonos europeos puedan alcanzar siquiera este objetivo limitado.
Ha habido muchas propuestas, pero todas comparten dos características.
En primer lugar, permitirían a los países de la eurozona emitir bonos que estarían garantizados “de manera conjunta y separada” por todos los miembros hasta cierto nivel –por ejemplo, el 40% del PIB, como en la propuesta más reciente del Primer Ministro de Luxemburgo, Jean-Claude Juncker, y el Ministro de Finanzas de Italia, Giulio Tremonti.
En segundo lugar, los bonos europeos tendrían prioridad sobre las reclamaciones privadas.
Este segundo componente es crucial porque haría que todas las demás deudas públicas fueran subordinadas.
En la práctica, eso significaría que si, por ejemplo, Grecia tuviera que reestructurar su deuda una vez que se hubieran emitido bonos hasta el límite permitido, presumiblemente pagaría la totalidad de esos bonos (que esencialmente representan deuda multilateral oficial) y los acreedores privados absorberían todas las pérdidas.
El valor de las reclamaciones privadas caería en consecuencia.
La emisión de bonos europeos no reduciría la deuda global de un país, únicamente cambiaría su composición.
Sabemos que las empresas no pueden cambiar su valor de mercado total al cambiar la composición de sus pasivos (dar prioridad a algunas reclamaciones sobre otras).
Lo mismo se aplica en el caso de los países: dar prioridad a algunas reclamaciones sobre otras no conducirá a la reducción de los costos de crédito promedio debido al costo más elevado del financiamiento privado después de que se le reduzca a deuda subordinada.
La sustitución parcial de deuda nacional con bonos europeos podría reducir el costo del servicio de deuda marginal para los países en dificultades mientras se emitan.
Sin embargo, en última instancia, su costo promedio no sería inferior porque, otra vez, si los acreedores oficiales tienen prioridad sobre los privados, el financiamiento oficial a gran escala –que se usa principalmente para rembolsar vencimientos de deuda - impediría el acceso de los gobiernos a los mercados privados de crédito.
Además, mientras más bonos europeos se emitan, más se acentuará este problema porque el sobreendeudamiento existente en el mercado privado se hace cada vez más riesgoso.
Dado que los costos del crédito tienden a subir proporcionalmente más que el aumento del riesgo, un país con un gran volumen de bonos europeos pendientes de hecho podría encarar mayores costos de crédito.
La experiencia también muestra que el mercado a menudo excluye los riesgos graves, lo que implica que un país con una carga alta de deuda y muchos bonos europeos pendientes podría no ser capaz de emitir deuda privada en absoluto.
Por supuesto, si los países miembros estuvieran dispuestos a compartir todos sus créditos podrían obtener, en promedio, una pequeña reducción de los costos del servicio de deuda.
Sin embargo, ello exigiría una europeización de la política económica global, incluidas, por ejemplo, las normas sobre pensiones y las tasas fiscales.
Dado que los miembros de la eurozona rechazaron incluso la idea de sanciones automáticas para los países con déficits excesivos, no es probable que aprueben una pérdida de soberanía tan amplia.
¿Significa esto que los bonos europeos son en general una mala idea?
No.
Si todos los países miembros tuvieran poca deuda pública, emitir bonos europeos hasta del 40% o 60% del PIB cubriría todas sus necesidades de financiamiento, y podrían ganar una prima de liquidez modesta.
Los mercados no les permitirían emitir demasiada deuda adicional y no habría riesgo de impago.
Entonces, una condición esencial para considerar la emisión de bonos europeos es reducir primero la deuda pública a un nivel sostenible.
Sin embargo, esto no está en la agenda oficial, al menos por el momento.
El avance de Jean-Marie Le Pen en las elecciones presidenciales francesas representa una bofetada para los principales partidos políticos de ese país y una dura advertencia sobre las desventajas de la constitución de la Quinta República Francesa.
No obstante, las lecciones que se pueden desprender del caso Le Pen van más allá de las especificidades de la política francesa, porque últimamente los partidos de extrema derecha han estado avanzando en muchos países europeos, desde Austria hasta Portugal, desde Italia hasta Dinamarca.
Las preguntas que debemos hacernos son, primero, si este resurgimiento de los partidos de extrema derecha, antiinmigrantes y que propugnan la ley y el orden es parte de una crisis del modelo europeo tradicional de democracia parlamentaria; y, segundo, si es el precursor de una crisis de gran magnitud en cuanto al futuro de la Unión Europea.
Yo creo que la respuesta a ambas preguntas es que sí.
A primera vista, podría parecer que la crisis en Francia será de corta duración.
Todos los partidos políticos más importantes están concentrando sus fuerzas alrededor de Jacques Chirac para mantener fuera a Le Pen.
En la segunda ronda de votaciones, Chirac derrotará sin duda a Le Pen, tal vez con una mayoría sin precedente.
No obstante, las cifras de la primera ronda reflejan algo muy distinto.
Chirac obtuvo menos del 20% de los votos. Chirac, Le Pen y el primer ministro socialista Lionel Jospin obtuvieron un poco más del 50% entre los tres, y un número extraordinariamente grande de electores permaneció en sus casas.
En resumen, Francia no quiere que ninguna de esas personas sea presidente, y la victoria final de Chirac no corresponderá a un alto grado de legitimidad.
Además, las elecciones presidenciales no serán la última palabra, ya que les seguirán elecciones parlamentarias.
Si los socialistas se pueden unir bajo un nuevo líder, el presidente Chirac, a pesar de la reelección, podría una vez más enfrentarse a un parlamento con mayoría de izquierda.
Lo que parece claro de la votación del domingo es que los principales partidos franceses están sufriendo una crisis de legitimidad.
Parte del problema es que la mayoría de los políticos franceses son demasiado conocidos y ya resultan poco interesantes.
No es que Chirac sea corrupto o que Jospin sea aburrido, sino que han figurado durante décadas.
No obstante, el problema más serio es que, a diferencia de las simplezas populistas de los extremistas como Le Pen, los partidos principales de Francia carecen de políticas claras.
Cuando un político acude ante su electorado, tiene que ser capaz de decir qué es lo que quiere hacer y por qué; y un partido necesita contar con un programa con el que más o menos estén de acuerdo sus miembros.
La caída del comunismo debilitó la credibilidad de las ideologías de izquierda tradicionales, y los problemas de política de los partidos nacionales se han visto complicados por la gran ola de la globalización.
En la campaña presidencial francesa, todos sabían qué era lo que Le Pen representaba; pero ni Chirac ni Jospin tenían un programa claro qué ofrecer, sólo generalidades abstractas y vagas.
A Chirac le fue mejor, principalmente por su mayor habilidad para cortejar a los electores.
Es probable que el partido socialista francés todavía pueda confiar en la lealtad de una minoría sustancial por razones atávicas o tribales, pero no pretende implantar el socialismo.
Por el contrario, todo el mundo sabe que el gobierno de Lionel Jospin llevaba a cabo un proceso lento y encubierto de privatización y liberalización, porque ese proceso es inevitable en la economía global de hoy.
El dilema es similar en todas las democracias parlamentarias europeas que han evolucionado para presentar alguna versión de las opciones entre izquierda y derecha y que ahora jadean por falta de oxígeno.
En Gran Bretaña, el gobierno de Tony Blair afirma que son los "nuevos laboristas", pero durante sus primeros cinco años en el poder, su retórica de la "Tercera Vía" no logró ocultar el hecho de que estaba aplicando políticas ultraliberales de centro-derecha.
Fue apenas hasta hace poco, con una promesa de elevar el gasto para el Servicio Nacional de Salud, que comenzó a regresar a sus raíces socialdemócratas.
Sin duda, un factor clave en el avance de Le Pen es el nerviosismo popular (sobre todo entre los ancianos, los desempleados y los trabajadores no calificados) acerca de la globalización y sus presiones por el cambio.
Estos temores incitan enojo y xenofobia, aunque todo el mundo sabe que no se puede acabar con la globalización expulsando a los extranjeros.
Lo más desalentador acerca de la campaña presidencial francesa fue lo poco que dijeron los dos líderes de los partidos principales en cuanto a Europa.
Después de todo, la UE ha emprendido un ejercicio de un año de duración que con seguridad culminará con un nuevo tratado constitucional para Europa a finales del año entrante.
Poco después de eso, la UE aceptará a diez o más nuevos miembros de Europa oriental.
La nueva constitución conducirá a Europa en una dirección más federal, que es esencial para que la Unión pueda funcionar con 25 o 30 miembros y que implica ajustes importantes de las nociones de soberanía nacional.
La ampliación, que traerá a un gran número de países mucho más pobres, tendrá un efecto sísmico sobre las políticas de la Unión, que implicará la pérdida de beneficios en los miembros más ricos.
El próximo presidente francés no podrá controlar o evitar las fuerzas de la globalización, pero sí podrá tener una gran influencia en el desarrollo de la UE.
¿Qué dijeron Chirac y Jospin sobre este tema?
Ni una palabra.
¿Por qué?
Porque temen a las crisis que están por venir.
Europa está en busca de su identidad.
Creo que es fácil de encontrar: la Unión Europea encarna el principio de una sociedad abierta, que podría servir como fuerza para una sociedad abierta global.
Permítanme explicar a qué me refiero.
El primero en utilizar el concepto de una sociedad abierta fue el filósofo francés Henri Bergson en su libro Las dos fuentes de la moral y la religión .
Una fuente, según Bergson, es tribal y conduce a una sociedad cerrada cuyos miembros sienten afinidad entre sí, pero temor u hostilidad hacia los demás.
La otra fuente es universal, y lleva a una sociedad abierta guiada por los derechos humanos universales que protege y promueve la libertad del individuo.
Karl Popper modificó este esquema en su libro seminal La sociedad abierta y sus enemigos , publicado en 1944.
Popper señalaba que las ideologías abstractas y universales como el comunismo y el fascismo pueden poner en peligro a una sociedad abierta.
Como la pretensión de estas ideologías de poseer la verdad absoluta está destinada a ser falsa, sólo se las puede imponer a una sociedad mediante la represión y la compulsión.
En cambio, una sociedad abierta acepta la incertidumbre y establece leyes e instituciones que le permiten a la gente con opiniones e intereses divergentes convivir en paz.
La UE encarna los principios de una sociedad abierta hasta un punto verdaderamente notable.
Si bien sus principios guía no quedaron plasmados en una constitución, hasta esto puede ser apropiado en el caso de una sociedad abierta porque, como sostenía Popper, nuestra comprensión imperfecta no permite definiciones permanentes y eternamente válidas de los acuerdos sociales.
La UE nació mediante un proceso de ingeniería social gradual –el método que Popper consideraba apropiado para una sociedad abierta-, dirigido por una elite perspicaz y con fines determinados que reconocía que la perfección es inalcanzable.
Procedió paso a paso, estableciendo objetivos limitados con cronogramas limitados y sabiendo perfectamente bien que cada paso resultaría inadecuado y exigiría un paso más.
El enfoque del paso a paso se frenó con la derrota de la Constitución Europea.
La UE ha quedado en una posición insostenible, con una membresía ampliada de 27 Estados y una estructura reguladora diseñada para seis.
Se erosionó la voluntad política de lograr que el proceso siguiera avanzando.
Se desvaneció el recuerdo de las guerras pasadas y desapareció la amenaza planteada por la Unión Soviética.
Los sentimientos nacionalistas, xenófobos y antimusulmanes están en aumento, agravados por la imposibilidad de integrar a las comunidades de inmigrantes.
Desafortunadamente, el desorden dentro de la UE es parte de una agitación global más amplia.
Estados Unidos solía ser la potencia dominante y marcaba la agenda para el mundo.
Pero la guerra contra el terrorismo del presidente George W. Bush socavó los principios básicos de la democracia norteamericana al expandir los poderes ejecutivos.
Socavó el proceso crítico que está en el corazón de una sociedad abierta al considerar antipatriota cualquier crítica de las políticas de la administración, permitiendo así a Bush ordenar la invasión de Irak.
Peor aún, la guerra contra el terrorismo fue contraproducente.
Aumentó la amenaza terrorista al crear víctimas inocentes y, a la vez, derivó en una caída precipitada del poder y la influencia norteamericanos.
En consecuencia, Estados Unidos ya no está en posición de marcar la agenda del mundo.
La UE definitivamente no puede ocupar el lugar de Estados Unidos como líder del mundo.
Pero sí puede marcar el ejemplo, tanto dentro de sus fronteras como más allá.
La perspectiva de ser miembro de la UE ha sido la herramienta más poderosa para convertir a los países candidatos en sociedades abiertas.
Si bien la mayoría de sus ciudadanos no lo perciben así, la UE funciona como un ejemplo inspirador.
Todo lo que se necesita ahora es que el pueblo de Europa se sienta inspirado por la idea de la UE como el prototipo de una sociedad abierta global.
Lo que esto significa en principio se puede definir de manera concisa: la UE necesita una política exterior común.
Esta es la única parte de la constitución europea que debe rescatarse con premura.
Mientras tanto, no debería permitirse que la falta de una reforma institucional sirva como excusa para la inacción.
La UE ya cuenta con amplios recursos como para tener impacto en la escena mundial:
la mitad de la asistencia mundial para el desarrollo en el exterior; el mayor mercado único en el mundo; 45.000 diplomáticos; casi 100.000 guardianes de la paz que trabajan en todos los continentes; y la perspectiva de utilizar el comercio, la ayuda y la membresía como catalizadores para alentar a los Estados vecinos a convertirse en sociedades abiertas.
Cuando Europa haya adoptado una política común –como respecto de Irán-, habrá logrado persuadir a otros, entre ellos Estados Unidos, de cambiar sus posturas de larga data.
Pero con demasiada frecuencia la UE no está a la altura de su potencial.
Por ejemplo, Europa hizo pocos progresos a la hora de formular una política energética común. Como resultado, cada vez depende más de Rusia, país que no dudó en explotar su posición de negociación.
De la misma manera, la UE no logró brindarle el apoyo adecuado a Georgia, o imponer sanciones apropiadas a Uzbekistán por la masacre de Andiján el año pasado.
Por otra parte, la Política Europea de Vecindad nunca cobró impulso, mientras que el trato que la UE le dio a Turquía está empujando a un aliado importante en la dirección equivocada.
También se están gestando problemas en algunos de los países miembro recientemente admitidos, como Hungría y Polonia, donde la UE podría ejercer un papel más activo en cuanto a la promoción de la estabilidad política.
De más está decir que una política exterior común no debería ser antinorteamericana.
Una postura de este tipo sería contraproducente, porque reforzaría la división de la comunidad internacional que inició la administración Bush.
Pero la UE puede marcar un ejemplo de cooperación internacional que Estados Unidos, bajo un liderazgo diferente –cosa que probablemente suceda- terminaría emulando.
Groucho Marx afirmó una vez que no le gustaría pertenecer a ningún club que lo aceptara como miembro.
Pero la Unión Europea actual ni siquiera recibiría su solicitud.
La Unión no quiere aceptar a nadie que solicite la membresía porque los países que están en la fila son muy grandes o muy pobres o las dos cosas.
El 1 de mayo, la UE admitirá formalmente a diez nuevos miembros, ocho de ellos de Europa central.
Todos son mucho más pobres que el promedio de la UE.
Se supone que Bulgaria, Rumania y tal vez Croacia ingresen en 2007.
A finales de este año, la UE habrá de decidir si entabla pláticas con Turquía (un país que no sólo es grande y pobre, sino también musulmán) para su posible adhesión.
Si la UE va a discutir la membresía de Turquía, no hay razones legítimas para excluir a mi país, Ucrania.
No obstante, el pensamiento actual de la UE sostiene que se debe poner a Ucrania dentro del mismo marco que los países del norte de Africa y el Medio Oriente.
La estrategia de una "Europa más amplia" de la UE sí incluye lazos más estrechos con Ucrania y darnos un mayor acceso a su "mercado único".
Pero no considera a Ucrania como candidato para ser miembro de la UE, al menos no en el futuro cercano.
Una de las razones es que la UE no quiere buscarse un pleito con Rusia, que todavía nos considera un aliado cercano, un socio comercial natural y un miembro de una creciente zona económica encabezada por ellos.
En efecto, la semana pasada el parlamento ucraniano ratificó un tratado que crea un "espacio económico único" con Rusia.
Pero esta supuesta zona de libre comercio parece más un mecanismo para enriquecer a los oligarcas y asfixiar la competencia que para promover el comercio.
Por supuesto, Rusia no verá con agrado que la UE intente atraer a Ucrania.
Pero la membresía en la UE no significa un alejamiento de Rusia.
Además, excluir a Ucrania de una posible membresía en la UE fomentará las ambiciones imperiales de Rusia.
Eso reducirá las probabilidades de que Rusia se convierta algún día en una democracia plena, porque sólo podrá gobernar un imperio como Estado militarizado.
El sello de un buen club es que la gente desee ser miembro.
Una UE cada vez mayor que incluyera a Ucrania crearía una unidad política con una población enorme, lo que sería favorable para las ambiciones de la UE de convertirse en una potencia mundial.
Como lo demostró la última ronda para la ampliación, la UE es muy eficiente para moldear la administración y el comportamiento de quienes quieren ser miembros.
Los preparativos para ingresar a la UE fueron una poderosa motivación para que los ocho países ex comunistas de Europa central reforzaran o restablecieran sus instituciones democráticas y sus economías de mercado.
Mientras más lejos exporte la UE sus leyes y sus valores, más ampliará una zona comprometida con una coexistencia pacífica, democrática y próspera.
Un país equipado para adherirse a la UE es un país equipado para tener éxito en el mundo de manera pacífica si así lo desea.
Europa necesita en sus fronteras a países con esas características.
Hasta ahora, las acciones de la Unión han logrado lo opuesto.
Por ejemplo, hace tres años, los ucranianos cruzaron la frontera con Polonia seis millones de veces.
La mayoría eran pequeños comerciantes que compraban artículos para revenderlos en casa, con lo que beneficiaban la economía del Este de Polonia, la parte más pobre de ese país.
Otros ofrecían mano de obra barata para labores de limpieza o en la industria de la construcción.
Como paso hacia el establecimiento de los controles fronterizos y las reglas sobre visas de la UE, Polonia comenzó a exigir visas a sus vecinos.
Los cruces en los puestos fronterizos rápidamente cayeron en más del 66%.
Así, la nueva frontera de la UE con Ucrania se hizo sentir de la forma más negativa que nos podamos imaginar: dañando a los comerciantes en ambos países.
En la UE sólo Polonia parece querer contar con Ucrania como vecino próspero, estable y accesible, y no como uno pobre y endeble, con una democracia tramposa y plantas nucleares aún más peligrosas.
A Polonia le preocupa que mientras más tiempo se mantenga a Ucrania fuera de la Unión, más se retrasará, en lo económico y en lo político.
Pero los demás miembros actuales de la UE ven con fatalismo y temor la perspectiva de que la creciente Unión incluya a Ucrania por varias razones.
La primera, inevitablemente, es el dinero.
La UE redistribuye miles de millones de euros de los miembros ricos a los pobres: mientras más miembros pobres haya, habrá más aspirantes a esos recursos.
La segunda es la inmigración.
Uno de los principios fundamentales de la Unión es que debe existir libertad para desplazarse de un país miembro a otro.
Pero los partidos que están en contra de la inmigración han ido ganando terreno en Europa occidental. Podrían obtener un enorme capital político con la membresía potencial de Ucrania.
También existe la idea de que una EU más grande sencillamente no podría funcionar.
Es fácil formular objeciones a la membresía de Ucrania que suenen lógicas.
En realidad no somos europeos, somos muy pobres, somos muy distintos.
Pero la Unión ha rechazado sistemáticamente la idea de exigir a los miembros un nivel de ingreso mínimo.
Su única exigencia económica seria -y con razón-es que los miembros tengan una "economía de mercado funcional".
En cuanto a si somos europeos, supongo que Balzac nunca habría hecho esa pregunta durante los años que pasó aquí.
En el lugar donde Europa, Rusia, Ucrania, Moldova y Bielorrusia se topan, se está formando una falla económica.
Lo que la UE haga ahora para sortear esa falla habrá de determinar si esos países se occidentalizan o se estancan.
El sueño de una Europa libre y completa, desde el Atlántico hasta los Urales, sigue sin cumplirse.
PRAGA – Uno de los pilares del mercado único de la Unión Europea es la armonización.
A primera vista, la idea parece estar llena de sentido.
Los sistemas de reglas armonizadas facilitan que el capital y el trabajo se desplacen en busca de su mejor uso.
Lamentablemente, con demasiada frecuencia el celo unificador de algunos eurófilos ha ido más allá de los límites de la razón económica e incluso del sentido común.
Más unificación y armonización no conduce necesariamente a soluciones eficaces -o siquiera razonables- a los problemas de la UE.
El principal objetivo de las nuevas medidas normativas europeas en consideración (aparte de la llamada nueva normativa de Basilea III) es dar más estabilidad al sistema financiero.
El efecto indirecto será reducir el tamaño del sector financiero -en términos absolutos y en relación con la economía- y obstaculizar su crecimiento futuro.
Sin embargo, estos efectos también ocurrirán en los países de la UE cuyos sectores financieros han mantenido un alto nivel de estabilidad en la crisis actual.
Prestar servicios financieros será más difícil y costoso en todos los países, a pesar de que los bancos de algunos de ellos se financian por medio de depósitos de largo plazo en lugar de préstamos interbancarios de corto plazo, con pocos activos tóxicos y préstamos locales cubiertos más que cómodamente por los depósitos locales.
Por eso podemos escuchar muchas voces que se oponen a la idea de un gravamen o impuesto bancario armonizado en toda la UE.
Este impuesto, que ha recibido un fuerte respaldo de los países cuyos sectores financieros se han visto remecidos por la crisis, es difícil de aceptar para los estados de la UE que no intervinieron para rescatar sus bancos.
El impuesto es una manera fácil de esparcir los costos financieros y políticos de la crisis desde algunos a todos los miembros de la UE.
Si se aplica, el capital bancario se volverá más escaso, el flujo del crédito será más lento y las comisiones bancarias serán más altas en los países con sectores financieros que gozan de un buen nivel de estabilidad, sencillamente porque otros han gastado una fortuna en apuntalar sus sistemas financieros y porque la Comisión Europea nunca desperdicia una oportunidad de unificar reglas para toda la UE.
Lo mismo es cierto, por ejemplo, para el sistema de operaciones de derivados.
El fervor armonizador post-crisis en esta área implica que ahora en toda la UE será más caro asegurarse contra la volatilidad cambiaria o cambios inesperados en los tipos de interés.
No obstante, una armonización así no es necesaria ni se justifica en cada país de la UE.
Es también probable que pronto veamos un sistema unificado, armonizado e impuesto desde arriba para los pagos en euros, sean entre estados o al interior de los mismos.
A la Comisión la parece más bien sospechoso que en la actualidad cada país tenga su propio sistema y que estos sistemas nacionales sean utilizados por más clientes y para más transacciones que el sistema de pagos armonizado de la Zona Única de Pagos en Euros (en inglés, "Single Euro Payments Area" o SEPA).
La ironía es que, al principio, la participación de los bancos privados en la SEPA era estrictamente voluntaria.
No obstante, muchos de los sistemas nacionales han ido evolucionando a lo largo de muchos años.
Millones de clientes han confiado en ellos para sus pagos de crédito y débito, y simplemente no han encontrado motivos para pasarse al sistema SEPA, con sus diferentes códigos, abreviaturas y símbolos.
Este es el sistema que la Comisión desea prescribir para toda la Unión, al tiempo que prohíbe todos los productos incompatibles con la SEPA.
Los clientes deberán cambiar sus hábitos y órdenes de pago sólo porque la armonización se ha convertido en un fin en sí mismo para muchos en la UE.
En esta área, como en cualquier otra, se debería aplicar una sencilla norma: si no está roto, no es necesario arreglarlo.
Esta dudosa armonización y unificación se está queriendo aplicar también a otra área: el desempeño macroeconómico.
A lo largo de la década pasada, hemos presenciado cómo el Pacto de Estabilidad y Crecimiento (por el cual los países de la UE se comprometen a limitar sus déficits y deudas públicas) se ha disipado en una bruma de permisividad.
Últimamente casi parecía que la UE finalmente había llegado a comprender que, si no hay voluntad, ningún pacto -sin importar lo encomiable que sea su objetivo- puede asegurar políticas fiscales sólidas.
Sin embargo, ahora las instituciones europeas no solo están buscando maneras de corregir el Pacto, sino ampliar su alcance, haciendo posible castigar a los países de la UE que caigan en "desequilibrios macroeconómicos".
Basta con mirar algunas de las propuestas sobre gobierno económico del grupo de trabajo del Presidente de la UE, Herman Van Rompuy.
Por ejemplo, si uno de los países pobres de la Unión pasa por un periodo de convergencia real y sufre un déficit temporal en su cuenta corriente -lo que es normal en tales casos-, puede ser penalizado por no estar lo suficientemente "armonizado".
Lo mismo vale para un país que pase por un periodo de fuerte crecimiento de su productividad debido a que ha reformado su mercado laboral o mantenido bajos los salarios reales y tiene un superávit de cuenta corriente.
Ser demasiado innovador, demasiado competitivo, demasiado flexible, creciendo y exportando en exceso, se podría convertir en "un problema" según esta perversa lógica de la armonización.
Así que, alemanes y otros europeos, ¿estáis escuchando atentamente estas voces?
¿No os resultan inquietantes?
Hay muchas áreas de la vida económica de la UE en que la armonización sí resulta útil, pero no todo aspecto de la regulación financiera y el desempeño macroeconómico pertenece necesariamente a esta categoría.
Valoramos la competencia, no los monopolios, en la vida económica.
La competencia en las normas que la gobiernan nos resultaría igual de beneficiosa.
La Corte Europea de Derechos Humanos está escuchando los alegatos orales de dos de los casos más importantes de su historia.
Como en Brown v. Board of Education , el caso que logró derrotar la segregación racial en Estados Unidos hace medio siglo, se está pidiendo a la Corte Europea que dé contenido al principio fundamental de la igualdad ante la ley.
Las decisiones resultantes podrían fijar reglas básicas claras que orienten las políticas futuras hacia las cada vez más numerosas minorías étnicas y religiosas de Europa.
Los demandantes son miembros del mayor y más pobre grupo minoritario de Europa, los romá o gitanos, cuyos ancestros se cree que migraron desde la India hace varios siglos.
Un caso afecta a 18 niños romá de Ostrava, ciudad del noreste de la República Checa, que fueron puestos en escuelas “especiales” para quienes son considerados como deficientes mentales, y donde recibieron una educación de calidad notablemente inferior.
Los niños argumentan que esas escuelas son una barrera para su avance social y económico.
Muchos romá son enviados a escuelas especiales, incluso si no muestran signos de discapacidad mental.
Pocos terminan la secundaria o llegan a la universidad.
Como resultado, los índices de desempleo de los romá en la República Checa, como en gran parte de Europa, superan con mucho a los del resto de la población.
La evidencia presentada ante la Corte indica que, en algunas comunidades checas, los niños romá tienen 27 veces más probabilidades de ser enviados a escuelas especiales que aquellos que no pertenecen a esa minoría.
Los demandantes sugieren que esto constituye segregación racial, mientras que el gobierno lo niega enfáticamente.
La audiencia de la Corte ha sido fijada para el 1 de marzo.
El segundo caso procede de Bulgaria.
En 1996, la policía militar disparó a dos conscriptos romá, provocando su muerte.
Se sabía que las víctimas, que se habían fugado hacía poco de un equipo de construcción militar, estaban desarmadas y no eran peligrosas.
Los disparos fueron hechos con armas automáticas y ocurrieron a plena luz del día en un vecindario mayoritariamente romá, donde vivía la abuela de una de las víctimas.
Inmediatamente después de los asesinatos, se alega que un agente de la policía militar gritó a uno de los residentes del barrio “¡Malditos gitanos!”, mientras le apuntaba con una pistola.
El año pasado un grupo de expertos de la Corte determinó que tanto los disparos como la investigación subsiguiente que sostuvo su legalidad estuvieron teñidos de un ánimo racista.
A petición del gobierno búlgaro, la Gran Cámara de la Corte aceptó pasar revista al asunto antes de fines de febrero.
Aunque los hechos de ambos casos son conmovedores, su importancia va más allá de la sala de la corte.
En momentos que la inmigración, el extremismo religioso y la violencia étnica dan pie a cada vez más inquietudes, ¿qué debe hacer el gobierno para garantizar la promesa de igualdad de oportunidades para todos?
Durante la última década, la Unión Europea se ha vuelto más étnicamente diversa.
La inmigración a España, Italia y Grecia ha aumentado notablemente, lo que se agrega a las bien asentadas poblaciones inmigrantes en el norte de Europa y a los así llamados “trabajadores huéspedes” de Austria, Alemania y Luxemburgo.
La reciente ronda de ampliación de la UE en mayo pasado incorporó a millones de romá que habitan en los nuevos estados miembros de Europa Central y del Este.
De igual manera que la composición étnica de Europa ha cambiado, así lo han hecho sus leyes.
En 2000, el poder ejecutivo de la UE, respondiendo en parte a la creciente popularidad de los partidos políticos neonazis y antiinmigración, promulgó la legislación antidiscriminación más trascendente del mundo.
No obstante, hasta la fecha esta legislación ha permanecido sin aplicarse.
En muchos países, los abogados y jueces no están familiarizados con los conceptos legales que tienen relación con la discriminación.
Tal vez no sea sorprendente, entonces, que a menudo haya actos de exclusión, segregación y violencia que quedan sin castigo.
Los dos casos que pronto se verán en la corte de Estrasburgo brindan una oportunidad para cambiar esta situación.
Una sentencia que estableciera que existió discriminación marcaría un precedente legal fundamental y pondría más allá de todo debate los valores básicos de la no discriminación e igualdad ante la justicia, en momentos que los políticos europeos piensan en la mejor manera de absorber a millones de nuevos inmigrantes y miembros de minorías.
Lo que es igualmente importante, un dictamen así sería una potente señal de que el racismo y la xenofobia no tienen lugar en la nueva Europa.
Pero tal vez la mayor significación de estos casos radica en su sola presencia en los legajos del más alto tribunal de derechos de Europa.
Hace una década, pocas víctimas pertenecientes a minorías se hubieran sentido inclinadas a buscar recursos legales contra la discriminación ni hubieran sido capaces de reclamarlos.
El éxito de algunas de ellas en sus esfuerzos por hacerse escuchar es el testimonio del creciente poder de la ley como fuerza para un cambio positivo en Europa.
CAMBRIDGE.– El gobierno griego debe escapar de una situación por otra parte imposible.
Tiene un nivel de deuda pública inmanejable (150% de su PBI, y aumentó este año diez puntos porcentuales), una economía que está colapsando (su PBI cayó más del 7% este año, impulsando al desempleo hasta el 16%), un déficit crónico del balance de pagos (actualmente del 8% del PBI) y bancos insolventes que rápidamente pierden depósitos.
La única salida que le queda a Grecia es el incumplimiento de su deuda soberana.
Cuando lo haga, deberá depreciar el capital de esa deuda al menos el 50%.
El plan en curso para reducir un 20% el valor actual de los bonos en manos privadas es solo un pequeño paso en esta dirección.
Si Grecia abandona el euro luego de la cesación de pagos podrá devaluar su nueva moneda y así estimular la demanda para generar un eventual superávit comercial.
Esa estrategia de «incumplir y devaluar» ha constituido la norma en otros países que enfrentaron deudas públicas inmanejables y déficit crónicos en la cuenta corriente.
No ha ocurrido en Grecia solo porque está atrapada en la moneda única.
Los mercados saben perfectamente que Grecia, siendo insolvente, eventualmente cesará sus pagos.
Por eso la tasa de interés sobre los bonos gubernamentales griegos a tres años recientemente se disparó más allá del 100% y el rendimiento de los bonos a diez años es del 22%, lo que implica que €100 de capital a pagar en diez años valen hoy menos de €14.
¿Por qué, entonces, los líderes políticos en Francia y Alemania intentan con tanto ahínco evitar –o, más precisamente, posponer– lo inevitable?
Hay dos motivos.
En primer lugar, los bancos y otras instituciones financieras en Alemania y Francia están fuertemente expuestos a la deuda del gobierno griego, tanto en forma directa como a través del crédito que han otorgado a los bancos griegos y de otros países de la eurozona.
Posponer una cesación de pagos implica ganar tiempo para que las instituciones financieras francesas y alemanas aumenten su capital, reduzcan su exposición a los bancos griegos mediante la no renovación del crédito a su vencimiento, y vendan los bonos griegos al Banco Central Europeo.
La segunda razón, y la más importante de los esfuerzos franco-germanos para posponer un incumplimiento griego, es que eso induciría cesaciones de pagos en otros países y corridas bancarias en otros sistemas, especialmente los de España e Italia.
Este riesgo fue destacado por la reciente disminución en la calificación de la deuda italiana por Standard &amp; Poor’s.
Una cesación de pagos por cualquiera de esos dos grandes países tendría implicaciones desastrosas para los bancos y otras instituciones financieras en Francia y Alemania.
El Fondo Europeo para la Estabilidad Financiera es lo suficientemente grande para cubrir las necesidades financieras griegas, pero no para financiar a Italia y España si pierden el acceso a los mercados privados.
Por lo tanto, los políticos europeos esperan que, mostrando que incluso Grecia puede evitar la cesación de pagos, los mercados privados recuperarán suficiente confianza sobre la viabilidad italiana y española para prestar a esos gobiernos a tasas razonables y financiar sus bancos.
Si se permite que Grecia entre en cesación de pagos en las próximas semanas, los mercados financieros considerarán el incumplimiento en España e Italia como algo mucho más probable.
Eso podría llevar a una suba en sus tasas de interés y a que sus deudas nacionales aumenten rápidamente, tornándolos verdaderamente insolventes.
Posponiendo el incumplimiento griego por dos años, los políticos europeos esperan dar tiempo a España e Italia para demostrar su viabilidad financiera.
Dos años podrían permitir a los mercados evaluar si los bancos españoles pueden resistir la caída de los precios de los bienes raíces locales, o si las cesaciones de pagos de las hipotecas derivarán en caídas bancarias extendidas, que exigirán al gobierno español el financiamiento de grandes garantías de depósitos.
Los dos próximos años también revelarían la situación financiera de los gobiernos regionales españoles, que han contraído deudas garantizadas, en última instancia, por el gobierno central.
De igual manera, dos años podrían dar tiempo suficiente a Italia para demostrar que puede lograr un presupuesto equilibrado.
El gobierno de Berlusconi recientemente aprobó una ley presupuestaria para aumentar los ingresos por impuestos y lograr un presupuesto equilibrado en 2013.
Eso será difícil de lograr, ya que la presión fiscal reducirá el PBI italiano, que ahora apenas crece, y eso a su vez impactará negativamente sobre la recaudación.
Así que, en dos años, podemos esperar un debate sobre si se ha logrado el equilibrio presupuestario considerando los ajustes cíclicos.
Esos dos años también indicarán si los bancos italianos están en una situación mejor de la que muchos hoy temen.
Si España e Italia parecen lo suficientemente sólidas luego de dos años, los líderes políticos europeos podrán permitir a Grecia la cesación de pagos sin temer un peligroso contagio.
Portugal puede seguir a Grecia en el incumplimiento de su deuda soberana y el abandono de la zona del euro.
Pero los países más grandes podrán financiarse a tasas de interés razonables, y el sistema actual de la eurozona podría continuar.
Si, sin embargo, España o Italia no persuaden a los países en los próximos dos años sobre su solidez financiera, las tasas de interés para sus gobiernos y bancos aumentarán rápidamente, y su insolvencia será patente.
En ese caso, entrarán en cesación de pagos.
También les resultará imposible, al menos en forma temporal, tomar créditos, y se verán fuertemente tentados a dejar la moneda única.
Pero existe un peligro más inmediato y mayor: Incluso si España e Italia son fundamentalmente sólidas, es posible que no contemos con dos años para descubrirlo.
El nivel de las tasas de interés griegas demuestra que los mercados creen que Grecia incumplirá muy pronto.
E incluso antes de que ocurra la cesación de pagos, las tasas de interés sobre la deuda española o italiana podrían aumentar fuertemente, situando a esos países en una ruta financiera imposible de transitar.
Es posible que los políticos de la zona del euro tengan que aprender la dura lección de que intentar engañar a los mercados es una estrategia peligrosa.
BERKELEY – Las últimas semanas han sido el periodo más cautivante e importante de los 11 años de existencia del euro.
Primero fue la crisis griega, seguida del rescate de su economía.
Cuando la crisis se propagó a Portugal y España vino el rescate de 1 billón de dólares.
Finalmente, el Banco Central Europeo realizó compras sin precedentes de bonos españoles, portugueses, griegos e irlandeses.
Todo esto era inimaginable hace apenas un mes.
La repentina "sorpresa" que ha dado Europa estuvo además marcada por predicciones asombrosas (y erróneas).
Grecia sería expulsada de la unión monetaria.
La eurozona se dividiría en una unión de Europa del Norte y una de Europa del Sur.
O el euro -e incluso la Unión Europea- se desintegraría cuando Alemania diera la espalda al proyecto.
Sin embargo, en lugar de bajar las cartas, los líderes europeos doblaron la apuesta.
Comprenden que será inmensamente costosa si sale mal y que sus carreras políticas se les van en ello.
Pero también saben que tienen demasiadas fichas en la mesa como para bajarse.
Quienes pronosticaban el fin del euro se equivocaron porque no comprendieron los aspectos políticos de la situación.
El euro es el símbolo del proyecto europeo.
Jacques Delors, uno de sus arquitectos, llamó una vez a la moneda única "la joya de la corona de Europa".
Abandonarlo equivaldría a declarar el fracaso de todo el proyecto de integración europea.
Es cierto que a los alemanes les enfurece tener que rescatar a Grecia y que Angela Merkel es el primer personero en el cargo de canciller alemán que no ha vivido la Segunda Guerra Mundial.
Sin embargo, sus opiniones y acciones están determinadas por la sociedad en la que vive, que a su vez ha sido moldeada por la historia.
Y lo que es cierto acerca de Merkel sigue siéndolo para Europa.
Por eso sus líderes prefirieron el trago amargo de dar estos pasos sin precedentes.
No obstante, ahora que han doblado su apuesta, los europeos deben hacer que su unión monetaria funcione.
Europa tiene billetes excelentes y un gran banco central, pero carece de los demás elementos de una unión monetaria de verdad.
Necesita crearlos -y rápido-, lo que exige afrontar finalmente asuntos que han estado fuera de la mesa en el pasado.
En primer lugar, Europa necesita un Pacto de Estabilidad que implique sanciones reales.
Ahora será así, porque Alemania insistirá en ello.
Como ha propuesto la Comisión Europea, el pacto reforzado impondrá límites más estrictos a los países fuertemente endeudados.
Se eliminarán las excepciones y exenciones.
Se exigirá a los gobiernos que permitan que la Comisión vete sus planes presupuestarios por adelantado.
En segundo lugar, Europa necesita mercados laborales más flexibles.
En la unión monetaria de los Estados Unidos el ajuste ocurre en parte mediante la movilidad laboral.
Esto nunca será así Europa en el mismo grado, dadas las barreras culturales y lingüísticas.
En lugar de ello, Europa deberá depender de la flexibilidad salarial para mejorar su competitividad en sus regiones deprimidas.
No es algo que posea en abundancia, pero los recientes recortes a los salarios del sector público en España y Grecia son un recordatorio de que, de hecho, Europa puede tener flexibilidad salarial.
Donde los sistemas de negociación salarial sean el obstáculo, la Comisión Europea debería indicarlo y se ha de exigir a los países que los modificaran.
Tercero, al área del euro necesita un coaseguro fiscal, un mecanismo para hacer transferencias temporales a países que han puesto en orden sus finanzas pero se ven afectados por impactos adversos.
Hay que aclarar que este no es un argumento a favor de la temida "unión de transferencias" de Alemania, es decir, fianzas constantes a países como Grecia.
Es un argumento a favor de transferencias temporales a países como España, que equilibró sus presupuestos antes de la crisis pero entonces sufrió el golpe de la crisis inmobiliaria y la recesión.
Se trata de un argumento a favor de un seguro fiscal que vaya en ambas direcciones.
Cuarto, la eurozona precisa de un mecanismo de financiamiento adecuado.
Las emergencias no se deben enfrentar una por una con 27 ministros de finanzas intentando frenéticamente llegar a una solución antes de que abran los mercados en Asia.
Y los líderes europeos, en su desesperación, no deberían tener que coaccionar al Banco Central Europeo para que preste ayuda.
Debería haber reglas claras acerca de los desembolsos, quién está a cargo del proceso y cuánto dinero hay disponible.
No debería ser necesario obtener el visto bueno de 27 parlamentos nacionales cada vez que se deba tomar medidas.
Finalmente, Europa necesita una regulación bancaria coherente.
Una razón de que la crisis griega sea tan difícil es que los bancos europeos están subcapitalizados, sobreapalancados y saturados de bonos griegos, lo que descarta la posibilidad de reestructurar -y así alivianar- la carga de deuda de Grecia.
Eso ocurrió porque la regulación bancaria europea todavía se caracteriza por una competencia que busca reducir constantemente las normas.
La supuesta solución, los "Colegios" de reguladores, es inadecuada.
Si Europa tiene un mercado único y una sola moneda, necesita un regulador bancario.
Se trata de un objetivo formidable y algunos dirán que poco realista, pero es lo que Europa debe hacer para que su unión monetaria pueda funcionar de verdad.
Viajar de Berlín a Riga, capital de Letonia, es muy revelador, porque se ve gran parte de lo que está fallando en la integración europea en la actualidad, unos meses antes de que otros diez Estados ingresen en la Unión Europea, con lo que serán 25, frente a los seis del comienzo.
En Berlín, antes de que yo me marchara, el canciller Gerhard Schroeder acababa de dar la bienvenida a sus colegas francés y británico para celebrar un intercambio de opiniones sobre el estado y el futuro de la Unión.
Según declararon los jefes de los tres mayores miembros de la UE, sólo estaban haciendo propuestas; nada podría estar más lejos de su voluntad que formar un grupo directivo para orientar los asuntos de la Unión ampliada, aun cuando en adelante fueran a reunirse de nuevo a intervalos más o menos fijos.
Si de verdad esperaban que se los creyera, deberían haber escuchado a mis interlocutores en la antigua ciudad de Riga durante los días siguientes.
Cuando los tres países bálticos -Letonia, Estonia y Lituania- ingresen en la Unión el 1 de mayo de 2004 figurarán entre los miembros más pequeños, pues sus seis millones de habitantes en total representan tan sólo el 1,5 por ciento de la población que entonces tendrá la UE, y, sin embargo, en marcado contraste con las naciones más pequeñas que medio siglo antes se habían unido a Francia, Italia y Alemania en el lanzamiento de la predecesora de la Unión, la Comunidad Económica Europea, los nuevos adherentes están dispuestos a plantar cara y exigen igualdad de derechos.
Aunque, como países pequeños, han aprendido que los grandes suelen salirse con la suya, se sintieron profundamente ofendidos por esa reunión, porque vieron en ella un intento de limitar sus derechos en el club en el que están a punto de ingresar.
Las actitudes de los países grandes y pequeños de la UE indican que ha dejado de considerarse justo el pacto fundamental de la integración europea.
Conforme a dicho pacto, los Estados mayores aceptaban limitaciones de su poder para aumentar el peso de la Unión en conjunto, mientras que los pequeños comprendían que ser parte del club les brindaba una oportunidad de la que, de lo contrario, carecerían, a saber, la de participar en la formulación de las políticas comunes.
Europa, en tiempos el continente de las luchas y los equilibrios de poder, había llegado a ser una comunidad de derecho en la que grandes y pequeños observaban reglas comunes para alcanzar decisiones comunes.
Ahora, como indican las reuniones de Berlín y de Riga, el poder regresa como una baza.
La autoridad de los países grandes no se deriva de sus credenciales europeas, sino de su posición en la escala del poder; el resentimiento de los países pequeños no se debe a una idea diferente de la integración, sino a su miedo a salir perdiendo.
Lo que solía dar buen resultado como un acuerdo en el que todos, grandes y pequeños, salían beneficiados ahora parece un juego de suma cero para muchos de ellos.
Se puede explicar.
En una Unión que pronto tendrá 25 miembros, cada vez será más difícil permitir que todo el mundo tenga voz y voto y para crear el consenso.
Además, en relación con las cuestiones de política exterior y seguridad, el acuerdo entre los pesos pesados de la Unión es esencial para la acción común.
A no ser que Francia, Gran Bretaña y Alemania estén de acuerdo, existen pocas posibilidades de que la Unión actúe eficazmente en la escena internacional.
Al mismo tiempo, a los nuevos miembros de la Europa oriental les resulta duro ceder soberanía en pro de la integración tan sólo un decenio después de que obtuvieran el derecho a gobernarse sin el control soviético.
No obstante, los grandes y los pequeños deben comprender que su disposición actual entraña la asfixia lenta del experimento más apasionante y logrado de Europa para conseguir la paz y la prosperidad en el viejo continente.
Para salvarlo, los grandes tendrán que llevar la iniciativa, desde luego, pero, en lugar de ofrecer soluciones ya hechas para que los demás las ratifiquen, la dirección deberá consistir en una colaboración paciente y discreta con los demás miembros para que todos o al menos la mayoría se sientan partícipes en la formulación de las posiciones comunes.
Sólo entonces se sentirán los miembros pequeños adecuadamente respetados.
Sólo entonces volverán a centrarse todos los miembros en el cometido de hacer las cosas para todos, en lugar de que cada uno de ellos obtenga el máximo posible para sí.
Son muchos los que creen que esa clase de dirección paciente es incompatible con una Unión de 25.
Francia y Alemania, actuando juntas, pudieron durante muchos años brindar esa clase de dirección y conviene recordarlo.
Siempre que hacían una propuesta, los demás consideraban que era beneficiosa para la Unión en conjunto; siempre que se llegaba a un punto muerto, los otros esperaban la orientación de París y Bonn o Berlín para superarlo.
En el pasado, los gobiernos alemanes se enorgullecían -y con razón- de que los miembros pequeños consideraran los considerarán su mejor socio, esencial para que funcionara la dirección francoalemana.
Hoy, Alemania se ha unido a Francia en su desatención de los miembros pequeños para ser reconocida como uno de los peces gordos.
De modo que la pareja francoalemana ha perdido el crédito de que en tiempos gozaba.
Su substitución por un trío con Gran Bretaña es el reconocimiento de esa realidad.
Pero, como Gran Bretaña sigue teniendo una actitud tibia respecto de la integración europea, el trío nunca podrá servir de motor para hacer avanzar a Europa.
Incluso en una Europa ampliada, sólo Francia y Alemania pueden llevar a cabo esta tarea, siempre y cuando hagan un esfuerzo decidido para recuperar la confianza de los otros miembros, la mayoría pequeños, antiguos y nuevos.
Si bien éstos esperan poco de una Francia con frecuencia indiferente, siguen dispuestos, como indican los debates celebrados en Riga, a confiar en Alemania... con tal de que los gobiernos alemanes vuelvan a demostrar que les importa.
BERKELEY – Lo que una vez podría haberse considerado como una simple crisis griega o unas crisis griega e irlandesa, ahora es claro que se trata de una crisis de la eurozona.
Resolverla es a la vez más fácil y más difícil de lo que comúnmente se cree.
La economía es realmente muy simple.
Grecia tiene un problema de presupuesto.
Irlanda tiene un problema bancario.
Portugal tiene uno de deuda privada.
España tiene una combinación de los tres.
Sin embargo, mientras los detalles difieren, las implicaciones son las mismas: todos tienen que soportar ahora recortes de gasto terriblemente dolorosos.
El procedimiento estándar para amortiguar los efectos de la austeridad es vincular los recortes internos con la devaluación de la moneda.
La devaluación hace más competitivas las exportaciones, sustituyendo así la demanda externa por la demanda interna que se está comprimiendo.
Sin embargo, como ninguno de estos países tiene una moneda nacional que devaluar, tienen que sustituir la devaluación interna por la externa.
Tienen que disminuir los salarios, las pensiones y otros costos para alcanzar el mismo aumento de la competitividad necesaria para remplazar la demanda externa por la interna.
De hecho, los países en crisis han mostrado una fuerte determinación para aplicar recortes dolorosos.
Sin embargo, una variable económica no se ha ajustado con otras: la deuda privada y la pública.
El valor de las deudas heredadas del gobierno sigue intacto y, excepto por algunas obligaciones con los llamados acreedores subordinados, las deudas bancarias también siguen sin tocar.
Este simple hecho crea una contradicción fundamental para la estrategia de devaluación interna: entre más recortan los salarios y los costos los países más fuertes se hacen las cargas de deuda heredada.
Además, entre más acentuadas se hacen esas deudas, el gasto público tiene que recortarse más y aumentar los impuestos  para pagar la deuda del gobierno y la de sus pupilos, como los bancos.
Esto a la vez crea la necesidad de una mayor devaluación interna, de aumentar más la deuda, y así sucesivamente, en un círculo vicioso que lleva a la depresión.
Entonces, para que funcione la devaluación interna se tiene que reducir el valor de las deudas que son muy grandes.
La deuda del gobierno tiene que reestructurarse.
Las deudas bancarias tienen que convertirse en capital, y si los bancos son insolventes hay que reestructurar las deudas.
Las deudas hipotecarias también tienen que reestructurarse.
Es comprensible que los encargados del diseño de políticas están renuentes a tomar ese camino.
Los contratos son sacrosantos.
Los gobiernos temen perder credibilidad ante los mercados financieros.
Cuando sus obligaciones están en manos de extranjeros y, de bancos extranjeros en particular, su reestructuración solo puede desestabilizar a otros países.
Estas son objeciones razonables pero no se debe permitir que conduzcan a conclusiones ilógicas.
Las alternativas disponibles son las devaluaciones interna y externa.
Los líderes europeos tienen que escoger una.
Están de acuerdo es descartar la devaluación externa.
Sin embargo, la devaluación interna requiere una reestructuración de la deuda.
Negar esto es ilógico y disparatado.
El mecanismo de la reestructuración de la deuda es sencillo.
Los gobiernos pueden ofrecer una serie de nuevos bonos cuyo valor corresponda a una fracción del valor de sus obligaciones existentes.
Se puede dar la opción a los tenedores de bonos de escoger entre bonos a la par con un valor nominal igual al de sus bonos existentes, pero con un vencimiento más largo y una tasa de interés más baja, y bonos de descuento con un vencimiento más corto y una tasa de interés más alta, pero con un valor nominal equivalente a una fracción del valor nominal de los bonos existentes.
No es ciencia dura.
Ya se ha hecho antes.
Hay tres requisitos para su aplicación exitosa.
Primero, los tenedores de bonos necesitarán saber que sus bonos estarán seguros.
Alguien tiene que encargarse de que estén debidamente garantizados.
Cuando se reestructuró la deuda de América Latina en los años ochenta mediante el Plan Brady, el Tesoro de los Estados Unidos ofreció estos “incentivos”.
Esta vez el Fondo Monetario Internacional y el gobierno alemán deben desempeñar ese papel.
Segundo, los países deben avanzar juntos.
De lo contrario, la reestructuración en un país aumentará las expectativas de que otros seguirán, lo que dará lugar a un contagio.
Finalmente, los bancos que tengan pérdidas como resultado de estas reestructuraciones tendrán que sanear sus hojas de balance.
Los bancos necesitan pruebas reales de tensión y no las farsas oficiales que se llevaron a cabo hace unos meses.
Una conversión generalizada de la deuda bancaria en capital será necesaria cuando las perspectivas realistas de reestructuración de deuda indiquen déficits de capital.
Y cuando esto no sea suficiente, los bancos requerirán inyecciones inmediatas de capital por parte de sus gobiernos.
De nuevo, para que esto funcione se necesita que los países europeos avancen juntos.
Además, el saneamiento de las hojas de balance de los bancos permitirá reestructurar las deudas hipotecarias, las deudas bancarias y otras deudas del sector privado sin desestabilizar los sistemas financieros.
Ahora llegamos a la parte difícil.
Todo lo anterior requiere liderazgo.
Los dirigentes alemanes deben aceptar que sus bancos están peligrosamente expuestos a las deudas de la periferia de la eurozona.
Tienen que convencer a su electorado de que usar fondos públicos para incentivar la reestructuración de la deuda y recapitalizar los bancos es esencial para llevar a cabo la estrategia de devaluación interna que insisten que sus vecinos apliquen.
En suma, los dirigentes europeos –y sobre todo los líderes alemanes- tienen que demostrar que la alternativa es muy alarmante como para contemplarla, porque lo es.
MÚNICH – Para 2010, Europa iba a ser “la sociedad basada en el conocimiento más competitiva y más dinámica del mundo”.
Esa fue la proclama oficial en 2000 de la Comisión Europea en la llamada Agenda de Lisboa.
Pasó una década desde aquella promesa audaz, y es oficial: Europa es la rezagada del crecimiento mundial y no su adalid.
Mientras que los actuales miembros de la UE crecieron 14% en los últimos diez años, Norteamérica creció el 18%, Latinoamérica el 39%, África el 63%, Oriente Medio el 60%, Rusia el 59%, Singapur, Corea del Sur, Indonesia y Taiwán el 52%, India el 104% y China el 171%.
Los europeos querían lograr su objetivo, entre otras cosas, mediante una mayor protección ambiental y más cohesión social –metas deseables, aunque ciertamente no estrategias de crecimiento-.
La Agenda de Lisboa resultó ser una broma.
Al Pacto de Estabilidad y Crecimiento de Europa de 1995 no le fue mejor.
Los países de la UE acordaron limitar sus déficits fiscales al 3% del PBI para asegurar la disciplina de la deuda bajo el euro, de modo que ningún país pudiera usar la nueva moneda para tomar a sus vecinos como rehenes y obligarlos a entrar en operaciones de rescate.
En rigor de verdad, los países de la UE excedieron el límite del 3% 97 veces.
En 29 de esos casos, los incumplimientos eran permisibles dentro de la formulación original del Pacto, porque los países estaban en recesión.
En los otros 68 casos, sin embargo, los déficits por encima del 3% del PBI eran claras violaciones del Pacto, y el Consejo Europeo de Ministros de Finanzas (Ecofin) debería haber impuesto sanciones.
Sin embargo, nunca se penalizó ni a un solo país.
Las restricciones políticas de deuda que los miembros de la eurozona se habían autoimpuesto nunca se tomaron seriamente después de eso, porque pecadores y jueces eran uno solo.
Un tema digno de Kafka y Molière.
En realidad, este año, dos países, Grecia e Irlanda, fueron rescatados por el resto de la UE, aunque el Artículo 125 del tratado consolidado de la UE estipula que ningún estado miembro tiene que responder por la deuda de otro, una garantía que Alemania exigió como prerrequisito para abandonar su adorado marco alemán.
Esa doctrina de la disciplina dura fue abolida de un plumazo en mayo de 2010, cuando se dijo que el mundo colapsaría a menos que Alemania abriera su billetera.
Resulta emblemático de la falta de rigor con la que se llevó a la práctica el Pacto de Estabilidad y Crecimiento que Grecia pudiera sumarse al euro mediante un simple fraude, al argumentar que su ratio de déficit estaba por debajo del umbral del 3% del PBI cuando, en realidad, estaba muy por encima.
En vista del comportamiento engañoso de Grecia, Eurostat, la agencia estadística de la UE, declaró que su contraparte griega y la suprema autoridad supervisora griega habían “falsificado deliberadamente” los datos.
Pero no importa, Grecia ya estaba adentro –lista y en condiciones para tomar a sus colegas miembros de la EU como rehenes.
Alemania hoy abrió su billetera y actuó como el primer rescatador de Grecia.
Es más, en su cumbre previa a la Navidad, los jefes de Estado europeos acordaron enmendar el tratado de la UE al legitimar el Mecanismo Europeo de Estabilización Financiera, hoy llamado Mecanismo Europeo de Estabilización (ESM, por su sigla en inglés), y convertirlo en una institución permanente.
Una vez de regreso a casa, la canciller alemana Angela Merkel, que había insistido durante meses en que había que terminar con el organismo, lo celebró como una victoria sobre el resto de Europa.
De hecho, fue en gran medida una concesión necesaria a la Corte Constitucional de Alemania, quien había dicho que las medidas de rescate carecían de una base legal apropiada.
La participación de los bancos acreedores, que durante mucho tiempo había sido la conditio sine qua non para Merkel, pasó a considerarse una situación opcional.
El Banco Central Europeo también perdió su credibilidad.
Hace un año, prometió dejar de aceptar bonos del estado calificados como BBB como colaterales para sus operaciones monetarias.
Pero eso también se fue por la ventana en mayo, cuando empezó a comprar hasta bonos basura griegos.
Mientras tanto, el BCE anunció que tendrá que duplicar su patrimonio neto.
Las maniobras de la UE pueden estabilizar a Europa en el corto plazo y ayudarla a tolerar mejor los actuales ataques especulativos contra los bonos gubernamentales de algunos de los países del euro, pero amenazan con una desestabilización a largo plazo.
Si bien el contagio financiero hoy está limitado a la interacción bancaria, las medidas de la UE ampliaron los canales de contagio para incluir a los presupuestos gubernamentales.
En realidad, el primer paso hacia una potencial cadena de insolvencias gubernamentales en Europa ya se tomó.
El riesgo hoy puede ser limitado, pero aumentará si el nuevo ESM se convierte en seguro de cobertura total contra la insolvencia sin que los acreedores compartan la carga.
En vista de los riesgos demográficos previsibles como consecuencia de los derechos de pensión, tal vez una bomba de tiempo haya comenzado a hacer tictac.
Cuando los políticos intentan combatir las leyes de hierro de la economía, pierden.
Esta vez no es diferente.
Pero los políticos son adversos al consejo académico.
Muy a menudo, prefieren las bromas de mal gusto –hasta que alguien se las juega a ellos.
BRUSELAS – Durante años, la Unión Europea han reclamado públicamente el cierre del centro de detención de la Bahía de Guantánamo.
Ahora que el presidente norteamericano, Barack Obama, ha tomado la decisión de hacerlo, la UE se muestra dispuesta a ofrecer respaldo político y práctico a Estados Unidos para ayudar a alcanzar ese objetivo.
Compartimos la aseveración del presidente Obama de que &quot;Guantánamo se convirtió en un símbolo que ayudó a Al Qaeda a reclutar terroristas para su causa.
De hecho, la existencia de Guantánamo probablemente creó más terroristas en todo el mundo de los que alguna vez detuvo&quot;.
Nosotros en la UE creemos que compartimos el mismo interés de Estados Unidos de impedir la radicalización y el reclutamiento del terrorismo en todo el mundo.
La principal responsabilidad para cerrar Guantánamo y reubicar a los detenidos recae en Estados Unidos.
Pero los europeos queremos ayudar a Estados Unidos a dar vuelta la página.
Es por eso que los estados miembro de la UE ya han recibido a sus propios ciudadanos y ex residentes de Guantánamo.
Es por eso que Francia recientemente recibió a un ex detenido argelino.
Y es por eso que varios otros países de la UE hoy están considerando recibir a ex detenidos exonerados, pero que, por razones apremiantes, no pueden regresar a sus países de origen.
Nosotros en la UE esperamos que Estados Unidos haga lo mismo; si es seguro liberar a estas personas en Europa, es seguro hacerlo en Estados Unidos.
En términos más generales, coincidimos con Obama en que &quot;en el largo plazo… no podemos… mantenernos a salvo a menos que acudamos al poder de nuestros valores más fundamentales&quot;, y &quot;defendamos nuestros valores más apreciados no sólo porque hacerlo es lo correcto, sino porque esto nos fortalece y nos mantiene a salvo&quot;.
La experiencia de las democracias europeas confrontadas con una amenaza terrorista de larga data muestra que los derechos humanos y el estado de derecho son nuestros activos más valiosos.
Es por eso que los terroristas quieren destruirlos.
El cierre de Guantánamo debe estar acompañado de una revisión fundamental de las políticas subyacentes que dieron lugar a su existencia.
Las decisiones de Obama de prohibir el &quot;interrogatorio mejorado&quot; y poner fin a la detención secreta son pasos importantes en la dirección correcta.
Sin embargo, es necesario tomar más medidas.
En particular, es preciso revisar la detención indefinida sin enjuiciamiento para evitar que los problemas se repitan.
Por lo tanto, la revisión de las políticas de detención, enjuiciamiento, transferencia e interrogatorio es de suma importancia.
No deben existir brechas en la protección, no importa cuál sea la ley que se aplique.
La UE aceptará la invitación de la administración Obama a compartir sus opiniones con su Unidad Operativa de Políticas de Detención sobre los principios del derecho internacional que son relevantes para la lucha contra el terrorismo.
Esperamos que Estados Unidos cambie su paradigma de &quot;guerra contra el terrorismo&quot; y repiense su concepción de un conflicto armado global contra Al Qaeda.
Ningún miembro de la UE ha adoptado una estrategia semejante.
Existe una diferencia obvia entre las personas que se involucran en un conflicto armado, como en Afganistán e Irak, y los sospechosos terroristas arrestados fuera del conflicto armado.
Una estrategia de alto el fuego, por ende, es necesaria.
Recibimos con buen agrado el hecho de que el primer ex detenido de Guantánamo enfrente cargos criminales en Nueva York.
Los perpetradores de los atentados de Madrid y Londres fueron procesados en juicios criminales ordinarios.
Un conspirador del ataque del 11 de septiembre de 2001 se presentó ante tribunales ordinarios en Alemania.
En muchos estados miembro de la UE, el derecho penal se ha fortalecido y está siendo utilizado para impedir ataques.
Pertenecer a una organización terrorista, inclusive aquellas que operan en territorio extranjero, entrenando y reclutando gente para el terrorismo, así como la promoción del terrorismo, han sido declarados delitos penales.
La lucha contra el terrorismo internacional plantea importantes interrogantes legales.
Esperamos con anhelo poder continuar con nuestro diálogo productivo con el asesor legal del Departamento de Estado norteamericano.
La amenaza de Al Qaeda es global.
La UE y Estados Unidos deben trabajar en conjunto para que Europa y Estados Unidos estén a salvo.
Al cerrar Guantánamo y abordar las cuestiones de política subyacentes, Estados Unidos está generando un cimiento mucho más sólido para una estrecha cooperación entre la UE y Estados Unidos en materia de contraterrorismo y de lucha contra el crimen internacional, basada en el estado de derecho y los derechos humanos.
Juntos, la UE y Estados Unidos estarán en mejor posición para promover conjuntamente la justicia, los derechos humanos y la libertad en todo el mundo.
Esta ha sido y sigue siendo la manera más sostenible de impedir la radicalización y el reclutamiento del terrorismo.
Cerrar Guantánamo no es un gesto para ganar el aplauso de los europeos.
Es una revisión necesaria de la política que hará que Estados Unidos, Europa y el mundo sean lugares más seguros.
Después de varias semanas de una crisis desatada por la captura ilegal de 15 marinos ingleses por parte de Irán, el enfoque indeciso y contradictorio de la Unión Europea está empeorando las cosas.
Ante un país cuyo líder está empeñado en adquirir armas nucleares, los líderes de la UE sencillamente vacilan porque temen que el incendio en el vecino Iraq se extienda de alguna manera.
La última crisis muestra de nuevo que no se puede confiar en el Presidente Mahmoud Ahmadinejad.
Tras la emboscada a las fuerzas inglesas, las autoridades iraníes encubrieron su ubicación exacta al momento de la captura. Posteriormente el gobierno británico demostró que estaban en aguas territoriales iraquíes operando con la autorización de las resoluciones de la ONU y con el consentimiento expreso del gobierno iraquí.
Lo que Ahmedinejad quiere aparentemente son elementos de negociación para lograr la liberación de seis iraníes que estaban ayudando a la insurgencia iraquí antes de ser capturados por Estados Unidos.
La renuencia de la UE a igualar el tono duro de Estados Unidos hacia Irán lo está envalentonando.
Ahmedinejad puede percibir a una comunidad internacional dividida y, al igual que Kim Jong-il de Corea del Norte, otro líder paria, está aprovechando esa división a cada oportunidad.
La combinación particularmente peligrosa de un Irán con capacidad nuclear, que busca alentar a los chiítas en los Estados del Golfo para que se levanten contra sus amos sunitas, junto con el misticismo milenario de Ahmedinejad supone una amenaza existencial para Israel, al que Ahmedinejad ha amenazado con “borrar del mapa”.
También se corre el riesgo de que se desencadene una carrera armamentista nuclear en Medio Oriente.
Y, si Irán logra adquirir misiles balísticos de largo alcance, la amenaza a la seguridad será global.
En efecto, el concepto establecido de disuasión nuclear por medio de la “destrucción mutua asegurada” (MAD), que mantuvo la paz entre la Unión Soviética y la OTAN, podría no funcionar con un gobernante como Ahmadinejad, que cree en los méritos sagrados del martirio.
La MAD sencillamente no servirá en el caso de un demente que está guiado por una certidumbre casi mesiánica.
Aquellos que piensan que Ahmadinejad es un fanfarrón y un payaso que no está dispuesto a llegar al límite podrían estar malinterpretando esencialmente su sicología.
Ya es tiempo de que los líderes de Europa entiendan la realidad de la situación.
No hay que descontar totalmente la posibilidad de degradar el programa de armas nucleares de Irán mediante la fuerza militar, aunque por supuesto debe ser la última opción y sería inmensamente riesgosa incluso si fuera militarmente posible.
Sin embargo, hay muchas más cosas que los líderes de la UE pueden hacer para socavar al régimen económicamente.
La importancia del comercio de la UE es enorme para Irán y representa el 40% de sus importaciones y una cuarta parte de sus exportaciones.
Los vínculos económicos son históricamente fuertes y están creciendo.
Alrededor de dos terceras partes de la industria iraní, la mayor parte controlada por el Estado, depende de las exportaciones mecánicas alemanas, 65% de las cuales incluyeron garantías de seguros a los créditos a la exportación del gobierno alemán en 2005.
Igualmente, el Banco Europeo de Inversiones está facilitando mil millones de dólares para la construcción del oleoducto Nabucco que va de Irán a Austria.
Si se concreta, el oleoducto Nabucco hará de Irán un socio indispensable de la UE en cuestión energética.
Como órgano de la UE, el BEI debería aplicar una política de inversiones ética.
Es difícil conciliar eso con dar préstamos a un país como Irán, que públicamente ejecuta a personas por “desviaciones” sexuales, encarcela a mujeres que protestan de manera pacífica y acalla a los periodistas que critican al régimen.
La UE tiene que decirle a Irán que, a menos que deje en libertad a los rehenes ingleses y modere sus ambiciones nucleares, no recibirá garantías para la exportación.
Esa política frenaría en seco el comercio entre Irán y la UE y Ahmadinejad lo sabe.
Ya hay signos de inquietud entre los políticos iraníes más moderados, puesto que la mala administración de Ahmadinejad ha comenzado a generar una inflación más alta.
Un recorte de las garantías a las exportaciones pondría a la economía iraní –y a Ahmedinejad—en verdadero riesgo.
Las empresas, concientes de las sanciones de Estados Unidos contra quienes hagan negocios con el régimen, también pueden ayudar.
Por ejemplo, British Petroleum (BP) tiene el mérito de haber dejado de invertir en Irán por razones éticas, un ejemplo que otras compañías europeas deberían seguir.
El desprecio del gobierno iraní por la comunidad internacional refleja su desprecio por los derechos humanos y las normas civilizadas.
No obstante, el ansia de cambio de los iraníes es clara.
A pesar de la represión, la sociedad civil iraní está bien desarrollada y es sofisticada.
La popularidad del gobierno de Ahmadinejad se ha desplomado, como lo ponen de manifiesto los resultados de las recientes elecciones locales.
Los líderes europeos tienen que reconocer que ahora es el momento de facilitar el cambio en Irán suspendiendo las garantías a los créditos para la exportación, interrumpiendo el financiamiento del BEI y hablando con una sola voz.
Desear que el problema desaparezca por sí mismo sólo lo complicará.
ROMA – El contagio del euro desatado por la crisis de deuda soberana de Grecia ahora ha infectado a Italia.
El gobierno de Silvio Berlusconi, junto con una oposición consciente en términos fiscales, logró asegurar -en apenas unos días- la aprobación parlamentaria de un paquete de medidas por un valor superior a 50.000 millones de euros, para restaurar la confianza del mercado en la solidez de los fundamentos económicos de Italia.
A falta de un compromiso sólido y creíble en toda la UE destinado a frenar el contagio, otros países de la eurozona afectados por la crisis de deuda soberana han seguido un guión similar.
Pero el financista George Soros tiene razón: Europa necesita un "Plan B".
La gigantesca crisis que hoy afecta a la eurozona y a la Unión Europea no debe desperdiciarse.
Se la debe utilizar para hacer que Europa avance más en el camino de la integración, para impedir que la Unión empiece a revertir el curso.
Cuando se creó el euro, sus arquitectos eran bien conscientes de que ninguna unión monetaria en la historia había tenido éxito sin el respaldo de una unión política.
Las esperanzas, de todos modos, estaban cifradas en la existencia de un mercado grande a nivel europeo y el compromiso de los estados miembro de la eurozona de mantener bajo control los déficits fiscales, la deuda pública y la inflación.
Pero varios miembros de la eurozona no cumplieron con su palabra y la crisis que afecta su deuda soberana hoy hace peligrar la supervivencia de la eurozona en su totalidad.
Dado que la coordinación entre los estados soberanos simplemente no funcionó, sólo quedan dos posibilidades.
Una opción es que los miembros de la eurozona sigan siendo soberanos y quieran recuperar sus poderes monetarios, lo cual implica no sólo la muerte del euro, sino también una amenaza para el mercado interno y para la existencia misma de la UE.
La otra opción es ceder más soberanía a la UE, lo que implica no sólo la supervivencia del euro, sino también, y tal vez más importante, el nacimiento de la unión política de Europa.
Esta opción cada vez resulta más clara.
Tanto Jean Claude Trichet, el presidente del BCE, como Jacques Attali, el presidente fundador del Banco Europeo para la Reconstrucción y el Desarrollo, han reclamado abiertamente la creación de un Ministerio Europeo de Finanzas.
El Fondo Monetario Internacional, gélidamente tecnocrático y apolítico, en su último informe sobre la eurozona llega al punto de mencionar "una unión política y una distribución del riesgo fiscal ex ante" como condiciones para que funcione cualquier unión monetaria. 
Sin embargo, son pocos los que consideraron cómo podría ser una Europa políticamente unida.
La mayoría, de hecho, supone implícitamente una transferencia masiva de casi todas las funciones de gobierno de los estados miembro al centro federal, y en consecuencia la creación de un "superestado europeo".
Nosotros creemos, en cambio, que una "Federación Ligera", con un presupuesto limitado a aproximadamente el 5% del PBI de Europa (comparado con casi la mitad del PBI en la mayoría de los países miembro de la UE), permitiría una unión política realista.
Estos recursos, 600.000-700.000 millones de euros, remplazarían y no agrandarían los presupuestos nacionales, ya que acompañarían la transferencia de algunas funciones de gobierno.
En algunos casos, esto también permitiría que las economías mejoren.
Por cierto, consideremos la defensa.
Un único ejército permanente de la UE en lugar de las fuerzas armadas nacionales ampliamente irrelevantes e ineficientes de Europa, con un presupuesto de aproximadamente el 1% del PBI de la UE -unos 130.000 millones de euros- instantáneamente se convertiría en la segunda fuerza militar más importante del mundo, después de Estados Unidos, en términos de recursos y, es de esperarse, de capacidades.
Suponiendo una tasa fija de aportes nacionales al presupuesto federal, Grecia, por ejemplo, se desharía de 2-3 puntos porcentuales preciosos de su déficit público.
Además de la defensa y la seguridad, tendría sentido llevar otras competencias al nivel federal.
Los principales candidatos son la diplomacia y la política exterior (inclusive la ayuda humanitaria y para el desarrollo), la inmigración, el control fronterizo, algunos proyectos infraestructurales con efectos de red a nivel de toda Europa, una investigación de gran escala y proyectos de desarrollo, y una redistribución regional.   
Estas funciones de gobierno, y un presupuesto federal de esta magnitud, obviamente requerirían el equivalente de un ministro de Finanzas.
Bien valdría la pena: una masa crítica de 600.000-700.000 millones de euros haría posible la estabilización macroeconómica y la redistribución cuando fuera necesario, sin el establecimiento de mecanismos ad hoc o, peor aún, la publicidad y la atención en torno de cubre tras cumbre a la que se convoca para decidir el próximo paquete de ayuda para los países que atraviesan dificultades financieras.
El término "unión de transferencia" hoy se utiliza, especialmente en Alemania, como un sinónimo peyorativo de federación.
Coincidimos en que trasladar recursos de un lugar a otro no puede ser la razón de ser de una entidad política.
Esa razón de ser sólo pueden ser funciones gubernamentales específicas.
Pero cuando algunas de estas funciones están asignadas a un nivel federal de gobierno, existe la herramienta adicional de poder transferir recursos para pagar esas tareas.
Cuando esto es necesario, los estados que experimentan un auge deberían ser gravados más que aquellos que experimentan una crisis.
Esta redistribución es pura rutina en cualquier federación, empezando por Estados Unidos, y el público le presta poca atención, o ninguna.
El gobierno y el pueblo de Nueva York no protestan porque Mississippi recibe una porción mucho mayor del presupuesto federal, en relación a lo que aporta, que los neoyorquinos.
A pesar de los problemas de hoy, la eurozona no sólo es más rica, sino también económicamente más sólida, que la mayoría del resto de los países y regiones.
La principal amenaza para el euro es precisamente la falta de un módico de unidad política de la eurozona -una Federación Ligera que haga posible, y hasta automática, la solidaridad cuando sea necesaria.
En este sentido, la perspectiva amenazadora de una crisis de deuda italiana con todas las letras podría resultar beneficial al concentrar las mentes europeas.
No es necesario incluir las palabras e pluribus unum en los billetes y las monedas del euro para reconocer que el principio que representan -la unificación política de Europa, no menos que la de Estados Unidos- es indispensable para la supervivencia del euro.
BRUSELAS – El único resultado claro de la reciente cumbre Unión Europea-China ha sido la magnitud de la pérdida de reputación de la UE.
De ser el experimento político más admirado en todo el mundo y gozar de un respeto generalizado y de cierta capacidad de dirección en materia de asuntos normativos, como los relativos a las consecuencias mundiales del cambio climático y la lucha contra la pobreza en el Tercer Mundo, la posición de la Unión entre las potencias en ascenso del mundo ha quedado brutalmente degradada.
Su nueva reputación es la de una zona de poco crecimiento y cuyos gobiernos miembros se han apartado de la cooperación en pro de una táctica de tan estrechas miras como la de buscar el beneficio propio aun empobreciendo al vecino, que está poniendo en peligro el euro.
Naturalmente, no sería acertado afirmar que Europa se ha vuelto de repente una zona políticamente atrasada, pero es cierto que los europeos necesitan examinarse muy detenidamente a sí mismos y pensar en cómo estarán dentro de cuarenta años, si continúan las tendencias actuales.
Lo que se necesita actualmente es una definición clara de los intereses de Europa... y de sus responsabilidades.
Europa necesita tener la sensación de que tiene sentido en un siglo en el que tendrá en contra muchas desventajas, además de una declaración de las normas morales que guiarán sus acciones y –es de esperar– su dirección.
El primer paso hacia una narración que pueda substituir consignas anteriores, como “no más guerra” y “un mercado y una divisa únicos”, es el de determinar los intereses de Europa y, como vivimos en un mundo de cambio acelerado, resulta inútil pensar que nuestro objetivo debe ser el de adoptar una actitud de lucha en la retaguardia para defender lo que tenemos y lo que representamos.
En su mayor parte, los intereses estratégicos de la UE –y, desde luego, los de sus Estados miembros– no se pueden asegurar desde dentro de las fronteras de la Unión.
La de la seguridad es una prioridad evidente, lo que significa poder desactivar las tensiones por medios económicos, en lugar de militares.
El mundo árabe y África constituirán problemas particulares de Europa, en vista de la existencia de un islam militante y de una urbanización acelerada y de que la población de África podría crecer de los 800 millones actuales a 2.000 millones a mediados de siglo.
Igualmente importantes serán los intereses de Europa a la hora de establecer la normativa mundial.
El cambio climático y una mejor reglamentación financiera y bancaria ocupan los primeros puestos del programa actual, pero pronto será necesario un acuerdo mundial sobre el acceso a los recursos, desde los hidrocarburos a los minerales, pasando por la agricultura.
En la actualidad, cuando las economías compiten por mercados, no territorios, los derechos de propiedad intelectual, además del comercio y la inversión, deben regirse por acuerdos mundiales.
La posición dominante de Europa en muchos mercados mundiales significa que durante un tiempo conservará influencia para intentar ordenar el programa mundial de formas que le convengan, pero la ejecutoria de los gobiernos de la UE hasta ahora ha consistido simplemente en reaccionar ante los acontecimientos exteriores a Europa, primero para intentar lograr un consenso entre sus miembros y sólo después para actuar colectivamente.
Eso no es suficiente.
Las autoridades europeas tendrán que decidir de antemano lo que quieren y después esforzarse por conseguirlo en el nivel mundial.
La confusión que aún rodea a la fragmentada –y, por tanto, débil– representación de Europa en los foros internacionales, como el Consejo de Seguridad de las Naciones Unidas, el Fondo Monetario Internacional, el Banco Mundial y el G-20 y el G-8, constituye un obstáculo importante a ese respecto.
Naturalmente, la dificultad a corto plazo es la gran diversidad de las economías nacionales de Europa.
La crisis de la zona del euro no es una fase pasajera, sino el síntoma de una enfermedad grave.
La red de seguridad de 500.000 millones de euros acordada ante la crisis de la deuda griega y la amenaza de crisis similares en España, Portugal e Irlanda sólo ha servido para ganar tiempo: tal vez entre tres y cinco años.
No ha resuelto los equilibrios económicos fundamentales entre los países de la zona del euro.
Sólo la unión fiscal puede hacerlo y la fiscalidad es la vaca sagrada que los gobiernos soberanos de la UE se niegan a examinar.
Así, pues, los países de la zona del euro están en un atolladero en el que no pueden retroceder desmantelando la moneda única, pero tampoco avanzar, a no ser que hagan lo mismo que una economía grande, pero irregularmente distribuida como la de los Estados Unidos: mancomunar los ingresos tributarios para regularizar.
La dificultad mayor a largo plazo para Europa es demográfica.
Puede que en los próximos años se den en cierto modo soluciones para la escasa competitividad, la deficiente innovación, la reducción de la industria manufacturera, la instrucción insuficiente y la escasez cada vez mayor de mano de obra, pero para lo que no hay solución es para el envejecimiento de Europa.
La edad media de los ciudadanos europeos aumentará inexorablemente de los 38 años, aproximadamente, de ahora a más de 50 a mediados de siglo, lo que significa que una proporción muy inferior de asalariados estará apoyando a cada vez más a personas “inactivas”.
Si a ello sumamos la competencia que afrontará Europa de países con bajos salarios, pero cada vez mejor instrucción, las perspectivas parecen desoladoras.
No obstante, las ventajas que la UE puede aprovechar son considerables, siempre y cuando sus gobiernos miembros hagan fuerza en la misma dirección.
La posición de Europa como mayor bloque comercial del mundo, con casi el 40 por ciento de todo el comercio internacional, y la importancia cada vez mayor del euro, pese a la crisis, significan que la UE, en la misma medida que los EE.UU., puede establecer el programa para la negociación de la nueva normativa mundial.
La diferencia radica en que los Estados Unidos actúan resueltamente y la UE no.
Naturalmente, Europa ocupa una posición moralmente elevada que los Estados Unidos han abandonado en gran medida por sus desventuras en el Iraq y en el Afganistán.
La posición rectora de Europa en materia de cambio climático y ayuda al desarrollo podría ser, si se administrara bien, la base para una nueva autoridad moral.
Pero no hay demasiadas señales de que los gobiernos estén aprovechando esa oportunidad.
Este momento es el adecuado para que los dirigentes políticos de Europa determinen cuál debe ser el papel de la UE y por qué.
ESTOCOLMO – A menudo la historia avanza a pasos pequeños, pero estos pasos a veces tienen grandes implicaciones.
En esta víspera de Año Nuevo, Suecia simbólicamente hizo historia al poner fin a la última presidencia rotatoria de Política Exterior y de Seguridad de la Unión Europea.
Luego de años de rotación semestral, transferimos el trabajo a las nuevas estructuras permanentes de la UE, establecidas en Bruselas de acuerdo con el Tratado de Lisboa.
Lo que podría parecer un pequeño paso para la humanidad es sin duda un gran salto para Europa.
Para aquéllos con un sentido de la historia también verán la importancia de los Estados-nación de Europa, que no hace mucho se enfrentaban entre sí continuamente, ahora reúnen sus políticas exteriores para hacerlas valer más vigorosamente en la escena global.
Los años transcurridos desde las revoluciones europeas de 1989 han sido un periodo de extraordinario éxito para la UE, que evoluciona rápidamente.
La Unión se ha ampliado de sólo doce miembros de ese entonces a los actuales 27, y ha llevado estabilidad y nueva prosperidad a aproximadamente 100 millones de personas en las partes centrales y orientales del Continente.
La adopción del euro por parte de algunos de ellos –es probable que Estonia lo adopte pronto- ha sido también un logro notable.
Es en gran medida el magnetismo del modelo de la UE el que, durante estas dos décadas, ha transformado a Europa del que fuera quizás el principal problema de seguridad en el mundo a uno de los socios más importantes a nivel global en prácticamente cualquier asunto.
Sin embargo, lo que traiga el futuro de ningún modo está predeterminado.
En esencia, se reduce a si Europa en las próximas décadas será vista como un modelo para el futuro o como un museo del pasado.
Las decisiones tomadas en los siguientes años serán cruciales para determinar el resultado.
Para ser un modelo para el futuro, los gobiernos y los pueblos de Europa deben seguir comprometidos con una Europa abierta en un mundo abierto.
En términos más prácticos, eso significa seguir cumpliendo con el artículo 49 del Tratado de Roma, que sigue ofreciendo la posibilidad de membresía a cualquier país europeo que esté dispuesto y pueda compartir los valores, intereses y políticas de la UE.
Aproximadamente 150 millones de personas de Europa sudoriental –los Balcanes occidentales, Ucrania y Turquía- quieren convertirse en ciudadanos de la UE.
Por supuesto, la membresía llevará tiempo, pero el proceso de adhesión estimulará la modernización y la reforma democrática de tal forma que fortalecerá toda Europa.
Una Europa que cierra sus puertas a aquéllos que tienen la voluntad y pueden entrar será una Europa que menoscaba su propio futuro.
Igualmente importante es un compromiso renovado con la reforma económica en la propia UE.
El éxito o fracaso económico en la década que va a 2020 será otro elemento crítico en si se ve a Europa como un modelo o como un museo.
Ello requerirá de un enfoque más dedicado que el adoptado en la llamada Agenda de Lisboa durante la década pasada.
Es una vergüenza que solamente dos de los 27 países miembros de la UE han cumplido el objetivo de gasto del 2% de PIB en investigación y desarrollo.
Es imperativo que la UE cree sociedades que sean consideradas como líderes globales en la innovación tecnológica, política y social –todo será muy necesario en la próxima transición hacia una economía baja en carbono.
Una Europa abierta también debe estar plenamente comprometida con una economía global abierta.
Un proceso de globalización sostenible no es sólo un interés primordial para la propia Europa, sino también la única manera en la que podemos continuar sacando a miles de millones de personas de la pobreza y crear mejores bases para el Estado de derecho y la gobernanza global en países que aún no tienen estos elementos.
Esto requerirá una Europa capaz de construir relaciones estratégicas profundas con todos los actores clave en nuestro mundo cada vez más multipolar.
El año que acaba de terminar ha demostrado –en el manejo de la crisis financiera y al tratar de abordar el cambio climático- tanto la necesidad y las dificultades de crear un nuevo paradigma de gobernanza global.
Los pequeños grupos de elite como el G-8 ya no funcionan, pero tampoco las reuniones colosales como la que vimos en Copenhague.
La UE tiene la cooperación y la integración codificadas en su mismo ADN.
Es por eso que realmente tiene el potencial para ser un modelo no sólo para su propia región, sino también para el mundo.
Pocas cosas serán necesarias en los años por venir.
No obstante, para que tengamos éxito, debemos aprovechar al máximo nuestras nuevas instituciones de Lisboa, mantener nuestro compromiso con una Europa abierta, acelerar la reforma de nuestras economías y tomar la iniciativa en la creación de un nuevo marco de gobernanza global que sirva de base para un proceso verdaderamente sostenible de globalización continuada.
Es lo mínimo que hay que hacer.
El "viernes negro" en los Estados unidos es, tradicionalmente, el día siguiente al de Acción de Gracias, que señala el comienzo de la temporada de rebajas durante las fiestas navideñas.
Al amanecer, la gente hace cola delante de los grandes almacenes para conseguir las gangas especiales del madrugador.
En Europa, el "sábado negro" corresponde al último fin de semana del mes de julio, cuando los franceses y otros europeos salen en manada para sus destinos mediterráneos de vacaciones y se producen embotellamientos de tráfico en las carreteras.
Ese contraste podría servir de metáfora sobre la diferencia en los estilos de vida a cada lado del Atlántico.
Los americanos trabajan más horas a la semana y tienen menos días de vacaciones, pero disponen de más dinero para gastar.
No sólo trabaja un porcentaje mayor de americanos adultos, sino que, además, trabajan más horas a la semana y más semanas al año.
En 2004, los franceses trabajaron el 28 por ciento menos de horas por persona que los americanos y los alemanes y los holandeses el 25 por ciento menos, por lo que ganaron menos dinero: casi el 30 por ciento menos de ingresos por persona que los americanos.
Según el economista Olivier Blanchard, del Instituto Tecnológico de Massachusets, los europeos disfrutan más, sencillamente, del ocio que los americanos, aun cuando por esa razón dispongan de menos dinero.
En su opinión, esa diferencia de actitud explica el desfase de rentas entre Europa y los Estados Unidos.
Pero no todo el mundo está de acuerdo con Blanchard.
Algunos economistas señalan que los altos impuestos de Europa hacen que el trabajo resulte menos remunerador... y, por tanto, el ocio más atractivo.
Otros economistas ven a los poderosos sindicatos de Europa como importante factor determinante de las actitudes europeas para con el trabajo.
Al fin y al cabo, los empleados no negocian individualmente la duración de la jornada laboral.
Durante las recesiones económicas del pasado, los sindicatos de Europa negociaron una reducción de la jornada laboral o un aumento de los días de vacaciones sin reducción de los salarios.
Además, Blanchard no tiene en cuenta que la preferencia por el ocio no es neutral desde el punto del vista del sexo.
Se puede explicar en parte la diferencia transatlántica en horas trabajadas comparando el factor productivo de las mujeres europeas con el de las americanas.
Mientras que éstas trabajan 36 horas a la semana por término medio, las holandesas trabajan sólo 24 horas a la semana y las alemanas 30 horas.
Las mujeres francesas que trabajan lo hacen durante 34 horas a la semana por término medio, pero el porcentaje de mujeres que trabajan fura de casa en Francia es casi el 20 por ciento menos que en los Estados Unidos.
¿Acaso son las mujeres europeas tanto más vagas que las americanas?
La respuesta depende de si tenemos en cuenta el tiempo que las mujeres europeas dedican al trabajo doméstico.
Los economistas Ronald Schettkat y Richard Freeman han calculado que las mujeres americanas dedican diez horas menos a la semana a cocinar, limpiar y atender a los hijos que las europeas.
En lugar de desempeñar esas tareas domésticas personalmente, los americanos pagan a otras personas para que se encarguen de ellas.
Los americanos comen con mayor frecuencia en restaurantes, recurren ampliamente a las lavanderías y a los servicios de limpieza en seco y de compras y contratan a niñeras para que se ocupen de los hijos pequeños.
De hecho, en los Estados Unidos encontramos toda clase de servicios personales que no existen en escala similar en Europa.
Con frecuencia hay establecimientos de manicura, limpieza de coches o masajes a un paso de casa.
Los edificios con portero prestan servicios durante las veinticuatro horas del día a los residentes en ellos y los paseadores de perros se ocupan de ellos durante la jornada laboral.
En la ciudad de Nueva York se puede conseguir ayuda durante los fines de semana a fin de preparar comidas para la semana siguiente y un experto culinario recomienda recetas, compra los artículos y se ocupa en parte de cocinar.
Dicho de otro modo, las mujeres americanas trabajan más horas y usan el dinero que ganan para contratar a personas que desempeñan las tareas de las que ellas no pueden encargarse, porque trabajan.
En cambio, las mujeres europeas trabajan menos y tienen menos dinero para gastarlo en servicios.
En su "tiempo libre", las mujeres europeas están ocupadas limpiando la casa y atendiendo a los hijos.
Así, pues, si hacemos balance, resulta que las mujeres europeas y las americanas trabajan la misma cantidad de horas, más o menos.
Entretanto, en los Estados Unidos se crea más riqueza que en Europa.
Al fin y al cabo, las mujeres profesionales no tienen que elegir entre una carrera y los hijos, sino que pueden disfrutar de ambas cosas.
Al gastar parte de sus ingresos superiores en las tareas domésticas y servicios personales, las mujeres americanas limitan su carga de trabajo, al tiempo que crean demanda para tareas de servicios que, de lo contrario, no existirían.
Dicho de forma inelegante, se matan dos pájaros de un tiro.
En Europa, no se mata pájaro alguno.
Las mujeres europeas muy instruidas y que tienen hijos se quedan en casa o trabajan con jornada parcial y se quedan atascadas en empleos de poca calidad.
Se ocupan de la casa y de los hijos personalmente.
Entretanto, en Europa no hay suficientes puesto de trabajo de servicios para que todo el mundo pueda ir a trabajar.
Las prestaciones sociales de que disfrutan los desempleados aumentan la carga fiscal de los ingresos por trabajo, lo que, a su vez, disuade a las mujeres de trabajar con jornada completa.
Así, la trampa del ocio mantiene tanto a personas que cuentan con la mayor formación como a aquellas cuya información es inferior fuera del mundo laboral.
MILAN – "Nunca confesar un fracaso.
Siempre que se esté a punto de no lograr un objetivo, simplemente postergar el plazo.
Tarde o temprano, se logrará".
Esta sencilla regla, que se usó ampliamente en Europa del Este en los días del socialismo, es también popular entre los burócratas de la Unión Europea en Bruselas hoy en día.
El 24 de marzo de 2010, lo que todos los observadores de los asuntos europeos saben desde hace tiempo tendrá su confirmación formal: la UE no logró alcanzar los objetivos de crecimiento económico, eficiencia y modernización fijados hace diez años en Lisboa.
En lugar de convertirse en "la economía más dinámica del mundo", está perdiendo terreno.
La brecha del ingreso per cápita de la UE15 (los países que eran miembros antes del ingreso de estados principalmente post-comunistas en 2004) en relación con los Estados Unidos -que se tomó como referencia para varios objetivos- sigue siendo la misma, 30 a 40%, dependiendo del ajuste de paridad de poder de compra.
Como un todo, la UE no ha logrado ninguno de los objetivos cuantitativos establecidos en la Estrategia de Lisboa.
Y todos los objetivos cualitativos, que se añadieron al proceso con posterioridad, se han usado principalmente para alimentar burocracias nacionales que preparan planes con el llamado "método de coordinación abierta".
En lugar de buscar las razones de este fracaso general, la UE está emitiendo un documento que llama a fijar nuevos y ambiciosos objetivos para 2020.
Parece que podemos hablar con palabras altisonantes y soñar por otros diez años.
¿Qué falló en la Estrategia de Lisboa?
Básicamente, todo, y especialmente el método.
Las reglas sin vigilancia ni mecanismos de aplicación no son más que retórica.
La "presión de los pares" que se debería haber ejercido en el método de coordinación abierta ha sido una potente herramienta para ejercer "protección de pares" al justificar las demoras en el logro de los objetivos.
En segundo lugar, los objetivos mismos eran inadecuados, y también eran demasiados.
Quienes se atrevieron a reunirlos en un listado obtuvieron totales de tres dígitos.
La única justificación para una lista así de larga es que cada gobierno podría así aducir que había logrado al menos un objetivo: un trofeo para exhibir en casa.
Más aún, los objetivos implican principalmente políticas que no precisan de coordinación supranacional, como políticas laborales, cuidado infantil y pensiones.
Eso explica lo blando del método y la ausencia de sanciones para los países que retrasaran el proceso.
Además, por lo general los objetivos se fijaron en términos de resultados más que de instrumentos de políticas.
El gobierno de un país que recibiera un empujón positivo desde afuera podría alcanzar un objetivo incluso sin tener que hacer nada para lograrlo.
Por todas estas razones, posponer Lisboa para el 2020 no tiene ningún sentido.
En lugar de desperdiciar tiempo y dinero público para crear o mantener la burocracia de Lisboa, la UE debería monitorear estrechamente el logro de los objetivos nacionales y de toda la Unión que impliquen incidencias significativas entre jurisdicciones.
Un caso claro es la protección ambiental.
Los objetivos de Kyoto para 2012 son alcanzables.
Cualquier demora por parte de un país en el avance en esa dirección podría poner en peligro los esfuerzos realizados en otros países.
Otro ejemplo es la distribución energética.
La UE está todavía muy lejos de tener un mercado energético único, lo que la hace más costosa para las empresas y los hogares y reduce la eficiencia.
En este respecto, hay fuertes razones para establecer objetivos válidos para toda la UE, en lugar de tener simplemente objetivos nacionales y sanciones para países que no liberalizan sus mercados.
En su lugar, se podría establecer otros objetivos a nivel de la UE, recompensando a los países que más contribuyen a su logro.
Uno de esos objetivos es la inmigración de mano de obra calificada.
Europa está perdiendo en la competencia mundial por los talentos, y la recesión global está dando una oportunidad de rediseñar la geografía de las dotaciones de capital humano.
Si se apoyaran a nivel europeo, las políticas de migración selectiva y los ambientes de fomento a los talentos podrían mejorar significativamente el balance neto de migración calificada, que en la actualidad es negativo o cero en todos los países de la UE.
Existe un conjunto de cerca de 300 millones de graduados a los que llegar, y hay evidencias contundentes de que reaccionan a los cambios a los incentivos económicos al decidir sobre sus opciones de reubicación.
En este contexto, hay claras incidencias entre jurisdicciones, no en menor grado porque los talentos van a donde existe una masa crítica de oportunidades laborales para ellos.
A menudo se desplazan como "parejas potentes", buscando buenos trabajos para ambos miembros adultos del hogar.
Puesto que destinos populares como Estados Unidos y Canadá están aplicando recortes a los presupuestos para investigación y educación pública y se enfrentan a la necesidad de aumentar las tasas de impuestos superiores, Europa tiene una oportunidad única para atraer migrantes calificados y reducir el éxodo de los investigadores europeos.
El llamado proceso de la "tarjeta azul" hasta ahora no ha tenido gran éxito, porque no había incentivos para que los estados individuales coordinaran sus políticas.
¿Por qué no condicionar el apoyo de la UE a los investigadores nacionales a que se adopten políticas de migración selectivas?
Sería el primer paso serio hacia la creación de un mercado laboral único en Europa.
Si Europa diera esos pasos, se vería no sólo como la tierra de la redistribución, sino también como un lugar en que se cuida el medio ambiente, la distribución energética es eficiente y el talento se recompensa con generosidad.
NEWPORT BEACH – Yo tenía nueve años de edad cuando Egipto entró en lo que se conoció como su “guerra de desgaste” con Israel.
Durante aquel período “sin guerra ni paz”, las tensiones subyacentes se enconaron y una frágil tranquilidad quedaba interrumpida periódicamente por escaramuzas armadas.
La guerra de desgaste siguió a la guerra de junio de 1967, en la que Egipto –para inmensa sorpresa de la mayoría de sus ciudadanos y del mundo exterior– quedó demoledoramente derrotado.
Su fuerza aérea quedó fuera de combate y su ejército prácticamente aplastado e Israel se apoderó de toda la península del Sinaí.
El ejército de Israel, situado en la ribera oriental del Canal de Suez, se encontraba tan sólo a poco más de cien kilómetros de El Cairo y, como los cazas israelíes seguían controlando el espacio aéreo, la capital de Egipto y sus más importantes centros de población estaban muy expuestos.
El relato oficial no lo reflejó apenas.
Ya fuera por la televisión estatal o los periódicos controlados por el Gobierno –en aquella época no había prensa libre, ni red Internet ni canales de noticias–, se aseguró a los ciudadanos que Egipto había recuperado el control de su destino, pero ellos sabían que no era cierto.
Aún hoy recuerdo vívidamente la ansiedad general que reinaba entre los ciudadanos, acentuada por una profunda preocupación por lo que el futuro podía reservar.
Había miedo a invertir y muchos se preguntaban si deberían emigrar en busca de un futuro mejor.
Como seguían sin abordarse las cuestiones subyacentes, a la guerra de desgaste siguió otra guerra total en 1973, que de nuevo sorprendió a la mayoría de la gente dentro y fuera de Egipto.
Aquella vez, las fuerzas armadas egipcias ganaron varias batallas al principio y consiguieron un cese el fuego con el que recuperaron parte del Sinaí y que preparó el terreno para el acuerdo de paz de 1979 con Israel.
No repaso esta historia para hacer un paralelismo con el conflicto palestino-israelí actual, que, hace tan sólo dos semanas, tuvo como resultado muchas muertes civiles, la mayoría abrumadora de ellas en Gaza, sino porque veo demasiados paralelismos con lo que está sucediendo en la crisis europea de la deuda.
Los ciudadanos europeos –en particular los de las economías periféricas, como, por ejemplo, Grecia, Portugal y España– están inquietos.
El desempleo es inaceptablemente elevado y sigue aumentando.
Sus economías siguen implosionando, con las consiguientes contracciones acumulativas que están sentando nuevos precedentes trágicos.
La pobreza va en aumento.
No es de extrañar que una mayor emigración a los países más fuertes de la zona del euro (como, por ejemplo, Alemania) haya ido acompañada de mayores salidas de capital financiero.
Cierto es que, afortunadamente, los paralelismos distan de ser exactos.
Europa no tiene conflictos armados.
Los sentimientos de intensa inseguridad no están relacionados con bombas y sirenas.
La amenaza es económica, en lugar de militar.
Sin embargo, existe una sensación real de “ni paz ni guerra”.
El rumbo económico de Europa sigue estando obscuro por una razón sencilla: los gobiernos no han encontrado aún una forma de despejar la triple incógnita sobre crecimiento, empleo y estabilidad financiera.
Cuanto más dure esa situación, menos oxígeno tendrán los sectores que conservan una relativa solidez… y por tres razones distintas.
En primer lugar, la economía de la zona del euro está extraordinariamente interconectada.
Como tal, es sólo cuestión de tiempo que la debilidad de una parte emigre a otras, como atestigua lo que está sucediendo en Alemania, país bien administrado que en otro tiempo se consideraba inmune a los problemas circundantes.
Después de un período de un desempleo escaso y sin precedentes, el crecimiento económico se ha aminorado claramente y ha llegado a ser tan sólo el 0,2 por ciento en el trimestre de julio a septiembre.
Conforme a las tendencias actuales, la tasa de crecimiento del cuarto trimestre será negativa.
En segundo lugar, la factura de los rescates de la zona del euro sigue aumentando.
Se espera que Chipre se una a los otros tres países en los que están aplicándose (Grecia, Irlanda y Portugal) al necesitar una financiación oficial considerable y, de los otros tres, sólo Irlanda está ha avanzado mucho con vistas a la recuperación del acceso normal a los mercados de capitales.
Al necesitar también España miles de millones más para recapitalizar sus bancos, sigue aumentando la carga que recae en los contribuyentes de los países del centro.
De hecho, ése es uno de los factores que contribuyeron a la decisión de Moody’s –después de la de Standard &amp; Poor’s– de privar a Francia de la calificación crediticia AAA.
Por último, el contagio negativo se está extendiendo allende los 17 países de la zona del euro.
La crisis de la deuda de la región está socavando la cooperación dentro de la Unión Europea mayor, compuesta de 27 miembros, a consecuencia de lo cual se ha producido el espectacular fracaso de la reciente cumbre relativa al presupuesto de la UE.
También ha contribuido a la desaceleración económica de China, lo que ha intensificado las preocupaciones (que considero exageradas) de que la nueva dirección de este país tenga problemas con miras a organizar un aterrizaje suave para una economía acostumbrada a un crecimiento de dos dígitos (o de uno alto).
Esa falta de paz habría provocado una guerra económica y financiera declarada, de no haber sido por el papel decisivo –y en aumento– desempeñado por el Banco Central Europeo.
Con la audaz dirección de Mario Draghi, el BCE se ha comprometido a facilitar el mayor tiempo posible para que la mayoría de los gobiernos cumplan con su obligación y lo ha hecho mediante medidas innovadoras, consistentes en substituir con su elástico balance las de los gobiernos insolventes, los timoratos inversores privados y la salida de depósitos bancarios.
No obstante, sería un grave error dar por sentado que el BCE pueda brindar una paz económica duradera.
No es así.
Si los gobiernos siguen vacilando y peleándose, lo máximo que puede hacer es retrasar la guerra por un tiempo.
Como la guerra de desgaste de Egipto, el fermento económico, financiero y social subyacente de la zona del euro continúa.
Si los gobiernos siguen aplicando un remiendo tras otro sin efecto –probabilidad que sigue siendo lamentablemente elevada– el retraso en la aplicación de una solución general tarde o temprano acabará con las defensas que el BCE ha aplicado con tanta valentía.
Algunos dicen que, así como la guerra de desgaste de Egipto dio paso en su momento a una guerra total y después a un tratado de paz, Europa necesita una crisis muy grave para avanzar, pero se trata de una idea peligrosa, que entraña no sólo riesgos en gran escala, sino también costos humanos inaceptablemente enormes entretanto.
Los gobiernos europeos hacen bien en recurrir al cese el fuego financiero que el BCE está dispuesto a comprar para ellos.
Permitir que expire sin un avance hacia la estabilidad permanente expondría a Europa a alteraciones que reducirían en gran medida sus perspectivas de estabilidad económica, crecimiento y creación de empleo a largo plazo.
BERLIN – Desde hace dos años, una tras otra las cumbres europeas han terminado con garantías de que -al final- se habían tomado las medidas necesarias para controlar la crisis de deuda soberana de la eurozona.
A la mayoría se las retrató públicamente como grandes avances, aunque en la realidad no lo eran.
Por lo general, pasaban unos tres días hasta que los mercados se daban cuenta y la crisis entraba en una nueva ronda. &nbsp;&nbsp;
Como los líderes políticos de Europa no han podido manejar la crisis de manera efectiva, el costo de terminar con ella aumentó.
De hecho, se dejó que una crisis financiera en Grecia, que podría haberse controlado fácilmente, se convirtiera en una cuestión de vida o muerte para los estados de la periferia sur de la Unión Europea- y para todo el proyecto europeo en general-. En otras palabras, la política en su peor versión.
Y la mayor responsabilidad de que así fuera podría depositarse en la puerta de la canciller alemana Ángela Merkel. &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Por cierto, antes de la cumbre europea llevada a cabo en Bruselas el pasado diciembre, la confianza en el Consejo Europeo estaba tan desgastada que nadie parecía tomar sus decisiones en serio.
Por supuesto, puede ser que el veto del Reino Unido de los cambios propuestos en la cumbre al Tratado de Lisboa de la Unión Europea ahogara todo lo demás, al mismo tiempo que aumentó aún más la desconfianza por parte del público y los mercados financieros en una Europa dividida. &nbsp;&nbsp;
Pero hablar de una división en la Unión Europea no tiene sentido.
Ningún primer ministro británico podría consentir un cambio en el tratado que permitiera crear una unión fiscal sin tener que convocar a un referendo en el país, cuyo resultado obligaría al Reino Unido a retirarse de la Unión Europea.
Y ningún líder de la Unión Europea en su sano juicio tendría algún interés en que esto sucediera.
El Reino Unido tiene tanto interés en acabar con la crisis y preservar un euro fuerte&nbsp; como los europeos continentales necesitan que Gran Bretaña pertenezca a la UE.
Es así que, desde hace meses, resulta evidente que una base legalmente vinculante para avanzar hacia una unión fiscal en Europa, aunque indispensable, sólo podría ocurrir fuera del marco del Tratado de Lisboa, es decir sobre una base intergubernamental y como una UE-17 o una UE-17+, como terminó ocurriendo.
Es más, los rumores alarmistas sobre una "división" no tienen en cuenta el hecho de que, desde hace mucho tiempo, la Unión Europea y la unión monetaria avanzan a diferentes velocidades.
El veto británico, y el alboroto que causó, es entonces algo que Europa podría haberse ahorrado, y Cameron pronto lamentará haberse ofrecido como un rehén de sus diputados euroescépticos.
Fortalecerlos debilitará drásticamente la influencia del Reino Unido en la Unión Europea.&nbsp;&nbsp;&nbsp;&nbsp;
Esto es más válido aún porque la cumbre de Bruselas abrió la puerta a una unión fiscal para la UE-17+.
Si se negocia un nuevo tratado para marzo de 2012 y se lo ratifica en los meses subsiguientes, la Unión Europea habrá dado un importante paso adelante -de hecho, estaría sólo a un paso de una unión política real, que es lo que tendría que suceder si Europa pretende &nbsp;acabar con la crisis para siempre.&nbsp;
Y, sin embargo, la confianza en las decisiones tomadas recientemente en Bruselas sigue siendo baja, no sólo por una esperanza disipada y la agitación en torno al veto británico, sino también por la ausencia aparente de medidas para intervenir en la crisis actual.
Pero esto también es una interpretación errónea. &nbsp;&nbsp;
Al leer las decisiones tomadas en Bruselas, uno inmediatamente se da cuenta de que Alemania y los demás países ricos de la Unión Europea recibieron todos los mecanismos y garantías de estabilidad que habían exigido previamente, dejándolos sin motivos para seguir refutando las medidas intervencionistas, inclusive las garantías financieras apropiadas.
La reciente cumbre de Bruselas abrió el camino a una unión fiscal, incluyendo un pacto de estabilidad y -de vital importancia- un pacto de responsabilidad.
En Alemania, nada de esto se ha registrado aún.
A corto plazo, la unión de responsabilidad será implementada por el Banco Central Europeo, cuya independencia, una vez más, será considerada como sagrada en Berlín, lo que ofrecerá una hoja de parra para las prioridades de políticas internas de Alemania.
Desde este punto de vista, Merkel debería estarle agradecida a Cameron por la distracción que generó en Bruselas.
¿Y a quién debemos agradecerle por todo este progreso europeo?
¿Se lo debemos a la sabiduria de los lideres politicos europeos, particularmente a la extraña pareja “Merkozy” integrada por Merkel y el presidente francés, Nicolas Sarkozy?
Desafortunadamente no: el progreso resultó casi exclusivamente de la presión de los muy malignos mercados financieros.
Así como al ex primer ministro italiano Silvio Berlusconi no lo tumbaron sus oponentes políticos sino los inversores inquietos, fueron los mercados, no los líderes europeos, los que abrieron la puerta a una unión fiscal y política en Europa.&nbsp;
Esto no es motivo para celebrar.
Al contrario, refleja la falta de suficiente visión estratégica y coraje por parte de los políticos europeos a la hora de lidiar con la crisis de la eurozona – y también regular los mercados.&nbsp;
LONDRES – El costo de enviar tropas y equipos militares a todo el mundo para dar seguridad cuando y donde se la necesite está generando grandes dolores de cabeza en Europa.
De hecho, los ministros de finanzas europeos enfrentan un dilema acerca de qué proporción de sus ya exigidos presupuestos nacionales destinar a las fuerzas armadas, y las autoridades de defensa europeas deben asegurarse de alguna manera de que la valiosa financiación se gaste de la manera más eficaz posible.
El problema es agudo en el Reino Unido, no sólo debido a nuestro actual despliegue de tropas en Afganistán e Irak, sino también a los injustos sistemas por los cuales se financian las misiones encabezadas por la OTAN y las operaciones militares realizadas bajo la Política europea de seguridad y defensa (PESD).
Bajo ambos sistemas, quienes aceptan la responsabilidad de emprender acciones militares también deben asumir buena parte de la carga financiera.
Es tiempo de que nuestras alianzas de seguridad colectivas modifiquen estos métodos de financiación poco equitativos y   aseguren que todos los estados miembros paguen una parte proporcional del precio de la seguridad global.
No es ningún secreto el que el Ministerio de Defensa británico enfrenta una crisis de financiación.
A pesar de que las fuerzas británicas han participado en dos grandes operaciones militares desde 2003, el gasto de defensa representa apenas un 2,3% del PGB, el más bajo desde los años 30.
Como parte del gasto público total, el gasto en defensa ha caído desde un 7,8% en 1998 a un 6,1% en 2006.
Debido a las operaciones actuales en Irak y Afganistán, el futuro gobierno británico heredará unas fuerzas armadas sobreexigidas, con insuficiencia de hombres y que trabajan con equipos desgastados.
Para corregir esto se necesitarían miles de millones de libras esterlinas.
Una mejor repartición de la carga financiera y militar dentro de la OTAN y la PESD beneficiaría no sólo al Reino Unido, sino que también ayudaría a aliviar parte de la presión que existe sobre otros presupuestos nacionales en Europa.
Debemos aprovechar al máximo la organización de nuestras estructuras de seguridad para asegurar que la carga de seguridad global se comparta de manera justa y proporcional.
Hasta la fecha, esto no ha ocurrido.
Para que la OTAN funcione adecuadamente, sus miembros deben estar preparados no sólo para proporcionar tropas y equipos a las operaciones encabezadas por la alianza, sino también para financiar y sostener estas operaciones hasta que se completen las misiones.
En lugar de ello, ciertos miembros deben asumir hoy una parte desproporcionada de los combates, la financiación y las bajas.
Esto no es sostenible.
Todos los países de la OTAN deben comprender que ser miembros implica responsabilidades implícitas y explícitas para asegurar que sus fuerzas militares tengan la capacidad de luchar y ganar en el campo de batalla de hoy.
Deben reconocer la necesidad de crear un sistema financiero más sólido para las operaciones de la alianza.
En la actualidad existe financiación conjunta para ciertos costes compartidos, como los cuarteles, con contribuciones que están vinculadas a los PGB de los estados miembros.
Sin embargo, los costes cubiertos por la financiación común son sólo una pequeña parte del coste total de una operación.
Todos los demás gastos &quot;caen donde caen&quot;: mientras más tropas y equipos contribuye un país a la misión, más es lo que termina pagando.
Por ejemplo, el coste para el Reino Unido de su participación en la operación de la OTAN en Afganistán es de un total de 3,1 mil millones de libras esterlinas, lo cual representa una pesada carga para los contribuyentes británicos
Debido a la naturaleza expedicionaria de las operaciones militares actuales, ese sistema es un anacronismo.
Sin embargo es más fácil corregirlo en las palabras que en los hechos.
Por años, la OTAN ha estado intentando sin éxito hacer que sus estados miembros destinen el 2% de su GDP a las necesidades de defensa, como lo requiere su compromiso de participación.
Si todos cumplieran, el gasto en defensa de la alianza como un todo aumentaría en 67 mil millones de dólares, lo que equivaldría a añadir otro presupuesto de defensa británico o francés. No sería una solución a todos los problemas, pero ciertamente constituiría una adición muy bienvenida.
En abril pasado, el líder del opositor Partido Conservador del Reino Unido, David Cameron, explicó por qué deberíamos crear un fondo operacional real para las misiones expedicionarias de la OTAN, al que cada miembro tendría que aportar.
Con ello, se daría cierta retribución a los países que en la actualidad deben asumir una parte indebidamente grande de la carga.
También ofrecería una financiación potencial para los países que podrían desplegar fuerzas pero enfrentan dificultades financieras de corto plazo para cubrir los costes.
El nuevo fondo operacional de la OTAN sería claramente más equitativo que el sistema actual, que castiga a los miembros más activos y premia a los que prefieren no hacer nada.
¿Por qué unos pocos tendrían que hacer el mayor esfuerzo?
La seguridad común implica un compromiso común.
Más aún, no basta con solucionar el problema de cómo se distribuye la carga en la OTAN.
Las misiones de manejo de crisis de la Unión Europea enfrentan problemas similares cuando en ellas participan fuerzas militares.
El manejo de crisis civiles por parte de la UE se financia directamente desde el presupuesto de la Política exterior y de seguridad común (PESC).
Sin embargo, aparte de los costes comunes de una operación (que por lo general representan menos del 8% del total), la PESC utiliza el mismo método de financiación que la OTAN, lo que significa que la mayor parte del dinero para las operaciones militares encabezadas por la PESC y la OTAN proviene del mismo fondo de defensa de cada estado miembro, por lo que no tiene sentido corregir un mecanismo de financiación sin corregir simultáneamente el otro.
Es interesante el hecho de que bajo la presidencia francesa haya habido cierto debate acerca de reformar el así llamado Mecanismo Athena, que determina el monto que cada miembro de la UE aporta a los costes comunes de una misión.
Como en el fondo común de la OTAN, las contribuciones de la UE se basan principalmente en el PGB.
Los franceses también llamaron a abandonar el concepto de que los &quot;costes caen donde caen&quot; en nombre de la solidaridad financiera.
Todo cambio que se haga al Mecanismo Athena debe incluir reformas a sus reglas y procedimientos.
En la actualidad, los miembros de la OTAN que no pertenecen a la UE y que aportan tropas a una operación no pueden votar –ni siquiera estar presentes en las votaciones- cuando el Comité Especial de Athena define el presupuesto de la misión, a pesar de que sus tropas lucharán y probablemente sufrirán bajas.
Se trata de una situación discriminatoria, antidemocrática e irrespetuosa hacia aliados importantes como Noruega y Turquía.
Las alianzas de seguridad son exactamente eso: colectivas.
Es hora de que cada uno aporte lo que le corresponde para la garantizar el bien común.
BRUSELAS: La creación del euro –una innovación revolucionaria dentro de una UE cuya naturaleza es la evolución lenta, a tumbos y tirones—provocó debates a lo largo del continente y más allá de sus fronteras.
Sin embargo, los planes sobre una política de defensa común de la UE hasta ahora han generado una atención mucho menor.
Eso está cambiando.
Los estadounidenses preguntan cada vez más: „¿Para qué molestarse?“ y señalan la eficacia de la OTAN.
Los europeos generalmente tienen dificultades para responder esa pregunta, en parte porque no hay una respuesta única.
Para aquéllos que creen en una Europa más unida, una cooperación más estrecha en asuntos de defensa es evidentemente deseable.
Otros subrayan lo pragmático, apuntando que los miembros de la UE pueden lograr mucho más en materia de política exterior/de defensa trabajando juntos que por separado.
Estos pragmáticos señalan el creciente número de desafíos externos –en los Balcanes, Medio Oriente, Africa o en otros lugares—que requieren de una respuesta concertada.
Un tercer argumento, apoyado por algunos gaullistas franceses y gente de izquierda dentro de la UE es que Europa necesita una política exterior y de defensa común para contrarrestar la hegemonía de Estados Unidos.
Quienes promueven una política exterior/de defensa común para la UE consideran que una Europa capaz de hacerse cargo de su propia defensa es un mejor socio para Estados Unidos.
Ahora hay confusión y dudas debido a la vaguedad de los usos probables de la Fuerza de Reacción Rápida, uno de los elementos clave para el desarrollo de esas políticas comunes.
Se dice que la Fuerza de Reacción Rápida debe ser capaz de cumplir con las llamadas tareas de “Petersberg”.
Sin embargo, el mantenimiento de la paz (una de dichas tareas) podría cubrir cualquier cosa, desde la Operación Alba –en la cual Italia encabezó, en 1997, a una fuerza europea de 6,000 hombres en Albania para controlar la anarquía—, o un ataque en contra de rebeldes de Sierra Leona que se estén resistiendo a las fuerzas de la ONU, hasta conflictos del tipo de la Guerra del Golfo.
Dado que todos los gobiernos de la UE saben que, en el futuro cercano, Europa sólo tendrá capacidad para operaciones militares modestas, no se gana mucho definiendo en este momento la manera en la que habrá de usarse la Fuerza de Reacción Rápida.
Los Estados Unidos deberían ver con agrado el creciente peso y sentido de responsabilidad de Europa que representa la Fuerza de Reacción Rápida.
Es cierto que el papel de Estados Unidos en la OTAN –ese ingenioso instrumento a través del cual Estados Unidos conserva, con la bendición de Europa, una influencia institucionalizada sobre el continente—disminuiría, ya que la OTAN se convertiría en un marco donde dos potencias principales, en vez de una grande y 18 más pequeñas, coordinarían políticas y respuestas a las crisis.
Las ganancias en este punto son mucho mayores que cualquier impedimento a la libertad de maniobra de Estados Unidos.
Una Europa con capacidades mejoradas permitiría a los Estados Unidos dejar en manos de sus aliados muchas de las inestabilidades que se dan en y alrededor del continente.
Más aún, si se añade un apartado de defensa al acquis que deben firmar los miembros potenciales de la UE, disminuirían las presiones para que la OTAN crezca.
Una UE comprometida con su propia defensa, aunque no daría las mismas garantías formales que la OTAN, ofrecería a los países candidatos la expectativa de pertenecer a una genuina comunidad de seguridad.
Más importante todavía, la creación de una Europa completa y libre, pero también unida, es el mayor logro de política exterior de Estados Unidos en el pasado medio siglo.
Para completar ese objetivo, la UE debe convertirse en un actor internacional maduro.
Así, los desafíos que implican para Estados Unidos las políticas comunes y de defensa de Europa son principalmente psicológicos.
Sin embargo, en Europa esos desafíos son cuestión de voluntad y liderazgo político que no pueden surgir de algún comité.
A continuación proponemos una serie de reformas institucionales y de política que incluyen:
 Fusionar los cargos de Chris Patten, el comisionado de relaciones exteriores, y de Javier Solana, el Alto Representante para política exterior, de forma que la UE hable con una sola voz.
 Dar al nuevo Comité Político y de Seguridad en Bruselas un status más alto para acercar los aspectos intergubernamentales y comunitarios de la política exterior.
 Fijar una meta en toda Europa en cuanto a presupuestos nacionales para defensa que comprometa a todos los estados miembros a destinar al menos 2% del PNB a este rubro, y el 25% de sus presupuestos para defensa a la adquisición, investigación y desarrollo de armamento.
 Crear un presupuesto especial de la EU para defensa, con el fin de financiar misiones comunes y programas de armamento.
 Establecer un Grupo Evaluador de planificación de fuerzas dentro del secretariado del Consejo de Ministros para coordinar las presiones competitivas que deben animar a los gobiernos a mejorar sus capacidades militares.
La autoridad para formar coaliciones, presionar a los gobiernos para que cumplan con los calendarios, generar apoyo o aceptar la responsabilidad por los fracasos debe provenir de la fuente tradicional del liderazgo, el Estado nación.
Puesto que ningún estado de la UE puede ofrecer el liderazgo dominante que Estados Unidos ejerció en la OTAN durante la Guerra Fría, Gran Bretaña, Francia y Alemania deben asumir ese papel en Europa.
Si cualquiera de ellos se opone a la acción común, la cohesión y credibilidad de cualquier esfuerzo de la UE se desmoronaría.
Pero si los tres están decididos a impulsar un verdadero avance, estarán representando la voluntad de la mayoría, si no es que de todos los miembros restantes de la UE.
La membresía en este grupo de tres implica no el poder de mandar sino la responsabilidad de guiar.
Se estos tres no alcanzan un acuerdo en una crisis, Europa estará abandonando; si se unen para emprender acciones, Europa se estará comprometiendo.
Por ello, Gran Bretaña, Francia y Alemania deben empezar a pensar en la UE como un todo y cargar con el peso mayor y con los riesgos más grandes.
Su liderazgo tendrá que ser informal, transparente e incluyente.
Desgraciadamente, en estos momentos ninguno de los tres está listo para estas tareas poco envidiables pero inevitables.
No obstante, su compromiso con la revolución militar europea los estará acercando a ese objetivo.
BERLIN – La ejecución de varias tareas al mismo tiempo no es precisamente el punto fuerte de la actual generación de líderes de Europa.
Con buen criterio, le dieron máxima prioridad a la crisis de la eurozona -la cuestión central que afecta el futuro de la Unión Europea-.
Pero todas las demás cuestiones importantes -sobre todo, una política exterior y de seguridad común- prácticamente han sido ignoradas por completo.
Y es aquí -las relaciones externas de Europa, una cuestión absolutamente vital para el futuro de todos los ciudadanos de la UE- donde la renacionalización está volviendo a aparecer.
Hoy, podemos reconocer los contornos de un (des)orden internacional post-Estados Unidos -no sólo sus estructuras emergentes, sino también sus riesgos, amenazas y conflictos, que en todos los casos se están intensificando-.
Para Europa -y para el resto del mundo- la crisis financiera resultó ser un acelerador de cambios de gran alcance.
En el este de Asia, la región más dinámica y dominante del mundo en términos de futuro desarrollo económico global, aumenta la confrontación entre las potencias clave –como China, Japón, Corea del Sur y Taiwán- respecto de cuestiones fronterizas, reclamos territoriales, prestigio y negocios históricos inconclusos.
A esto hay que sumarle la eterna crisis en la península coreana y el conflicto de Taiwán, que podrían a estallar en cualquier momento.
Las potencias regionales del este de Asia operan prácticamente sin un marco multilateral, una situación comparable a la de Europa hacia fines del siglo XIX.
Sólo la presencia militar y política de Estados Unidos asegura la estabilidad regional.
Sin embargo, al menos en el mediano plazo, esa presencia implica el riesgo significativo de incitar una confrontación global entre China y Estados Unidos.
Es más, Rusia -que se extiende hasta el este de Asia, pero que, debido a su debilidad económica y política, ha sido un actor en segundo plano allí -con certeza intentaría sacar provecho de este desenlace.
Europa, sin embargo, no desempeñará ningún papel en la región, simplemente porque cualquier intento de hacerlo implicaría demasiada presión sobre su alcance y sus recursos.
Sin embargo, dada la creciente dependencia económica de Europa del este de Asia, sus intereses están ampliamente comprometidos -un desajuste que podría generarle un considerable malestar a la UE en el mediano plazo.
Lo mismo es válido, en diferente medida, para la relación de Europa con el sur de Asia; pero aquí el conflicto entre India y Pakistán, un Afganistán "post-Estados Unidos" amenazador en 2014 y la incertidumbre respecto de Irán y el Golfo Pérsico tienen un impacto directo en la seguridad en la UE.
Es ahí donde el malestar se emparenta con el peligro.
Rusia, bajo la tercera presidencia de Vladimir Putin, hizo su elección.
Esgrimiendo la pancarta de una "Unión Eurasiática", y haciendo uso de los sectores renacionalizados del petróleo y el gas como zanahoria y como bastón a la vez, el Kremlin quiere unir la mayor cantidad posible de ex territorios soviéticos a la patria.
En el centro de esta política está Ucrania, el eje del orden postsoviético de Europa.
Sin embargo, Putin está atrapado en una contradicción fundamental.
Su política de la Gran Rusia requiere fortaleza económica, y por lo tanto una modernización exitosa del país.
Pero, para lograrlo, debe propiciar reformas que resultarían en una clase media fuerte que, como ya se puede ver en las grandes ciudades de Rusia, se opone a la "democracia guiada" clientelista de Putin y a la corrupción masiva que ésta trae aparejada.
El dilema de Putin plantea un desafío real para la UE y Estados Unidos -pero también una oportunidad, si eligen un compromiso significativo a largo plazo-.
A ambos lados del Atlántico, sin embargo, se ignoró la cuestión y esto parece haberse tomado erróneamente como una política. &nbsp;
Ese es un descuido grave, ya que resulta evidente que la política exterior rusa volvió a tomar un giro provocador y controvertido.
Rusia sigue respaldando férreamente al presidente sirio Bashar al-Assad, y no le rehúye a un conflicto con Turquía, o a una alianza de facto con Irán, para defender al régimen de Assad.
Junto con las nubes de guerra que sobrevuelan el programa nuclear iraní, el fallido proceso de paz palestino-israelí y el cambio político radical en todo Oriente Medio, el conflicto en Siria demuestra que el sudeste de Europa seguirá siendo un desafío importante para la seguridad. Sin embargo, a pesar de las ambiciones de Rusia de reformular su vecindario -y aunque la participación de Estados Unidos en Oriente Medio decrece- Europa prácticamente no está preparada para actuar.
Claramente, la relación entre Turquía y la UE necesita su propio "reajuste".
De lo contrario, ambas partes se encontrarán entre los perdedores.
Turquía actualmente está enfrentando los límites de sus posibilidades, mientas que la UE descubre que no puede hacer mucho en esta región sin Turquía.
Por otra parte, inmediatamente al sur de Europa, del otro lado del Mediterráneo, están surgiendo nuevos riesgos en la vastedad del norte de África y el Sahara, que incluyen la amenaza de un estado de Al Qaeda en el norte de Mali.
Si a esta situación europea de desarrollo global se le suma el hecho de que, sea cual fuere el resultado de la elección norteamericana, Estados Unidos girará su interés estratégico hacia el este de Asia (y básicamente cuidará sus propios intereses), casi todo pide a gritos una política exterior y de seguridad robusta en la UE.
Desafortunadamente, está sucediendo exactamente todo lo contrario: aquí también la renacionalización es la prioridad en la mente de los pueblos de Europa y de quienes toman las decisiones allí.
En Berlín, la pregunta que más se escucha es "¿Qué significa esto para Alemania?" y no "¿Qué significa esto para Europa?"
Lo mismo es válido en otras capitales europeas.
Pero la pregunta equivocada genera respuestas equivocadas, porque los intereses de seguridad de Europa sólo se pueden defender en un contexto europeo y occidental, no a nivel nacional.
Es por eso que llegó la hora de que los europeos abandonen su provincialismo, lancen una política exterior común que merezca ser llamada así y finalmente empiecen a invertir como corresponde en su seguridad futura.
Europa debe crecer y desarrollar la capacidad de defender sus propios intereses, porque se está acercando a pasos acelerados el día en que otros no estén en condiciones o no estén tan dispuestos a hacerlo por nosotros como antes.
El 1º de mayo, diez nuevas naciones ingresaron en la Unión Europea, con lo que ésta pasa a estar compuesta de 25 países.
Otros dos países -Rumania y Bulgaria- están negociando su ingreso y otro -Turquía- está llamando a la puerta, pero, aparte de las celebraciones de la ronda más reciente de ampliación y los preparativos para la próxima, es hora de preguntarse qué efecto tendrá la UE ampliada en los asuntos mundiales.
¿Cómo deben los demás Estados Miembros de las Naciones Unidas ver ese acontecimiento y cómo lo verán?
Para entender la importancia de lo que está sucediendo, debemos empezar liberándonos de la maldición de nuestros tiempos.
Somos permanentemente víctimas -si bien anuentes- de los acontecimientos actuales, de lo que está sucediendo en cualquier momento determinado.
La televisión reduce nuestros horizontes.
Nadie se acuerda ya del largo plazo.
Pero sólo a largo plazo es importante en verdad el proyecto europeo.
Lo es por dos razones: una relativa a sus consecuencias para la paz y los derechos humanos; la otra relativa a sus repercusiones en el comercio y el desarrollo.
La historia de la Humanidad tiene sólo unos seis mil años y, sin embargo, abarca unas diez mil guerras.
El continente europeo desempeñó un papel importante en esa carnicería histórica... mayor, en proporción, que el resto del mundo, dado el tiempo durante el cual el continente europeo ha estado poblado, de hecho.
Pero ahora tenemos en la UE un sistema orgánico gracias al cual la guerra resulta virtualmente imposible en el continente europeo y reconcilia a los pueblos que viven en él.
En 1945, los alemanes y los franceses se apreciaban entre sí más o menos como los serbios y los bosnios de la actualidad, pero ahora están casados dentro de la Unión.
Ahora Europa está preparada para reconciliaciones similares en otros sitios.
Durante siete siglos, Hungría y Rumania han sostenido guerras por el territorio y los pueblos.
Ahora Hungría es miembro de la UE y Rumania va camino de adherirse (si bien su ingreso se ha retrasado un poco porque también lo ha hecho el proceso de reformas internas).
Polonia ha padecido mil años de guerras con sus vecinos.
Hoy está segura.
La empresa europea es inmensa.
La seguridad, ofrecida al mundo, de que ya no se originarán guerras en Europea representa una inversión tremenda de la Historia.
Todos esos Estados europeos no sólo están en paz entre sí; también respetan, todos ellos, los derechos humanos.
El otro elemento de importancia histórica es el mercado interior unificado de la Unión Europea ampliada.
Es un mercado con reglas despiadadas en materia de competencia, pero también con principios y mecanismos de solidaridad interna que obligan a los miembros económicamente más desarrollados a ayudar a los países menos avanzados para que superen sus desventajas estructurales y una política comercial y aduanera común respecto del mundo exterior.
Los resultados de esa "solidaridad competitiva" son enormes.
Italia, Portugal y Grecia han experimentado un desarrollo espectacular, la pobreza que los ha marcado durante generaciones prácticamente ha desaparecido.
Ahora los diez nuevos países van a coger el relevo y a empezar a eliminar la pobreza.
La UE es un precedente extraordinariamente importante en otro sentido.
Ninguna gran potencia en la Historia ha nacido sin el uso de la fuerza... hasta ahora.
La legislación europea será suficiente para parar los pies a cualquier gigante mundial -ya sea japonés, europeo o americano- que, de lo contrario, podría establecer su dominio del mundo en algún sector de la economía mundial.
Microsoft ya no podrá controlar la difusión del conocimiento en el mundo.
Pero hay que pagar un precio por ese progreso.
Las sensibilidades históricas y estratégicas de todos los países reunidos en la nueva Europa son tan diferentes, que no pueden tener una política exterior común.
La gente se mata en Somalia, Rwanda, la antigua Yugoslavia y el Oriente Medio sin que Europa pueda hacer nada al respecto.
La experiencia nos lo ha demostrado: hoy tenemos que abandonar el sueño de una Europa federal como contrapunto de los Estados Unidos, porque la mayoría de los europeos no la desean.
Lejos de ser una sola nación en proceso de formación, Europa es sólo un espacio de proximidad regido por normas democráticas y un Estado de derecho compartido, pero eso ya es mucho.
Si bien la misión de ese espacio puede no ser suficiente para inclinar la balanza en los asuntos mundiales, puede contribuir a propagar la paz, el respeto de los derechos humanos y normas eficientes y respetadas para regir el comercio mundial.
Si permanecemos conscientes de ello y si nadie intenta imponer en la Unión los desacuerdos que los dirigentes y las políticas actuales de los Estados Unidos instigan, se nos ocurre una conclusión evidente.
La zona de paz que es Europa está destinada a extenderse aún más en el futuro: primero hasta la antigua Yugoslavia, luego hasta Turquía y después, algún día, hasta el Oriente Medio y el mundo islámico.
Al asegurar la paz y el desarrollo, Europa servirá bien a la Humanidad.
El fin oficial de la ocupación del Iraq por los Estados Unidos, tras la transferencia de la soberanía a un gobierno iraquí, brinda a Europa la posibilidad de desempeñar un papel importante en la determinación del futuro de esa nación decisiva.
La Unión Europea debe abandonar los márgenes y actuar para velar por que el gobierno de transición celebre elecciones y cree un Estado iraquí viable y para preservar los intereses y valores de Europa en esa región.
El fracaso total de la política del gobierno de Bush en el Iraq ha brindado la posibilidad de que Europa ofrezca una visión seria y diferente del futuro de ese país, pero, ¿qué deben proponer los opositores europeos a la guerra, tras haber visto confirmados sus peores temores?
Naturalmente, resulta tentador para Europa no proponer ni hacer nada y limitarse a esperar a que la crisis iraquí instale a John Kerry en la Casa Blanca y devuelva a George Bush a Texas, pero la desgracia de los Estados Unidos -y del Iraq- no es beneficiosa para los intereses europeos.
Una política de "cuanto peor, mejor" no es, sencillamente, aceptable: refleja el cinismo por el que el gobierno de los Estados Unidos es criticado con razón.
La UE. debe presentar su propia propuesta de una política en el marco del debate que ahora está celebrándose en las Naciones Unidas y debe exponer las condiciones que los EE.UU. deberían aceptar, si de verdad quieren encontrar una salida para la crisis y garantizar una participación europea activa.
Para ello, es necesario que la propuesta de Europa sea entendida y aceptada universalmente.
Sólo una posición europea común -incluida Gran Bretaña- tiene alguna posibilidad de influir en el gobierno de Bush.
Quienes creen que la guerra "preventiva" es la peor medicina posible deben demostrar que siempre ha habido una opción substitutiva basada en los principios y las opciones regionales que los movieron a oponerse a la intervención militar en el Iraq.
Dicha intervención ejemplifica el fracaso de la teoría diplomática de la "fiera herida", según la cual los EE.UU. podrían hacer cualquier cosa después del ataque terrorista de 2001, por lo que los fines justificarían los medios.
La insensata intervención en el Iraq y la tortura de los prisioneros de Guantánamo, del Iraq y del Afganistán siguen la lógica de esa teoría.
Pero una política basada en la arrogancia no puede crear condiciones que contribuyan a la construcción de la democracia en el Iraq o a la lucha eficaz contra el terrorismo.
En el caso de ambas políticas, la eficacia es sinónimo de legitimidad, que es, por tanto, una condición esencial para el éxito.
Así era en el pasado y lo es en el presente.
Si se resuelve la crisis iraquí y se consolida eficazmente un sistema democrático, la concepción neoconservadora de la imposición de la democracia habrá sido derrotada.
Europa no puede permanecer una vez más pasiva ante una cuestión que reviste una importancia tan decisiva para el orden internacional, en particular tratándose de una región cercana a ella.
Sin embargo, Europa no puede comprometerse políticamente sin que existan las condiciones políticas idóneas.
Si la UE acepta un cambio meramente cosmético en la política de los EE.UU., no sólo no contribuirá a resolver la crisis, sino que, además, sus acciones y su reputación resultarán contaminadas por el antiamericanismo que predomina en esa región.

La primera condición para el compromiso europeo y la única garantía de legitimidad interior es la de que el nuevo gobierno iraquí de transición sea políticamente independiente de la coalición encabezada por los EE.UU. Sólo así se granjeará el apoyo de las principales fuerzas políticas iraquíes, pero ése es también el requisito más difícil de cumplir, porque significa aceptar la dirección de los partidos islamistas moderados y la creación de un consenso entre ellos, los partidos kurdos y los nacionalistas seculares.
Una vez que se haya logrado la legitimidad interior, se puede crear la legitimidad internacional mediante el desempeño por parte de las Naciones Unidas de un auténtico papel rector en la gestión de todos los aspectos (político, económico y de seguridad) del apoyo internacional en el Iraq.
Las Naciones Unidas pueden comenzar a desempeñar ese papel organizando una conferencia internacional en pro del Iraq en la que participen las naciones árabes.
No puede haber una reconstrucción válida ni las condiciones idóneas para celebrar elecciones sin seguridad (Europa aporta ya 200 millones de euros anuales a la reconstrucción).
Los EE.UU. deben seguir participando militarmente... aunque hoy son allí el problema, deben ser también un factor decisivo para la solución.
Pero la seguridad no puede permanecer esencialmente en manos de la coalición.
Los EE.UU. deben aceptar en última instancia una solución para el Iraq del estilo de la lograda para Timor Oriental.
¿Qué significa eso?
En un principio, Australia garantizó la seguridad en Timor Oriental después de que este país se independendizara de Indonesia y después aceptó seguir desempeñando un papel importante, pero en el marco de las Naciones Unidas y bajo su mando.
Europa podría tener una presencia fuerte en el Iraq, incluida una presencia militar, en caso de que un futuro gobierno iraquí democráticamente elegido la solicitara.
Por último, como se ha dicho repetidas veces desde el comienzo de la guerra, no puede haber éxito en el Iraq sin una firme iniciativa de paz palestino-israelí.
En el plan europeo para el Iraq se debe pedir la intervención internacional para observar los acuerdos de Ginebra mediante un proceso conforme a los acuerdos de Dayton que pusieron fin a la guerra de Bosnia.
Está por ver si, en medio de unas elecciones, se puede hacer entrar en razón al gobierno de Bush y convencerlo de que sólo una política orientada en el sentido que he esbozado tiene la posibilidad de estabilizar el Iraq.
Si el gobierno de Bush no cambia de rumbo. Será una razón de más para que los americanos cambien de presidente.
¿La amnesia es una parte integral de la política?
En lo que concierne al tratado para reformar las instituciones de la Unión, que se culminará en noviembre, los acontecimientos recientes sugieren que la amnesia juega un papel central.
Examinemos la &quot;enfermedad&quot; que lleva a ciertos líderes de la UE con escrúpulos cuestionables a olvidar incluso el pasado reciente.
Ocupados como están con los asuntos políticos internos, no dudan en utilizar a Europa como un chivo expiatorio para evitar darles malas noticias a sus compatriotas.
Algunos manifiestan tendencias separatistas que asustan, y frustran, a sus electorados.
No sorprende, entonces, que muchos ciudadanos de la UE se nieguen a abrazar la causa europea, o al menos duden de hacerlo.
Esta forma de chantaje político puede ganar elecciones, pero sabotea toda oportunidad de experimentar, o percibir, la política como un proceso que puede contribuir al desarrollo global.
Consideremos a Gordon Brown, el nuevo primer ministro de Gran Bretaña, para quien la globalización despoja al proyecto europeo de todo significado, una forma de autismo político que, en realidad, impedirá que la UE se adapte al cambio y pueda encontrar soluciones para los desafíos de la globalización.
Afortunadamente, los programas políticos abiertamente antieuropeos no son la norma, al menos no todavía.
De hecho, si en la víspera de las elecciones del Parlamento Europeo de 2009 entra en vigencia el nuevo Tratado de Reforma, cada país miembro se verá obligado a aclarar y justificar su postura.
El Tratado será esencial no sólo para el correcto funcionamiento de las instituciones de Europa, sino también para su posterior &quot;profundización&quot; -algo que muchos exigen sin necesariamente querer lograr-.
Gracias a la &quot;cooperación reforzada&quot;, los estados recalcitrantes ya no estorban a aquellos que buscan progresar, y hasta podrían recurrir a un proceso &quot;de exclusión&quot; y &quot;liberarse&quot; de la UE, tal vez mediante un referéndum.
Luego están los que creen que la ampliación de la UE ha impedido una mayor &quot;profundización&quot; y los que, con escaso respeto por el pasado o el futuro, sostienen que perseguir el segundo requiere abandonar el primero.
Pero, ¿quién en su justa razón puede asegurar que conoce qué forma necesitará adoptar la UE para enfrentar los desafíos de los próximos 50 o 100 años?
Cuestiones como el cambio climático y el suministro de energía ya demuestran la inutilidad de la acción nacional aislada y la importancia crítica tanto de la profundización como de la ampliación de la UE.
Al haber sufrido interrupciones en los suministros de petróleo y gas después de las disputas entre Rusia y Ucrania y luego Bielorrusia, los miembros de la UE finalmente entendieron que su supervivencia depende de su capacidad para diversificar sus fuentes energéticas.
Una mayor ampliación de la UE sin duda interesa a Turquía, y también a Europa.
Además del papel constructivo que podría desempeñar Turquía, especialmente en Oriente Medio, su membresía es de vital importancia en términos de energía.
Es más, admitir a Turquía demostraría la consistencia política de la UE y, a la vez, representaría un avance cualitativo en el proyecto europeo.
Para los políticos como el presidente francés Nicolas Sarkozy, este tipo de consideraciones tal vez no tengan sentido.
Pero, ¿qué pasa si Turquía abandonara sus ambiciones europeas y se alineara estratégicamente con Rusia y hasta con Irán?
Las consecuencias para la seguridad europea serían graves.
Después está el liderazgo político de Gran Bretaña, para el cual la ampliación es una manera de evitar la profundización y, de hecho, de disolver la Europa política.
Si bien estas ideas no son para todos, ciertos países continentales prefieren en secreto los escenarios inconexos de Gran Bretaña, mientras que algunos jefes de gobierno hasta consideran irreversibles los compromisos de sus países.
¿Qué deberíamos hacer, por ejemplo, con los hermanos Kaczynski que gobiernan Polonia?
Los mellizos irascibles no estuvieron de acuerdo con el sistema de votación para el Consejo de Ministros del Tratado de Reforma, y luego robaron protagonismo con sus propias declaraciones homofóbicas, proclamaciones que parecen excluir toda posibilidad de integrar la Carta de Derechos de la UE a la ley doméstica de Polonia.
El presidente ruso Vladimir Putin tal vez sea el único que recibe con beneplácito esta deserción de la comunidad de valores de Europa.
En este clima, el primer ministro holandés, Peter Balkenende, todavía atascado en el voto negativo de su país al borrador de tratado constitucional de la UE en 2005, ha intentado ganarse el apoyo británico, checo y polaco para adoptar medidas que permitan disminuir las áreas de responsabilidad de la UE.
De hecho, tal vez ni siquiera se oponga a arruinar todo el motor legislativo de la UE vetando los parlamentos nacionales.
Lo que nosotros los europeos necesitamos más que cualquier otra cosa en este momento es embarcarnos precisamente en el curso inverso.
Sólo ampliando el alcance del proceso de toma de decisiones de la UE, con el respaldo del compromiso de socios igualmente responsables, Europa podrá enfrentar los desafíos compartidos de un futuro común.
WASHINGTON, D.C. – Al ministro alemán de Hacienda, Wolfgang Schäuble, le gusta criticar a otros gobiernos, incluido el de los Estados Unidos, por sus políticas “irresponsables”.
Resulta irónico que hayan sido las indiscreciones del Gobierno alemán las que hayan colocado a Europa al borde de otra crisis de la deuda.
Como reacción ante la comprensible actitud airada del público contra los rescates de bancos y países endeudados financiados por los contribuyentes, los alemanes  están pidiendo –y con razón– mecanismos que permitan un “reparto más amplio de la carga”, lo que significaría pérdidas para los acreedores.
Sin embargo, sus nuevas propuestas, que dan a entender, extrañamente, que las suspensiones de pagos pueden producirse sólo después de mediados de 2013, desafían la economía básica de las suspensiones de pagos de las deudas.
Los alemanes deberían recordar el último episodio de suspensión de pagos generalizada de deuda soberana: la de América Latina en el decenio de 1970.
Aquella experiencia mostró que los países suspenden pagos cuando los costos resultan inferiores a los beneficios.
Declaraciones alemanas recientes han colocado a países europeos decisivos muy cerca de esa tesitura.
Los costos de la suspensión de pagos dependen de lo grave que llegue a ser la situación en el momento en que aquélla se produzca.
¿Cuáles son las dificultades legales?
¿Cuánto dura la suspensión de pagos antes de que el país pueda llegar a un acuerdo con sus acreedores?
¿Cuánto más debe pagar para tener acceso más adelante a los mercados de deuda?
Los beneficios de la suspensión de pagos son los ahorros sobre pagos futuros del Gobierno: en particular, los pagos a no residentes, que no pueden votar.
Evidentemente, eso depende en parte de la cantidad de deuda pendiente de pago, del tipo de interés y de las perspectivas de crecimiento del país, si sigue pagando.
Los países que se encuentran cerca del punto en que el “no poder pagar” se convierte en “no van a pagar” tienen tipos de interés elevados en relación con la deuda emitida por otros gobiernos y considerada “segura”, porque incluso crisis pequeñas pueden inclinar la balanza a favor de la suspensión de pagos para las autoridades, pero esas diferencias entre tipos de interés hacen que los beneficios de no pagar sean mayores, por lo que las mismas crisis pueden hacen entrar rápidamente en quiebra a un país.
Visto así, esta claro por qué el mecanismo de reestructuración de la deuda propuesto por el Gobierno alemán inclina inmediatamente a los países más débiles de la zona del euro hacia la suspensión de pagos.
Como la Canciller Angela Merkel y sus colegas están promoviendo su bien detallado plan, que, además, se suma a un plan de financiación transitoria, el costo de la suspensión de pagos se reduce.
Además, los beneficios aumentan, porque las cláusulas de reestructuración requeridas para la nueva deuda, junto con las muy ostensibles gestiones de Alemania para evitar futuros rescates gubernamentales, aumentan las diferencias entre los tipos de interés que los países más débiles deben pagar en la actualidad.
Naturalmente, los participantes en el mercado de bonos se ponen a calcular los “valores de la recuperación”: lo que los acreedores obtendrán, si los países suspenden pagos hoy.
Por ejemplo, el volumen de la deuda de Grecia, incluida la financiación transitoria con cargo al programa del FMI, debería alcanzar un máximo del 150 por ciento del PNB en 2014; gran parte de dicha deuda es exterior.
Si un país puede soportar una deuda total equivalente al 80 por ciento de su PNB (regla general aproximada, pero razonable), necesitamos un 50 por ciento de “recortes”, aproximadamente, de la deuda vigente y futura (reduciéndola al 75 por ciento de su valor nominal).
Sin embargo, al menos la mitad de ese 150 por ciento del PNB es o será oficial de alguna forma.
Si está totalmente protegida, como parece probable (el FMI siempre  cobra la totalidad), el recorte en relación con la deuda privada aumenta hasta un alucinante 90 por ciento, lo que no incluye el gasto estatal que puede ser necesario para una recapitalización suplementaria de los bancos griegos.
También en el caso de Irlanda la deuda soberana, incluida la financiación transitoria, se elevará hasta casi el 150 por ciento del PNB en 2014 y la mayoría de ella es exterior, pero una suspensión de pagos de la deuda soberana requeriría un rescate bancario mucho mayor que el de Grecia, con lo que, si la deuda oficial es preferente, la deuda privada resultaría casi sin valor.
Los recortes totales no ocurren históricamente –salvo a raíz de la toma del poder por comunistas–, pero resulta difícil imaginar que los acreedores privados no vayan a sufrir pérdidas enormes con el actual valor neto.
En visto de ello, es de esperar que la rentabilidad de la deuda griega aumente aún más, pese al programa actual del FMI.
Asimismo, un programa del FMI para Irlanda, que cada vez parece más probable, no reducirá la rentabilidad de los bonos nacionales ni reabrirá los mercados crediticios a ningún tipo de prestatario irlandés.
Si se empieza a pensar así, Portugal, cuya deuda, ya elevada y en aumento, corresponde a acreedores no residentes, pasa a ser también un candidato a la suspensión de pagos.
En ese caso, tiene también poco sentido comprar deuda española, la mayor parte de la cual es también exterior.
El riesgo financiero de España en relación con Portugal y su recesión inmobiliaria no ayuda precisamente.
Y, si España corre un grave riesgo de suspensión de pagos, la solvencia gubernamental corre peligro en toda la zona del euro, exceptuada Alemania.
Tal vez Italia pueda sobrevivir, porque la mayor parte de su deuda corresponde a acreedores nacionales, por lo que la suspensión de pagos resulta menos probable, pero el tamaño de la deuda de Italia –y la de Bélgica– es preocupante.
Dada la vulnerabilidad de tantos países de la zona del euro, parece que Merkel no entiende las consecuencias inmediatas de su plan.
Los alemanes y otros europeos insisten en que facilitarán nueva financiación oficial a los países insolventes, con lo que los actuales tenedores de bonos no se verán afectados, al tiempo que crearán un nuevo régimen después de 2013 conforme al cual se podría estructural fácilmente toda esa deuda, pero, como gusta de señalar el Presidente del Banco Central Europeo, Jean-Claude Trichet, los participantes en el mercado son duchos en examinar el pasado para extraer consecuencias: si ven cómo acaba un plan de tipo Ponzi, éste queda desbaratado.
En realidad, la Unión Europea y el BCE se están viendo obligados ahora a volver a prestar un apoyo demasiado generoso a los países débiles, incluida la compra de su deuda completa, en caso necesario.
De lo contrario, una retirada súbita y en masa de liquidez crearía problemas de solvencia a todos los grandes deudores de la zona del euro.
Se necesitan medidas drásticas para impedir que los mercados europeos de bonos se agoten. Trichet ha dicho repetidas veces que las intervenciones actuales del BCE no tienen que ver con los tipos de interés.
Así, pues, el BCE debe determinar qué países son inherentemente solventes y después protegerlos contra una crisis de liquidez con nuevas y mayores intervenciones que sí que tengan que ver con los tipos de interés.
Como mínimo, el BCE necesitará probablemente igualar la tasa de los EE.UU. de un billón anual de dólares de relajación cuantitativa y prestar con cuotas decrecientes de amortización gran parte de él.
El euro bajará y Trichet no cumplirá su objetivo de inflación, pero Alemania experimentará un auge.
En ese momento, los europeos deben seguir completando su “cordón sanitario“ monetario: una reesctructuración ordenada de la deuda en todos los países que tengan cargas de la deuda demasiado pesadas para que se pueda reestructurarlas con el nuevo régimen de Merkel.
COPENHAGUE – En toda Europa, se están aplicando recortes presupuestarios, a medida que se va imponiendo un nuevo período de austeridad.
Los gastos en defensa están resultando los blancos más fáciles.
Incluso la Gran Bretaña gobernada por el tory David Cameron se ha apresurado a unirse a la carrera para reducir el gasto en defensa.
Dichas reducciones se producen en un momento en que se han puesto en duda los esfuerzos europeos para arrimar el hombro en un reparto equitativo de la carga de la defensa occidental y muy en particular en el Afganistán, donde la mayoría de los países europeos han limitado su participación insistiendo en multitud de “salvedades”, que suelen servir para mantener sus tropas lejos de las zonas más peligrosas.
Las reducciones en el gasto de defensa se están produciendo también en un momento en que Europa, por primera vez en la historia moderna, ha sido superada por Asia en cuanto al gasto total en defensa.
La posición de la Europa occidental, mantenida durante mucho tiempo, como la concentración militar más importante del mundo, después de los Estados Unidos y de Rusia, parece ser ya cosa del pasado.
Los EE.UU. no afrontan desafío importante alguno (al menos, todavía no) como potencia militar predominante en el mundo.
Al fin y al cabo, ese país gasta casi tanto en sus fuerzas armadas como todo el resto del mundo combinado, pero el panorama está cambiando con el rápido crecimiento del gasto militar de China.
La tasa oficial de aumento del gasto militar de China –el 15 por ciento al año a lo largo del último decenio– ha aumentado en gran medida y, además, hay mucho gasto militar oculto.
La ansiedad en aumento entre los vecinos de China, en particular en la India, ha propiciado aumentos notables del gasto para la defensa por parte también de otras potencias asiáticas.
Además, las reducciones del gasto europeo para la defensa están empezando a causar tensiones graves dentro de la Alianza Atlántica.
Con frecuencia se describe la OTAN como una construcción con dos pilares y un arquitrabe que simboliza los valores comunes que constituyen la base de la alianza, pero, incluso durante la Guerra Fría, los americanos señalaron con frecuencia que faltaba el pilar europeo.
La de un mayor “reparto de la carga” era una sempiterna petición americana.
Puede que pronto se caldee ese debate de nuevo, ahora que los EE.UU, afrontan problemas presupuestarios no menos graves que los de Europa.
De hecho, en un momento de austeridad, a los políticos de los EE.UU. podría resultarles difícil entender la disposición de Europa a reducir los presupuestos para la defensa, que ahora ascienden ya a un total muy inferior al objetivo oficial de la OTAN del 2 por ciento del PIB.
El problema de Europa no es sólo una falta de gasto militar, sino también de deficiente eficacia en cuanto al objeto de dicho gasto: la utilización de la fuerza cuando y donde sea necesario.
La capacidad de Europa para desplegar fuerzas de combate es, sencillamente, demasiado pequeña en relación con el número de hombres y mujeres de uniforme.
Con frecuencia se indica, medio en broma, que el número de generales y almirantes en algunos países europeos (no los citaremos para no olvidar ninguno) es claramente desproporcionado en comparación con el número de tropas de combate.
Además, la eficacia militar europea resulta disminuida por las diferentes políticas de adquisición, pues los países que producen material militar prefieren hacer los encargos a su industria nacional.
Así es tanto en el caso del armamento como en el de las capacidades logísticas, en las que, pese a los inmensos esfuerzos hechos a lo largo de los años para obtener más a partir de unos fondos cada vez menores, aún existe un gran potencial para la integración y la uniformización.
Los tratados de defensa subscritos recientemente por Francia y el Reino Unido parecen un buen ejemplo de lo que se puede conseguir mediante una mayor cooperación e integración, pese a ser un asunto estrictamente bilateral y sin vinculación directa con la OTAN ni con la Unión Europea, pero el valor de la nueva “Entente París-Londres” será limitado, si los dos países reducen tanto sus gastos para la defensa, que su fuerza combinada siga siendo, en el mejor de los casos, la misma.
Que Gran Bretaña se proponga financiar la construcción de un nuevo portaaviones, pero no los aviones que deberían despegar de él, indica que la nueva entente tendrá una enorme carencia de recursos.
Aun así, la cooperación francobritánica, si de verdad se consolida, podría ser una inspiración para otros, si bien las dificultades para que el acuerdo resulte viable son formidables.
Los Tommies británicos tienen que aprender a hablar francés y los légionnaires franceses tendrán que aprender inglés y seguro que los límites del espíritu de cooperación se encontrarán en la entrada de todas las cantinas de los ejércitos de tierra, mar y aire.
Al fin y al cabo, ¿se puede imaginar alguien a un soldado francés comiendo ”budín de pasas” o cualquier otra peculiaridad culinaria de la Armada Real?
Algo más prometedora es la invitación a la India para que participe en la creación del nuevo Euro-fighter, junto con Francia, Alemania y Gran Bretaña.
El compromiso de la India con el gasto para la defensa y su deseo de conseguir procesos avanzados de producción militar puede brindar la clase de energía de la que carece Europa, pero, en vista de que la Luftwaffe de Alemania está preparando importantes reducciones de su compra de Euro-fighters, la India puede reconsiderar su participación en el proyecto.
Hay que inyectar a Europa la clase de energía y compromiso con la defensa que representa la India, porque, aunque la retórica europea sobre el desempeño de un papel estratégico mundial sigue muy activa, parecen haber transcurrido siglos desde que un ministro belga de Asuntos Exteriores (como Presidente del Consejo de Ministros de la UE) declaró en una reunión de la ASEAN celebrada en 1993 en Singapur: “Ahora ya sólo quedan dos superpotencias: los Estados Unidos y Europa”.
Si los europeos quieren que se tomen en serio sus ambiciones, deben encontrar formas de abordar la disminución de la potencia militar de Europa.
Los dirigentes políticos tendrán que decir a sus electores que las reducciones de los presupuestos militares tienen un límite, pues hace mucho que se asimiló el “dividendo de la paz” resultante del fin de la Guerra Fría.
Puede que los europeos deban adoptar nuevas formas de cooperación entre sus fuerzas armadas nacionales para darles un uso eficaz.
De lo contrario, no sólo resultarán insostenibles las ambiciones políticas mundiales de Europa, sino que, además, sus aliados de allende el Atlántico perderán la paciencia ante la negativa de los europeos a arrimar el hombro para cargar con la parte del peso de la seguridad que les corresponde.
Durante más de 20 años he argumentado que los altos índices de desempleo de Europa Occidental son insostenibles.
A fines de los años 70, los monetaristas apostaron a que sólo un aumento transitorio y modesto del desempleo podría poner freno a la creciente y galopante inflación en el occidente industrial, y que en retrospectiva se vería que esto valdría la pena como costo para lograr una efectiva estabilidad de los precios.
En Gran Bretaña y los Estados Unidos, esta apuesta monetarista funcionó bien.
No así en Europa Occidental.
En Europa, en los últimos 25 años el desempleo aumentó a medida que se restringía la política monetaria y se incrementaban las tasas de interés para combatir la inflación.
Sin embargo, una vez que sucumbió la inflación, el desempleo no descendió... o no mucho.
Si bien no estaba en los niveles de la Gran Depresión, seguía lo suficientemente alto como para hacer que el estar sin trabajo durante un largo periodo, o el miedo a estarlo, fuera una experiencia definitoria.
Las sociedades donde la tasa de desempleo oficial se mantiene en niveles superiores al 10% por generaciones son sociedades donde el manejo económico del gobierno ha fracasado.
De manera que por 20 años me ha parecido que el equilibrio político subyacente de Europa Occidental (negociaciones corporativistas y una amplia seguridad social, por una parte, y estrictas políticas monetarias, por otra) tarde o temprano haría crisis.
Dos temores gemelos parecen estar paralizando a quienes diseñan las políticas europeas.
Los bancos centrales de Europa temen que sus jefes políticos les ordenen aflojar la política monetaria, que no se lleven a cabo las reformas estructurales necesarias para liberar la oferta acumulada, y que el resultado sea un regreso a la inflación de los 70.
En pocas palabras, temen que todos los sacrificios realizados para lograr la estabilidad de los precios hayan sido en vano.
Por su parte, los políticos de Europa Occidental temen el resultado opuesto.
Les preocupa que los bancos centrales insistan en restringir el dinero incluso después de llevar a cabo reformas estructurales para reducir el atractivo de los beneficios que da la seguridad social a los desempleados y aumentar la capacidad de los trabajadores para cambiar de trabajo y de las empresas para reemplazar a sus trabajadores.
En pocas palabras, temen que sin expansión del producto o del empleo, el efecto neto sea simplemente un aumento de la pobreza.
Por supuesto, estos temores están acompañados por la esperanza de que las reformas estructurales y la expansión monetaria funcionen armónicamente, impulsando el empleo y el producto sin incrementar la inflación demasiado.
Sin embargo, la realidad es que los pasos para aflojar las políticas monetarias son casi inexistentes, especialmente con un novicio Banco Central Europeo que está ansioso por generar credibilidad en cuanto a su capacidad de combatir la inflación, y que los pasos tendientes a implementar reformas estructurales son poco entusiastas, reluctantes y débiles.
Durante 20 años he estado equivocado: las políticas de Europa Occidental han permanecido estables a pesar de la exclusión de una gran proporción de los ciudadanos de una participación significativa en gran parte de la vida económica.
Las economías de Europa Occidental han seguido creciendo, aunque no tan rápido como habrían podido, a pesar de sostener la pesada carga de un 10% o más de la fuerza laboral desempleada.
Ahora pareciera que finalmente puedo estar en lo cierto, o al menos con el derecho a preocuparme, si no a sentir pánico.
Los franceses rechazaron la constitución de la Unión Europea, principalmente (o así parece) porque temen que una mayor integración europea ha de traer consigo los enormes costos y turbaciones del neoliberalismo.
Una cosa es respaldar el “proyecto europeo” cuando la idea es atar a Alemania tan estrechamente a Francia que nunca más a nadie pueda volvérsele a pasar por la cabeza librar una guerra por el asunto de qué idioma se habla en Alsacia-Lorena.
Otra cosa es cuando el proyecto europeo significa que los trabajadores franceses enfrenten la competencia de los plomeros polacos, los agricultores rumanos y los dependientes de tienda turcos.
En Alemania, el electorado parece decidido a sacar del poder al Canciller Gerhard Schroeder, descontento por su tibia adhesión al proyecto neoliberal.
El problema es que lo que obtendrá entonces son cuatro años de gobierno de una canciller, Angela Merkel, cuyo compromiso con el proyecto neoliberal es casi tan sólido como el mío.
Pienso que Alemania estaría mejor en una década si siguiera más políticas neoliberales.
No obstante, esto no parece ser lo que el electorado alemán desea, lo cual hace que sea muy difícil predecir el panorama de la política alemana en cuatro años.
A esto se agrega el descontento del norte de Europa con los bancos centrales, específicamente con el BCE y el euro.
No es que haya planes de poner fin a la Unión Monetaria Europea, es que simplemente la gente ha comenzado a pensar sobre futuros posibles pero poco probables en los que el fin de la UME podría plantearse como tema a tratar.
Eso es suficiente como para remecer los precios de los valores en todo el mundo.
Los logros de Europa Occidental desde la Segunda Guerra Mundial se cuentan entre las historias de éxito más alentadoras e impresionantes de la historia mundial.
Todos deberían desear que una Europa indivisa de hoy se base en estos logros para seguir avanzando, en lugar de que generaciones de alto desempleo los pongan en riesgo.
No obstante, para esto se necesitará un cambio de actitud en el BCE.
Europa necesita una política monetaria convencida de que ayudar a que crezca el empleo en el norte de Europa es más importante que mantener la estabilidad de los precios a nivel continental.
Después de todo, es inevitable que haya inflación en el sur y el este de Europa. Tiene que haberla, ya que a medida que las regiones se desarrollan e industrializan, sus términos de comercio deben mejorar, y bajo una unión monetaria la manera de que esto ocurra es mediante una inflación regional.
El BCE no debería tratar de equilibrar la inflación del sur y el este con deflación en el norte para lograr los artificiales objetivos que se ha propuesto a nivel continental.
El 29 de octubre, los dirigentes de la Unión Europea se reunirán en Roma para firmar el Tratado Constitucional de la Unión.
Indudablemente se oirán elogios de la excepcionalidad de ese documento y no se tratará de fanfarronadas, porque la Constitución de la UE no se parece a ninguna otra constitución jamás redactada.
La mayoría de las constituciones -incluida la americana- aspiran a "paralizar la Historia" o establecer un orden duradero que resista los vientos de cambio.
De hecho, una constitución es por naturaleza un intento de "domeñar" la Historia, hacer que siga las leyes del hombre y no su propia lógica, sin excluir las contingencias inoportunas y los caprichos del destino.
En cambio, la Constitución de la UE está escrita con el sobreentendido de que las instituciones que establece son transitorias, distan de ser óptimas y sería deseable cambiarlas ahora mismo, si las realidades políticas lo permitieran.
Pero las realidades políticas en la Europa actual no permiten la clase de documento que los firmantes querían en realidad redactar, por lo que la constitución que redactaron en realidad está concebida para crear un proceso de cambio evolutivo que motive mejoras suplementarias a lo largo del camino y que un día borren -es de esperar- las propias disposiciones que establece la Constitución de la UE.
De hecho, desde el comienzo, los arquitectos del Tratado Constitucional de la Unión nunca esperaron en serio que su proyecto durara en la forma en que lo redactaron, sino que consideraron que estaban siguiendo el arraigado modelo europeo de integración paso a paso.
Ese modelo comenzó al inicio del "proyecto europeo" hace más de medio siglo.
Los efectos indirectos de la Comunidad del Carbón y del Acero original del decenio de 1950 propiciaron la creación de la Comunidad Económica Europea, después de la Comunidad Europea y, por último, de la Unión.
Cada uno de esos pasos condujo progresivamente a una integración mayor.
Incluso documentos que han sido un hito, como el Acta Única Europea y los Tratados de Maastricht, Ámsterdam y Niza, nunca fueron concebidos para lograr el tipo de permanencia (o incluso semipermanencia) que normalmente asociamos con una constitución.
Lo mismo es aplicable a avances como la política exterior y de seguridad común o la Unión Monetaria, con su euro y su Banco Central Europeo.
Tan pronto como una conferencia intergubernamental obtenía un "acuerdo", las ruedas empezaban a girar para preparar una conferencia posterior y un acuerdo posterior.
Ese mecanismo para la construcción deliberadamente progresiva de un sistema político unificado a partir de Estados nominalmente soberanos carece de precedentes en la historia humana.
Cuando las naciones emprenden la ejecución de un programa de integración cada vez mayor, es probable que el resultado final parezca siempre inacabado, si dejan de lado -con carácter permanente- cualquier resolución sobre el destino en última instancia.
De hecho, la única cosa que pareció clara desde el comienzo del proceso de integración europea fue que los Estados participantes -junto con cualesquiera nuevos socios que pudieran recoger por el camino- seguirían trapicheando para construir su sistema político cada vez más integrado.
A consecuencia de ello, cada conjunto de enmiendas del Tratado fue producto del tipo de regateo político típico de la adopción de decisiones intergubernamentales.
De hecho, incluso conforme al Tratado Constitucional, todos los Estados saben que sus socios tienen el derecho expreso a retirarse, si llegan a estar alguna vez lo suficientemente desencantados o a considerar desfavorable su trato con la UE.
Pero, ¿pondrá fin el nuevo Tratado Constitucional de la Unión a ese modelo de creación progresiva de la constitución?
Puede que sí hasta cierto punto, pero no tanto como si los arquitectos del Tratado hubieran hecho más para separar los asuntos constitucionales, como, por ejemplo, la Carta de Derechos Fundamentales y la competencias de los órganos y Estados miembros de la Unión, de los asuntos de la política cotidiana, como las políticas agraria y pesquera o los detalles técnicos de la cooperación judicial en materia de asuntos civiles y penales.
Se ha desaprovechado una gran oportunidad para separar lo permanente y duradero (es decir, "constitucional") en la Unión de lo impermanente y cambiable (es decir, "político").
Al no haberse establecido nada concreto, el proceso constitucional de Europa sigue dependiendo, para que no se desmorone todo el conjunto, del equilibrio de las relaciones y los cálculos políticos y no de un documento transcendente.
Dicho proceso probablemente entrañará el costo que supone aplazar el surgimiento de una única entidad política europea (si es que surge alguna vez).
Sólo lo considerarán trágico quienes vean una federación europea como el destino manifiesto de Europa.
A los demás, pese a la ampliación de la unión al Este, que carece de precedentes, los cismas que estallaron a propósito de la guerra del Iraq y las demás fricciones que han de resultar por fuerza del flexible y evolutivo planteamiento constitucional de Europa, esa extensa lucha por la autodefinición nos infunde muchas esperanzas.
La reciente sensación en toda Europa de lo urgente que resulta poder hablar con una sola voz en materia de asuntos exteriores puede aportar la próxima brisa y la cohesión suficiente para mantener la empresa a flote.
Hoy en Roma los Jefes de Estado o de Gobierno de los 25 Estados miembros de la UE firmarán el Tratado que establece una Constitución para Europa.
Hemos avanzado mucho desde que los seis Estados fundadores constituyeron la Comunidad Económica Europa allá por marzo de 1957... también en Roma.
Después de que se firme el Tratado, pasará a los parlamentos nacionales para que lo aprueben.
Así, pues, reviste importancia decisiva entender por qué el Tratado merece ser ratificado.
Dicho simplemente, coloca más que nunca los intereses de los ciudadanos de Europa en el centro de las actividades de la Unión Europea.
Lo hace en cuatro sentidos.
Primero, el Tratado Constitucional garantiza que las instituciones de la Unión respetarán los derechos fundamentales de todo el mundo dentro de la UE.
El "catálogo de derechos fundamentales" incluido en la Constitución es extenso, pues se centra en el respeto de la dignidad humana, la libertad y la igualdad y también los principios de democracia y Estado de derecho.
Al consagrarlos en la Constitución, dichos principios y derechos fundamentales pasan a ser legalmente vinculantes, por lo que los ciudadanos tendrán mayor margen para presentar apelaciones ante el Tribunal de Justicia.
A ese respecto, la UE va a la vanguardia del mundo en materia de protección de los derechos fundamentales.
Segundo, el Tratado vuelve más democrática a la UE y acerca más el gobierno a los ciudadanos europeos.
La Unión no tiene por qué ocuparse de asuntos que se puedan abordar con éxito en los niveles local, regional o nacional.
Los objetivos de la UE son precisamente los que los países no pueden alcanzar por sí solos: por ejemplo, una economía más fuerte y una mayor seguridad.
El Tratado Constitucional incluye garantías para velar por que la UE observe ese principio estrictamente.
Los parlamentos nacionales podrán pedir un tiempo muerto, si Bruselas hace propuestas que parezcan una intromisión innecesaria.
Si una tercera parte de los parlamentos nacionales así lo desean, la Comisión Europea habrá de reconsiderar su propuesta.
Además, el Tratado Constitucional concede a los ciudadanos el derecho a pedir a la Comisión Europea que adopte medidas sobre un asunto concreto.
Una iniciativa de ciudadanos de esa clase requerirá un millón de firmas, obtenidas en diferentes países.
Al mismo tiempo, el Parlamento Europeo tendrá poderes mucho mayores.
Tendrá autoridad en materia de codecisión en muchos más sectores, incluido el presupuesto.
A consecuencia de ello, los representantes elegidos de los ciudadanos europeos podrán fiscalizar mejor la labor de la Comisión.
Tercero, el Tratado vuelve a la UE más abierta y más transparente.
Los ciudadanos quieren que los poderes estén claramente definidos y que se adopten las decisiones abiertamente y de un modo que puedan entender.
Muchas personas se desesperan al perderse por entre el laberinto de los tratados actuales de la UE y sus numerosas enmiendas.
Fuera de Bruselas, pocas personas pueden explicar la estructura de "pilares" y la distinción entre la Unión y la Comunidad.
La Constitución confina esas complejidades en la Historia.
También brinda a los ciudadanos un mayor acceso a la información oficial, al ampliar su derecho a consultar documentos de todas las instituciones, órganos y organismos.
Por último, el Tratado volverá más eficaz a Europa, cosa esencial para abordar con éxito las cuestiones que afectan a la vida de los ciudadanos.
Dos asuntos que éstos consideran decisivos son una economía europea más fuerte (más puestos de trabajo y más crecimiento) y una mayor seguridad (redacción de la delincuencia transfronteriza).
Los países europeos dependen en gran medida unos de otros para abordar esas cuestiones.
Los ciudadanos cuentan con Europa para que adopte medidas al respecto.
Pero, como las decisiones de la UE con frecuencia deben adoptarse por unanimidad, puede resultar difícil.
Además, con frecuencia faltan medios para que esa labor de colaboración sea eficaz.
El Tratado introduce importantes mejoras al respecto, que nos permitirán una cooperación más eficaz para alcanzar nuestros objetivos.
En resumen, el Tratado Constitucional consagra firmemente los derechos fundamentales en la legislación y también vuelve a la UE más democrática, más transparente y más eficaz, con lo que resulta ser un buen trato para todos: para los ciudadanos que esperan mayor cooperación y resultados más concretos por parte de la Unión, pero también para quienes sienten preocupación por la excesiva intromisión de Europa en cuestiones que pueden abordar mejor los propios Estados miembros.
El año próximo celebraremos los 60 años de paz en una gran parte de Europa.
Nunca antes en nuestra historia habíamos disfrutado de un período tan largo de concordia y en el que ha habido un enorme aumento de la prosperidad.
La democracia ha arraigado en casi todos los rincones de Europa y los europeos disfrutan ahora de una libertad mucho mayor para vivir, trabajar y estudiar donde y como les plazca.
Esos logros se deben en gran medida a la cooperación europea.
El Tratado Constitucional es un reflejo de nuestro deseo de seguir por la misma vía y continuar con la colaboración mutua.
Queremos reafirmar nuestro compromiso con una vida sin guerra ni injusticia y con la libertad que tanto apreciamos.
El Tratado Constitucional aporta fundamentos sólidos para nuestro futuro compartido.
La paz, la seguridad y la prosperidad son tan vulnerables como valiosas.
Este Tratado las fortalece, con lo que nos fortalece también a nosotros.
Así, pues, la ceremonia de la firma es un mensaje de esperanza.
Es un nuevo comienzo.
Es casi seguro que las elecciones de la Duma rusa este diciembre consolidarán el poder de las fuerzas leales a Vladimir Putin.
Es probable que el resultado confirme que el auge de Rusia es el tema más polémico en la Unión Europea desde que Donald Rumsfeld dividió al continente en “vieja” y “nueva” Europa.
En los años 1990, a los miembros de la UE les resultó fácil ponerse de acuerdo en un enfoque común en cuanto a Rusia.
Se unieron en torno a una estrategia de democratización y occidentalización de un país débil y endeudado.
Esa política ahora está en ruinas.
Los altos precios del petróleo y el gas han hecho que Rusia sea más poderosa, menos cooperativa y que esté menos interesada en unirse a Occidente.
Hoy los europeos ni siquiera se ponen de acuerdo en la naturaleza del régimen ruso, y menos aún en cuanto a qué política adoptar al respecto.
Parte de la confusión yace en la habilidad política de Putin.
Por un lado, necesita maximizar su control de la economía y la sociedad para aumentar los salarios y las pensiones y mantener dominados a sus oponentes, al tiempo que alimenta el clientelismo que lo sostiene en el poder.
Por el otro, la élite de Moscú –que teme que un futuro gobierno pueda expropiar sus bienes—quiere evitar el estatus de paria internacional para poder vivir sus últimos años en la seguridad de Occidente si llega a ser necesario.
Un grupo muy unido de consultores políticos ha contribuido a que Putin resuelva su problema.
En lugar de establecer una dictadura, le ayudaron a Putin a utilizar las apariencias de una democracia liberal para consolidar su poder.
Mediante el establecimiento de partidos políticos de oposición falsos que están bajo el control del Kremlin, la creación de pseudo grupos y organizaciones de presión como Nashi (“Nuestro”) y el replanteamiento del Estado de derecho como instrumento de poder político, Putin ha afianzado el control de manera más efectiva y sutil que muchos regímenes autocráticos.
La posibilidad de que busque ser primer ministro para prolongar su mandato cuando termine su período presidencial es una continuación lógica de este enfoque.
Mientras que la UE no ha podido cambiar a Rusia durante la era de Putin, Rusia ha tenido un gran impacto en la UE.
En materia de energía, está firmando acuerdos de largo plazo individualmente con algunos Estados miembros que socavan los principios centrales de la estrategia común de la UE.
En lo que se refiere a Kosovo, Rusia está bloqueando los avances en las Naciones Unidas.
En el Cáucaso y Asia Central, el Kremlin efectivamente ha excluido a la UE de las regiones en las que le interesa promover la reforma política, resolver conflictos y formar sociedades en cuestión de energéticos.
En Ucrania y Moldova, el Kremlin ha trabajado intensamente para disminuir la atracción que ejerce Europa, y ha tenido cierto éxito.
A ojos de algunos de sus países vecinos, Rusia está surgiendo como una alternativa ideológica a la UE que ofrece un enfoque distinto hacia la soberanía, el poder y el orden mundial.
Mientras que el proyecto europeo se basa en el Estado de derecho, Rusia cree que cuando cambie el equilibrio de poder las leyes deberán modificarse para reflejarlo.
Además, Rusia está tratando de construir una relación de “interdependencia asimétrica” con la UE.
Mientras que los líderes de la UE creen que la paz y la estabilidad se construyen a través de la interdependencia, los líderes de Rusia están decididos a crear una situación en la que la UE necesite a Rusia más de lo que Rusia necesite a la UE, sobre todo en el sector de la energía.
Si bien el PIB de Rusia no es mayor que el de Bélgica y Holanda juntas y su gasto militar representa una fracción del de la UE, el Kremlin sistemáticamente ha logrado sacar la mejor parte en sus tratos con la Unión.
El problema central es que los europeos han desperdiciado su fuente más poderosa de presión: la unidad.
Los Estados miembros están dividido entre los que consideran a Rusia un socio potencial al que se puede atraer a la órbita de la UE mediante un proceso de “integración furtiva,” y aquéllos que ven a Rusia como una amenaza cuyo expansionismo y desprecio por la democracia debe controlarse con una política de “contención suave.”
Los últimos años demuestran que ninguno de esos enfoques funcionará.
Con el primer enfoque se corre el riesgo de dar a Rusia acceso fácil a todos los beneficios de la cooperación con la UE sin insistir en que se atenga a reglas estables.
No obstante, la hostilidad abierta hará difícil que la UE obtenga la ayuda de Rusia para atacar toda una serie de problemas comunes –desde la contaminación ambiental y la migración ilegal, hasta la proliferación nuclear y el estatus definitivo de Kosovo.
A la UE le urge un nuevo enfoque: en lugar de intentar democratizar o contener a Rusia, la Unión debería conformarse con la meta más limitada de hacer de ella un socio confiable que se someta al Estado de derecho.
Un enfoque común le dará a la UE muchas herramientas de presión poderosas para garantizar que Rusia cumpla los tratados y los acuerdos mutuos.
A nivel diplomático, los europeos podrían amenazar a Rusia con privarla del prestigio que obtiene mediante su participación en las cumbres del G-8 y entre la UE y Rusia.
También deberían fijarse el objetivo de fortalecer la democracia y el Estado de derecho en el vecindario europeo estrechando relaciones con países como Georgia y Ucrania.
Asimismo, se debe aplicar presión económica.
Los europeos deben someter a las inversiones rusas en los mercados de la UE a una vigilancia más estrecha y utilizar las leyes de competencia para abrir investigaciones sobre prácticas monopólicas y lavado de dinero en el caso de las inversiones que ya existen.
Al mismo tiempo, los miembros de la UE podrían enfocarse en los intereses de los miembros de la élite del Kremlin, vigilando sus compras de activos occidentales, e incluso prohibir la entrada a la UE a quienes violen los derechos humanos.
Mientras la Unión Europea siga dudando entre la integración y la contención, el Kremlin la seguirá considerando débil y carente de dirección.
Eso a su vez puede reforzar la seguridad de Rusia en sí misma.
La misión militar de la Unión Europea para asegurar el desarrollo de unas elecciones justas y libres en la República Democrática del Congo (RDC) ha mostrado lo que puede lograr la Política Europea de Seguridad y Defensa (PESD) en África.
Un contingente de aproximadamente 2,500 efectivos de 22 países se trasladó a la RDC a mediados de 2003 para apoyar a las tropas de Naciones Unidas y suministró una fuerza de reacción rápida que extinguió el desorden en Kinshasa antes de que pudiera estallar en violencia generalizada.
Tres años después, la Operación Artemisa, una misión similar de la UE en la provincia oriental de Ituri, demostró una vez más la determinación de Europa para utilizar su capacidad militar a fin de apuntalar un proceso de paz a largo plazo.
Para algunas personas, el poder militar puro es la única medida verdadera del poder.
Pero hay mucho más por qué elogiar a las 16 misiones militares de la UE que hasta la fecha se han realizado en apoyo de la PESD.
Hay muchos lugares de África que necesitan ayuda y Europa puede y debe dar una mano.
Además, el nuevo estilo de participación político-militar en África tampoco es un retroceso al colonialismo.
Es cierto que actualmente muchos países africanos padecen de inestabilidad, fracaso del Estado, conflictos regionales, competencia política violenta al interior y otra serie de problemas, incluyendo masacres y actos de brutalidad a gran escala, guerra civil, flujo masivo de refugiados, desórdenes económicos y daños ambientales.
Con todo, la situación general en África no es uniformemente sombría.
Algunos países africanos son relativamente estables y prósperos y el continente tiene una población joven que pronto rebasará los mil millones de personas, reservas minerales abundantes y un dinamismo inherente.
Al mismo tiempo, en Europa no podemos darnos el lujo de desechar los problemas de África como si no tuvieran un impacto en nuestras propias sociedades.
El proyecto europeo se ha construido sobre valores que consideramos como universales y debemos hacer un esfuerzo real para mantenerlos, no sólo como un imperativo moral sino también porque forma parte de nuestros intereses estratégicos.
La UE es por mucho el mercado de exportación más grande para los productos africanos, y también es el hogar de grandes comunidades de casi todos los países de África.
Del mismo modo, un número importante de ciudadanos europeos y sus dependientes están esparcidos por toda África.
Durante las primeras etapas de una crisis, la intervención europea –por medio de la asistencia financiera y política, la mediación diplomática e incluso la acción militar- puede impedir que desemboque en la violencia.
Además, cuando una crisis está apaciguándose y hay lugar para las influencias de moderación, la intervención externa puede resultar fundamental para establecer la paz y llevar a las facciones en conflicto a la mesa de negociaciones.
En los países que han experimentado las atrocidades de la guerra civil, la llegada de una fuerza militar externa efectiva es bienvenida generalmente, como fue el caso con las operaciones en el Congo de 2003 y 2006.
Tan sólo por el hecho de estar ahí, las fuerzas muestran la buena voluntad y el compromiso de los países que las envían, y al proyectar un sentido de ley y orden, se convierten en un respaldo valioso para los intermediarios honestos que tratan de lograr un acuerdo de paz.
La política de Europa hacia África puede tener sus defectos, pero al menos existe una política que se basa en el apoyo a los países africanos y las organizaciones regionales como la Unión Africana cuando es posible, necesaria, y sobre todo, solicitada.
La PESD toma en cuenta la política europea más extensa y busca dar asistencia para la planeación, capacitación y apoyo logístico a las misiones y fuerzas creadas por los Estados o grupos de Estados africanos.
Por ejemplo, el concepto reciente de “Fortalecimiento europeo de las capacidades africanas para la prevención, respuesta a las crisis y solución de conflictos” (conocido como “Recamp”) indica abiertamente que la titularidad de este proceso debe ser africana.
Europa nunca ha afirmado que cuente con los medios para reparar todos los desequilibrios estratégicos que existen en África –ni tiene la intención de hacerlo.
Sin embargo, en conjunto, los países de la UE poseen una considerable variedad de activos, incluyendo la capacidad militar necesaria para desarrollar operaciones decisivas.
Con todo, su activo más valioso es cultural: soldados que están dispuestos y que pueden interactuar con la población local, que son cuidadosos con el uso de la fuerza letal y que están preparados para aceptar los múltiples matices de gris que hay entre las partes en conflicto.
Sin embargo, las capacidades militares europeas son limitadas y requieren que los planificadores europeos busquen opciones “mínimas”, con el inconveniente de que los pequeños compromisos normalmente requieren en una perspectiva de largo plazo.
La PESD no ha estado en funcionamiento durante un tiempo suficiente para establecer un historial claro.
No obstante, nuestros modestos esfuerzos que están en marcha en el Congo –una misión de asesoría política conocida como EUPOL y una misión de reforma de la defensa llamada EUSEC- y en Sudán, donde 60 europeos apoyan al personal de la Misión AMIS II de la Unión Africana en Darfur, ofrecen una esperanza.
Los miembros de la UE deben reconocer, sobre todo, que los males de África tienen que resolverlos los africanos.
Esto es tanto una cuestión de principios como de cálculo frío y estratégico, y es aquí donde la PESD tiene mucho que ofrecer: una visión de largo plazo, apoyada por una economía fuerte con los activos necesarios para llevar a cabo operaciones humanitarias, prevención de conflictos, manejo de crisis y apoyo para la seguridad.
Antes que nada, una de las ventajas de la PESD es el conocimiento cultural de Europa y su entendimiento de África.
Actualmente, las ex potencias coloniales han evolucionado significativamente, al igual que sus ex colonias.
En ambos lados del Mediterráneo han pasado generaciones y se han formado nuevas relaciones.
Lo que queda es el conocimiento, el entendimiento y el respeto mutuo, y esas son las bases en las que se debe sustentar la política de Europa hacia África.
COPENHAGUE: La gente de Belgrado ha traído a Europa hasta otro punto decisivo.
Es posible que la sombra de una década de guerra en los Balcanes finalmente desaparezca.
Ahora hace falta tener la mente clara, la visión clara y, lo más importante, la clara aprobación del público si es que Europa ha de tomar el siguiente paso.
Con respecto a esto, es necesario alcanzar las conclusiones correctas acerca del "No" resultante del plebiscito llevado a cabo hace poco en Dinamarca para definir si se une o no al Euro.
Los daneses no son más antieuropeos que nadie.
La xenofobia no es mayor en Dinamarca que en otros países de Europa.
No fue sólo una blasfema alianza entre la extrema izquierda y la extrema derecha, como algunos mencioaron, lo que derrotó al Euro.
El "No" de Dinamarca debe tomarse como una advertencia a los líderes de Europa: deben ser mucho más cuidadosos cuando deciden empezar un diálogo abierto con el electorado acerca de temas europeos básicos, como el papel que tiene Europa en el proceso de paz de los Balcanes.
De otra manera, es posible que se enfrenten a la triste sorpresa con la que se toparon sus colegas en Dinamarca, en donde 4 de 5 miembros del Parlamento dieron el "Sí" a una política apoyada sólo por el 47% de sus electores.
Puedo asegurar que los daneses no son antieuropeos, basándome en una encuesta reciente: se le preguntó a los electores de todas las naciones de la Unión Europea (UE) si pensaban que aquellos países de Europa Central y del Este que son candidatos a volverse miembros de la UE debían ser considerados como "una prioridad" para la próxima expansión.
Casi el 60% de los daneses estuvieron a favor.
Sin duda, Dinamarca encabezó la lista.
En Francia y Alemania el voto a favor apenas alcanzó un 20%.
Si otros gobiernos siguieran el ejemplo de Dinamarca y llevaran a cabo un plebiscito acerca del Euro, quizá la mayoría perderían.
Recordemos lo sucedido en 1992 cuando los electores daneses rechazaron el Tratado de Maastricht por un muy pequeño margen (menos del 1%).
El presidente Miterrand llamó a un referendum similar en Francia para apoyar el Tratado.
Para la sorpresa de casi todos en ese país, el voto estuvo tan cerca del "No" como en Dinamarca había estado cerca del "Sí".
En esta ocasión, el electorado danés rechazó de nuevo el consejo del gobierno.
Lo que pasó en Dinamarca también puede pasar en otros países.
Los líderes políticos daneses no pudieron convencer a sus electores de que debía pensarse en el Euro como un elemento positivo para la creación de una Europa completa y libre.
Los argumentos económicos no bastaron (la caída del Euro frente al Dólar fue, obviamente, un factor psicológico importante).
Pero se enfatizó muy poco en los argumentos políticos.
La Unión Económica y Monetaria se creó antes de que cayera el Muro de Berlín en 1989.
Cuando Europa empezó a mostrar una nueva cara, hubo un grupo de visionarios que tuvieron la brillante idea de crear la moneda única como una forma de crear lazos aún más estrechos entre los países de Europa.
Los líderes políticos alemanes --la generación de Kohl-Genscher que vivió la guerra-- entendieron que la Alemania unida tendría tanta fuerza económica en Europa que, inevitablemente, generaría un desequilibrio político interno en la UE.
Así, los líderes alemanes decidieronn que tenían que compartir la posición dominante de su país en cuanto a políticas monetarias.
Como Hans Dietrich Genscher solía decir en aquellos días: "Si se quiere evitar una Europa alemana, se debe crear una Alemania europea".
Fue un sacrificio, y fue recibido con mucho recelo en los círculos financieros alemanes, pues dudaban de la disposición y/o la capacidad de otros países europeos para combatir la inflación.
Pero los alemanes lo hicieron.
Todos estamos en deuda con ellos.
El Euro ha tenido un inicio difícil, pero prometedor.
Que haya empezado a perder terreno frente al Dólar no debería ser una sorpresa, tomando en cuenta las diferencias en desempeño económico entre Estados Unidos y Europa.
Y no debería ser una sorpresa que los mercados hayan probado la disposición de los líderes políticos europeos a mantenerse callados cuando se trata de asuntos monetarios.
La reciente intervención y apoyo de Estados Unidos y Japón mostraron que el Euro llegó para quedarse y que los mercados confían en que alcanzará el éxito.
La moneda común es tan sólo un paso hacia la creación de una Europa pacífica.
Este es el mensaje calve, pero no fue entregado a los daneses de forma satisfactoria.
Es por esto que el resultado del plebiscito danés debe tomarse como una advertencia del gran esfuerzo que debe hacerse para convencer a los ciudadanos de Europa acerca de la importancia política que tiene el Euro -- y de la importancia que tiene expandir la Unión.
El gran reto de los años venideros es expandir la Unión Europea hacia el este.
Por supuesto, el nivel de vida no es tan alto en el este de Europa como en el oeste, pero tanto los países candidatos como los de los Balcanes deben tener la esperanza de que continuar con la democratización y con la reforma económica significará una eventual membresía en la UE.
No cabe duda de que la expansión proveerá a las "viejas" democracias con nuevos mercados.
Los beneficios de esto compensarán ampliamente los costos económicos de la expansión.
Pero este argumento económico, basado en el mero sentido común, no es tan fuerte como el imperativo político: si mantenemos a Europa dividida nunca alcanzaremos la visión original de los padres fundadores que escribieron el Tratado de Roma, es decir, una Europa de libertad y paz.
Las nuevas democracias de Europa central y del este, y los países bálticos, están anciosos por participar en la UE.
Las valientes masas de Belgrado demostraron el deseo de los serbios para reunirse con la familia de Europa.
Todos quieren ser parte del crecimiento y la solidaridad de una Europa en la que la democracia y el respeto sean los conceptos cívicos de gobierno, en lugar del bestial poder militar.
Los daneses no supieron conectar esto con el papel del Euro.
Los eventos que tuvieron lugar en Belgrado han generado una nueva coyuntura, un momento adecuado para realizar ese debate, pospuesto por demasiado tiempo, sobre los objetivos más importantes de la integración europea.
Desde que Francia y Holanda rechazaron el Tratado Constitucional propuesto por la Unión Europea, los líderes de la UE estuvieron ocupados apuntándose mutuamente con el dedo o culpando a los ciudadanos franceses y holandeses de no entender la pregunta que les habían formulado.
Pero ni todas las acusaciones del mundo pueden ocultar el hecho de que, 50 años después de la creación de la Comunidad Europea, Europa necesita con suma urgencia un nuevo marco político, si no un nuevo proyecto, para apuntalar su unidad.
Sin duda, los ciudadanos franceses y holandeses no respondieron a la pregunta que supuestamente debían responder.
Su voto fue una protesta contra la globalización, un rechazo del mundo contemporáneo, con sus mecanismos de gobierno distantes e incomprensibles.
Al igual que el movimiento anti-globalización, el nuevo anti-europeísmo puede considerarse como el reclamo de un &quot;mundo diferente&quot; -en este caso, un &quot;alter-europeísmo&quot;.
Las dos guerras mundiales y la Guerra Fría forjaron la integración europea como un proyecto de paz, de defensa de los valores fundamentales de Occidente y de prosperidad económica común.
Pero el colapso del comunismo en 1989, y la posibilidad de superar las divisiones históricas del continente, ahora requerían una redefinición del proyecto europeo.
Los Tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizacional para la UE y sentaron las bases para instituciones políticas a la altura del poder económico de Europa.
El Tratado de Niza (2000) fue el resultado de un acuerdo bastante pobre.
Las declaraciones de la canciller alemana, Angela Merkel, cuyo país asumió la presidencia rotativa de seis meses de la Unión Europea a comienzos de 2007, son muy claras: el período de reflexión, aprobado por la Comisión Europea en 2005, terminó.
La presidencia alemana buscará implementar las resoluciones del Tratado Constitucional, y la Declaración de Berlín del 25 de marzo de 2007 -programada para coincidir con el 50 aniversario del Tratado de Roma- ofrecerá una visión del futuro de la UE.
El objetivo es dejarles a los sucesores de Alemania en la presidencia de la UE -Eslovenia, Portugal y Francia- una hoja de ruta para una futura reforma.
En el pasado, cuando los políticos debatían el futuro de la UE, hablaban de una fórmula definitiva para la integración europea, como había definido el ministro de Relaciones Extranjeras alemán Joschka Fischer en una famosa conferencia en 2000.
El debate intelectual sobre el tema, iniciado por los filósofos Jürgen Habermas y Jacques Derrida, definía la naturaleza de la identidad europea, por sobre todo, en contra del fracaso de Estados Unidos, pero también en términos de los desafíos planteados por la globalización.
Hoy debería lanzarse un debate similar que aborde las cuestiones clave que conciernen al futuro de la UE.
En primer lugar, ¿cómo deberían definirse las relaciones entre los intereses europeos nacionales y comunes?
Lo que se debate no es solamente la asignación de competencias, sino también la cuestión más fundamental de cuándo basarse en el acuerdo de los gobiernos nacionales y cuándo recurrir a las instituciones comunes de la UE, a saber la Comisión Europea y el Parlamento Europeo.
El segundo interrogante tiene que ver con el alcance de la UE.
Europa es una combinación peculiar de geografía e historia, pero las fronteras de la UE -y, por consiguiente, las perspectivas para su futura ampliación- están determinadas tanto por su capacidad para integrar a los países candidatos como por las propias capacidades de adaptación de estos países.
Después del acceso de Bulgaria y Rumania, la UE tiene 27 miembros, mientras Turquía y Croacia, pero también los otros estados de los Balcanes, así como Ucrania y Georgia, esperan en fila.
¿La ampliación es la única política efectiva para la estabilización y la paz o la &quot;política de vecindario&quot; de la UE, que resulta insuficiente para la admisión plena de algunos de los países que golpean a la puerta, puede convertirse en un instrumento para apoyar el desarrollo y la estabilización, tanto como alguna vez el Plan Marshall lo fue para Europa occidental?
En tercer lugar, en lugar de un debate teórico fútil sobre los modelos &quot;liberal&quot; versus &quot;social&quot; de desarrollo económico, necesitamos comparar las experiencias de países como Gran Bretaña, Suecia, Alemania y Francia.
¿Sus experiencias son mutuamente exclusivas o la convergencia es posible?
¿Qué políticas de hecho reducen el desempleo?
¿Qué medidas pueden asegurar la competitividad global de la UE?
¿Cómo podemos achicar las diferencias existentes en materia de desarrollo y bienestar material dentro de Europa?
Cuarto, debe encararse la aspiración de la UE a una política exterior y de seguridad común.
Las amenazas a las que se enfrenta el mundo hoy son supranacionales, de modo que se las debe neutralizar también de una manera supranacional.
Pero esto es imposible sin una clara identidad europea -y, por ende, debe asegurarse y defenderse un interés común-.
Recién entonces será posible un enfoque común de las cuestiones apremiantes, como los suministros de energía.
Este tipo de cuestiones podrían ser el tema de un referendo consultivo realizado simultáneamente en todos los Estados miembro.
Sus resultados permitirían que se presentara el tratado en una versión simplificada para ser ratificada por los nueve Estados miembro que todavía no lo han hecho.
La UE ganaría entonces una dimensión política y, a la vez, reglas claras de procedimiento.
La alternativa es la parálisis.
Si la UE sigue rigiéndose por el Tratado de Niza, no habrá lugar para una futura integración política o ampliación.
Las reglas actuales tampoco aseguran el funcionamiento efectivo de las instituciones de la Unión, tal como existen hoy, mientras que redactar un nuevo tratado constitucional probablemente requeriría incluso más tiempo del que se necesitó para la propuesta actual.
En estas circunstancias, debería prevalecer el pragmatismo.
La democracia puede acarrear ciertos costos a corto plazo, pero siempre son inferiores que el daño a largo plazo que surge de la falta de participación popular.
Sólo un nuevo debate europeo que incluya tanto a los ciudadanos de Europa como a sus instituciones puede combatir el &quot;alter-europeísmo&quot; de manera efectiva.
Tal vez no haya llegado la hora de una verdadera constitución europea, pero confrontar en lugar de evadir las cuestiones fundamentales a las que se enfrenta la UE podría crear un contexto para revitalizar el tratado constitucional y preparar a la Unión para los desafíos de nuestros tiempos.
CAMBRIDGE – Como si las derivaciones económicas de una total cesación de pagos de Grecia no fueran suficientemente pavorosas, las consecuencias políticas pueden ser todavía peores.
Una ruptura caótica de la eurozona provocaría un daño irreparable al proyecto de integración europea, que es la columna central sobre la que se sustenta la estabilidad política de Europa desde la Segunda Guerra Mundial.
No sólo desestabilizaría la periferia europea más endeudada, sino también a países centrales como Francia y Alemania, que fueron los arquitectos del proyecto.
Este escenario pesadillesco también sería una victoria para el extremismo político, similar a lo ocurrido en la década de 1930.
El fascismo, el nazismo y el comunismo fueron hijos de un rechazo contra la globalización que venía gestándose desde fines del siglo XIX, alimentado por los temores de grupos que se sintieron despojados y amenazados por el avance de las fuerzas de mercado y de las élites cosmopolitas.
El libre comercio y el patrón oro habían obligado a descuidar prioridades internas, como la reforma social, la construcción nacional y la reafirmación cultural.
La crisis económica y el fracaso de la cooperación internacional no solamente debilitaron la globalización, sino también a las élites que sostenían el orden existente.
Como señala en uno de sus escritos un colega mío en Harvard, Jeff Frieden, esta situación sentó las bases para el surgimiento de dos formas de extremismo distintas.
Por un lado, los comunistas, puestos a elegir entre la equidad y la integración económica, optaron por un programa de reforma social radical y autosuficiencia económica.
Por otro lado, los fascistas, los nazis y los nacionalistas, puestos a elegir entre la afirmación nacional y el internacionalismo, eligieron la construcción nacional.
Felizmente, el fascismo, el comunismo y otros movimientos dictatoriales ya están pasados de moda.
Pero en la actualidad existen tensiones similares, y que vienen de larga data, entre la integración económica y las políticas locales.
El mercado único europeo se formó mucho más rápido que la unidad política europea. La integración económica se adelantó a la integración política.
Como consecuencia de ello, la preocupación creciente por el deterioro de la seguridad económica, de la estabilidad social y de la identidad cultural no se pudo resolver por los canales políticos oficiales.
Las estructuras políticas nacionales resultaron insuficientes para ofrecer soluciones efectivas, pero al mismo tiempo las instituciones europeas todavía son demasiado débiles para exigir lealtad a los países involucrados.
Los principales beneficiarios del fracaso de las políticas de centro han sido los partidos de extrema derecha.
En Finlandia, un hasta entonces ignoto Partido de los Verdaderos Finlandeses pudo capitalizar el resentimiento provocado por los paquetes de rescate implementados en la eurozona y terminó tercero (muy cerca del segundo) en la elección general de abril de este año.
En los Países Bajos, el Partido por la Libertad, de Geert Wilders, cuenta con suficiente poder para intervenir en la formación de gobierno, y sin su apoyo, el minoritario gobierno liberal se derrumbaría.
En Francia, el Frente Nacional terminó segundo en la elección presidencial de 2002 y está recuperando bríos bajo la dirección de Marine Le Pen.
Este retroceso tampoco es exclusivo de los países miembros de la eurozona.
Yendo, por ejemplo, a Escandinavia, vemos que el año pasado un partido con raíces neonazis, Demócratas de Suecia, entró al parlamento con casi el 6% del voto popular.
En Gran Bretaña, según una encuesta reciente sobre política, no menos de dos tercios de los conservadores desean que el país abandone la Unión Europea.
Aunque los movimientos políticos de extrema derecha siempre se han valido del rechazo a la inmigración, ahora encuentran nuevos argumentos en los paquetes de rescate destinados a Grecia, Irlanda y Portugal (entre otros) y en los problemas del euro.
No puede negarse que el euroescepticismo de estos grupos parece encontrar asidero en los acontecimientos actuales.
No hace mucho, a Marine Le Pen le preguntaron si estaría dispuesta a abandonar unilateralmente el euro, a lo que respondió muy decidida: “Cuando yo sea presidenta, de aquí a unos meses, lo más probable es que la eurozona no exista”.
Como en la década de 1930, el fracaso de la cooperación internacional agravó la incapacidad de los políticos de centro para responder adecuadamente a las demandas económicas, sociales y culturales de sus votantes.
El proyecto europeo y la eurozona están en discusión, hasta tal punto que la desintegración de la eurozona asestaría un golpe todavía más duro a la legitimidad de estas élites.
Los dirigentes europeos de centro ahora siguen una estrategia de abogar por “más Europa”; pero aunque con ella se apresuran a calmar los temores internos, en lo referido a crear una auténtica comunidad política europea no muestran tanta prisa.
Llevan demasiado tiempo apegados a una ruta intermedia que es inestable y enfrenta tensiones por todos los costados.
Al sostener una visión de Europa que en la práctica resultó inviable, las élites europeas de centro ponen en peligro la idea misma de una Europa unificada.
En términos económicos, la opción menos mala es la de garantizar que las cesaciones de pago y los abandonos de la eurozona, que son inevitables, se realicen en forma tan ordenada y coordinada como sea posible.
En términos políticos, también será necesaria una vuelta a la realidad.
La crisis actual exige reorientar expresamente las prioridades para prestar más atención a las preocupaciones y aspiraciones internas de cada país, en desmedro de las obligaciones financieras externas y las medidas de austeridad.
Así como un buen funcionamiento de las economías locales es la mejor garantía de una economía mundial abierta, el buen funcionamiento de las políticas locales es la mejor garantía de un orden internacional estable.
El desafío está en dar forma a una nueva narrativa política que enfatice los intereses y valores nacionales, pero sin llegar a los extremos del nativismo y la xenofobia.
Si las élites de centro no demuestran que están a la altura de la tarea, la extrema derecha ocupará gustosa su lugar, pero sin la moderación de aquellas.
Por eso, no estaba errado el primer ministro saliente de Grecia, Georgios Papandreu, con su fallida convocatoria a un referendo.
Esa jugada fue un intento tardío de reconocer la supremacía de la política interna, aunque los inversores la hayan visto como (según palabras de un editor del Financial Times) “jugar con fuego”.
Lo único que se ha conseguido con el retiro de esa convocatoria es demorar el momento de la verdad y aumentar los costos que en última instancia deberá pagar el nuevo gobierno griego.
Lo que está en cuestión ahora no es si la política del futuro será más populista y menos internacionalista; lo que está en cuestión es saber si las consecuencias de ese cambio se podrán controlar antes de que se desmadren.
Tanto en materia de política como de economía, parece que en Europa ya no quedan alternativas de las buenas, solamente quedan de las menos malas.
La actual Comisión Europea ha dejado en claro su compromiso de reducir la burocracia al adoptar un enfoque de reglamentación que mantenga al mínimo posible el número de leyes que proponemos.
Estamos hablando en serio.
Pero nuestro compromiso de reducir la cantidad de leyes se debe combinar con otro equivalente para hacer que las que ya tenemos cuenten realmente.
Esta es una responsabilidad compartida y los Estados miembros tienen que hacer lo que les corresponde.
Hasta que las leyes adoptadas en Bruselas se promulgan como leyes nacionales y se hacen cumplir adecuadamente son perros que ladran pero no muerden.
La mayoría de las leyes que se adoptan en Bruselas tienen un período de gracia –generalmente de unos dos años- para que los Estados miembros actúen.
Los mismos Estados miembros establecen esta fecha límite, por lo que debería de ser tiempo más que suficiente.
Después de eso no debería haber pretextos.
Hace diez años, la brecha entre las leyes del mercado único adoptadas en Bruselas y aquéllas que estaban en vigor en los Estados miembros –conocida como el “déficit de transposición” – era del 6%.
Ante este pobre resultado, el Consejo Europeo de 2001 se comprometió a alcanzar una meta de no más del 1.5% en cualquier momento dado.
Desde ese entonces, hemos tenido altas y bajas, pero la mayoría de los Estados miembros se han esforzado considerablemente para tener la casa en orden.
Por primera vez, el déficit promedio ha caído a menos del 1.5%, y se mantiene en un 1.2%.
Además, todos los Estados miembros han progresado y Dinamarca y Letonia comparten el primer lugar –a ambos sólo les faltan cinco directivas para tener un récord perfecto.
Este es un logro importante pero no debería considerarse como un motivo para relajar los esfuerzos.
Al contrario, deberíamos preguntarnos si no ha llegado la hora de establecer metas más estrictas.
Y también es hora de analizar con más detalle las partes en las que seguimos sin cumplir.
Cuando los Estados miembros se adhieren a las leyes en Bruselas, aceptan la obligación absoluta de estar vinculados por ellas.
Cuando no pueden cumplir sus compromisos, faltan a su deber con los consumidores y empresas que se benefician de ellas. 
Tampoco deberíamos permitir que los resultados satisfactorios en general oculten los problemas en áreas particulares –por ejemplo, las compras gubernamentales que representan entre un 15% y un 20% del PIB europeo.
La apertura de los mercados y la implementación correcta de las normas europeas genera ahorros a los gobiernos y ofrece más valor por el dinero de los contribuyentes.
Por ello, estoy muy decepcionado de que varios Estados miembros no hayan transpuesto el conjunto de medidas adoptadas en esta área en 2004 –que tenían como objetivo simplificar y modernizar los procedimientos- dentro de la fecha límite acordada.
Le advierto a aquéllos que todavía no han procedido que voy a tomar las medidas que sean necesarias para hacerlos actuar.
No podemos seguir comprometiéndonos a ofrecer una Europa más competitiva mientras nos negamos los medios para lograrlo. 
Pero la reducción del déficit de transposición, aunque importante, no lo es todo.
Hacer de las leyes estatutos nacionales es una cosa, pero asegurarse de que se apliquen y se hagan cumplir es otra.
Y mientras que los resultados son buenos en lo que se refiere a la transposición, lo son menos en la forma en que operan las cosas en la práctica.
Hay ocho Estados miembros que han podido reducir el número de casos de infracción que la Comisión presentó contra ellos, pero 17 tienen las mismas o más infracciones que las que tenían en estas fechas el año pasado.
Entiendo que se requiere de cooperación y asociación estrechas con los Estados miembros y estoy dispuesto a trabajar con ellos en cualquier forma que me sea posible para ayudarlos a transponer y aplicar correctamente la legislación de la Unión Europea.
Prefiero evitar los casos por infracción que son costosos y llevan tiempo.
Pero los Estados miembros ya deberían saber que no soy blando.
Mi trabajo consiste en asegurar que la legislación se aplique sin temores ni favores y eso es lo que seguiré haciendo.
El mercado único es uno de los logros más importantes de la Unión Europea.
La eliminación de las barreras a la libre circulación de personas, bienes, servicios y capitales ha traído más prosperidad a las personas de todo el continente, mejora nuestras aptitudes al interior y nos da peso internacional.
Cuando dimos el gran paso para crear el mercado único hace veinte años, sólo había 12 Estados miembros.
Ahora hay 27.
Europa es un lugar muy diferente.
También hemos experimentado una revolución en la tecnología y las telecomunicaciones que ha afectado cada aspecto de nuestras vidas.
Si bien se han abierto innumerables oportunidades nuevas para los ciudadanos y empresas europeos, la competencia global por el comercio y la inversión nunca había sido tan dura.
En el transcurso de este año, la Comisión presentará un estudio del mercado único para asegurar que Europa esté preparada para lo que está por venir.
Esta es una oportunidad importante para reformarse y renovarse.
Un mercado único moderno debería reflejar necesidades modernas y deberíamos concentrar nuestros esfuerzos en donde puedan tener mayor efecto.
Necesitamos un conjunto de prioridades que respondan a lo que la gente quiere y espera –empleos, crecimiento y seguridad.
Para lidiar con los cambios rápidos, necesitamos ser flexibles en lo que se refiere a la regulación.
Debemos aceptar que no todo puede manejarse desde el centro, lo que significa mayor confianza y asociación, pero también mayor voluntad para compartir más las responsabilidades.
En efecto, si queremos tener éxito en la creación de un mercado único abierto al mundo, que se apoya en sus fortalezas internas y que está a la vanguardia en lo que se refiere a la configuración del entorno internacional, los esfuerzos a nivel nacional tienen que igualar los que se hacen a nivel europeo.
Elogio a los Estados miembros por el esfuerzo que han hecho pero todos podemos hacerlo mejor.
Los Estados naciones están construidos sobre la base de la unidad étnica y territorial, y sus historias y desarrollo político están anclados en un sentido de identidad colectiva.
Los imperios surgen cuando un grupo nacional considera que su existencia dentro de sus fronteras territoriales es riesgosa o ineficaz, y se embarca en una expansión forzada que, por lo general, está asociada con una violencia en gran escala.
Europa occidental encontró otro camino para su desarrollo recién después de la Segunda Guerra Mundial, cuando el hitlerismo había quedado en el pasado pero el stalinismo planteaba un peligro muy presente.
Los intelectuales de Europa occidental se dieron cuenta de que tanto el nacionalismo como el stalinismo eran abordajes inaceptables para la construcción de un Estado, y de que la estabilidad europea exigía una unión de naciones que pudiera y fuera a expandirse, pero que nunca se transformaría en un imperio.
La elite política de Europa occidental rápidamente adoptó esta postura y el pensamiento político &quot;euroatlántico&quot; de Estados Unidos, junto con el Plan Marshall, contribuyeron a esto de manera decisiva.
El Tratado de Roma, junto con el establecimiento del Consejo de Europa, encarnaron un progreso legal, económico y político, pero básicamente filosófico.
En Europa se produjo un cambio fundamental cuando el fracaso del comunismo soviético generó oportunidades absolutamente nuevas.
Pero es imposible escapar a la sensación de que los europeos occidentales y los norteamericanos estaban ansiosos por cambiar su perspectiva estratégica de la Guerra Fría por una perspectiva estrechamente concentrada en el intercambio y el comercio.
Quienes estaban dispuestos a considerar una cooperación con la Unión Soviética de Mijail Gorbachov en 1990 -el mismo año en que la Carta de París apuntaba a establecer &quot;una Europa desde Vancouver hasta Vladivostok&quot;- para 1992 habían empezado a ignorar a Rusia y a las otras ex repúblicas soviéticas, con excepción de los Estados bálticos.
Occidente, más bien, optó por perseguir sólo una relación táctica con la burocracia post-soviética de Rusia.
Los líderes occidentales carecían de la audacia para comprometerse con el pueblo ruso en un espíritu de plena cooperación y, al mismo tiempo, condenaban abiertamente las violaciones a los derechos humanos del nuevo Estado ruso.
Occidente pasó por alto las tendencias autoritarias siempre que los problemas de Rusia no se exportaran.
Muchos expertos influyentes simplemente invirtieron el determinismo económico que caracterizaba a la mayoría de los marxistas primitivos y supusieron que en algún punto la política al estilo europeo se desarrollaría espontáneamente en Rusia como resultado de la implementación de las ideas de libre mercado.
Sin embargo, para el pueblo soviético, Europa y Occidente se caracterizaban por su respeto por el individuo, la libertad intelectual y la dignidad de la vida humana; la capacidad de hacer negocios era secundaria.
La URSS colapsó no por razones económicas, sino porque el mínimo levantamiento de la Cortina de Hierro reveló una realidad que contrastaba marcadamente con la idea de que el pueblo estaba subordinado al Estado.
La ampliación de la Unión Europea después de 2004 marcó el inicio de un nuevo capítulo en la historia europea, pero no ilustró una nueva estrategia pan-europea o una renovada sensación de integración.
Por primera vez desde su fundación en 1957, la UE se vio obligada a considerar hasta dónde se extienden las fronteras de Europa en términos de política, economía y cultura.
Con certeza, Rusia siempre ha estado históricamente separada de la tradición europea occidental y de la civilización de Estado-nación que surgió después del Tratado de Westfalia de 1648.
Sin embargo, esta división distaba de ser absoluta y, en el siglo XIX, Europa occidental, Europa central y Rusia estaban íntimamente vinculadas como un espacio cultural y económico unido, que creció y se desarrolló a pesar de la diversidad religiosa y de las turbulencias políticas.
Fedor Dostoyevsky observó que Rusia necesitaba a Europa y que Europa era la segunda madre patria rusa.
Pero todo cambió después de la Primera Guerra Mundial y la revolución bolchevique.
La relación entre la UE y Rusia hoy es absolutamente pragmática, basada en la realpolitik y el comercio, lo cual, a su vez, eclipsa la perspectiva estratégica.
Pero el petróleo, el gas y los metales no son la mejor manera de construir puentes entre la gente.
El tipo de puentes que necesitamos requieren materiales muy diferentes.
Los aislacionistas tanto rusos como de Europa occidental defienden básicamente el mismo enfoque adverso.
Acostumbrados al autoritarismo y agobiados por complejos post-totalitarios, la mayoría de los rusos, de todos modos, no son ni aislacionistas ni anti-occidentales.
Pero el aislacionismo pasivo, caracterizado por la idea de que todo fuera de Rusia es de alguna manera abstracto, es parte integral de la mentalidad rusa.
Este tipo de pensamiento crea peligros muy grandes para Rusia y es igualmente peligroso para sus vecinos inmediatos y para Occidente.
Los derechos humanos, la apertura y los valores democráticos deberían compartirse de manera genuina como una manera de alcanzar una verdadera sociedad.
En el contexto moderno de gobierno y burocracias corporativas, es difícil hablar en estos términos.
Sin embargo, desde un punto de vista estratégico, no existe ninguna manera de evitar o endulzar el lenguaje serio que debe utilizarse en un diálogo entre socios.
Todavía existe la esperanza de que el futuro político de Europa no sea de una &quot;multipolaridad&quot; riesgosa, sino de una cooperación basada en los valores compartidos de libertad y justicia.
PARÍS – “Las estrellas boreales” fue el título de una importante exposición realizada en París hace algunos años y cuyo tema eran las obras maestras escandinavas.
Sin embargo, "Las estrellas boreales" también puede referirse a lo que Europa, si no es que todo Occidente, necesita ahora: un modelo político, económico, social y ético.
En efecto, al convertirse en el primer líder de centro derecha que obtiene la reelección en Suecia en la era moderna, el primer ministro Fredrik Reinfeldt no sólo acabó con la hegemonía electoral de centro izquierda en su país sino que reveló que el modelo moderno de gobernanza escandinavo es pertinente en toda Europa.
Ahora que las reducciones presupuestarias parecen estar a la orden del día, el poder político en Escandinavia es modesto y generalmente honesto.
Las mujeres tienen una participación esencial en la sociedad y en la política, y lo han tenido durante largo tiempo.
El capitalismo escandinavo tradicionalmente ha sido más humano, y la injusticia social, si bien existe, es mucho menos destructiva que en el sur de Europa, por ejemplo.
Además, los inmigrantes en general reciben un trato que tiene más respeto de su dignidad.
Con seguridad, muchos otros europeos reconocen estas “virtudes.”
No obstante, su reacción natural es decir que “eso no es para nosotros.”
Muchos piensan que para poner en práctica las virtudes escandinavas, es necesario venir de un país con un clima frío y una población pequeña y homogénea que acepte pagar impuestos elevados sin quejarse.
Muchos europeos no escandinavos sostienen que sólo es posible comportarse de esa manera si uno fue criado según la ética protestante.
Para los griegos, italianos y muchos franceses, evadir impuestos es un tipo de pasatiempo nacional, que algunos incluso perciben como un deber moral.
La política es un juego y el poder, una droga que permite ser más que un ciudadano común.
Además, la tentación de sentirse la reencarnación del Estado en lugar de su servidor es a menudo irresistible entre los políticos del sur de Europa.
Naturalmente, es riesgoso idealizar el modelo escandinavo.
Los países de la región tienen sus problemas también, como la fuerte xenofobia de la extrema derecha en Dinamarca o los arranques ocasionales de puritanismo provinciano en Noruega.
Sin embargo, la diferencia entre estos países y sus contrapartes del sur en términos de desempeño económico, clima social y cultura política son evidentes.
Los débiles y enfermos de Europa –desde Grecia hasta España- se encuentran en el sur, no en el norte.
El desafío que supone Asia, en particular China, debe motivarnos para reconsiderar la validez del “modelo escandinavo”, porque el ejemplo chino representa para los europeos una oportunidad doble para moralizar nuestro capitalismo y reinventar nuestras prácticas democráticas.
No podemos seguir pregonando a otros valores que ya no practicamos rigurosamente.
Para ejercer una autoridad moral debemos merecerla.
Además, simplemente no podemos esperar que el modelo chino caiga bajo el peso de sus propias contradicciones.
Por supuesto, estas contradicciones son reales, pero nuestra principal fuente de fortaleza no puede ser su debilidad.
El modelo chino –que actualmente se inspira no en Lenin sino en las décadas de éxito económico disciplinado de Singapur- ha puesto en entredicho la tradicional relación (planteada desde la época de Adam Smith) entre capitalismo y democracia.
En China, el capitalismo prospera sin democracia.
De hecho, un chiste chino contemporáneo refleja muy bien cómo percibe ese país su papel en el mundo de ahora.
“En 1949, el comunismo salvó a China; en 1979, el capitalismo salvó a China; y en 2009, China salvó al capitalismo.”
Tras una crisis económica y financiera importante –que aún puede estar lejos de terminar- los chinos y los asiáticos en general preguntan sin tapujos a los europeos cómo nos atrevemos a intentar darles lecciones de capitalismo financiero.
Después de todo, durante la crisis  financiera de 1998, “nosotros” no les ayudamos; pero diez años después “ellos” nos salvaron.
Para Europa, China se convierte cada vez más en lo que los Estados Unidos solían representar –un espejo que refleja nuestras debilidades y fortalezas.
Somos demasiado pocos como para convertirnos en algo más que un “nicho de excelencia” en la naturaleza de nuestro capitalismo y nuestras prácticas democráticas, que están en peligro debido, más que nada, a nosotros.
No hay nada que llame más al fracaso que el éxito.
Desde el fin de la Guerra Fría, nosotros los europeos hemos perdido los incentivos para demostrar la superioridad de nuestros sistemas.
Nos hemos vuelto confiados y perezosos.
En este contexto, ver hacia el norte es esencial si queremos recuperar nuestro atractivo universal y defender nuestras ventajas comparativas “democráticas”.
Hay más rigor y apertura en las estrellas boreales, y esta es precisamente la combinación que necesitamos, con su mezcla de modestia hacia otros y ambición para con nosotros.
PARÍS &#45;&#45; ¿Señalarán el año 2009 y el comienzo de la presidencia de Barack Obama el comienzo de una nueva era en las relaciones transatlánticas o persistirán las antiguas divisiones, alimentadas por la profundidad y la gravedad de la crisis económica?
¿Propiciará la crisis actitudes nacionalistas y egoístas a los dos lados del Atlántico, con lo que se obstaculizará el tan esperado acercamiento, si no una reconciliación total?
Desde luego, es demasiado pronto para decirlo.
Aun cuando el ala más izquierdista de la izquierda europea –como los más izquierdistas de los demócratas de los Estados Unidos– exprese preocupaciones por que Obama haya seleccionado un gabinete demasiado centrista, una forma clásica de antiamericanismo ha de reducirse en Europa.
Es muy improbable que los europeos salgan a las calles a denunciar la “esencia” de los Estados Unidos –lo que los Estados Unidos son tanto como lo que hacen–, como hicieron durante la época de Bush e incluso durante la de Clinton.
La idea que se tiene en Europa de los Estados Unidos ha cambiado profundamente desde el 4 de noviembre y el estilo de la diplomacia de Obama, una vez que éste pase a ejercer la presidencia, probablemente confirmará dicho cambio.
Sin embargo, en la esfera de las relaciones transatlánticas, como también a escala mundial, no es sensato esperar demasiado de un solo hombre, sean cuales fueren sus cualidades excepcionales.
Siguen existiendo problemas fundamentales y es probable que surjan otros nuevos.
En primer lugar, sea cual fuere el brutal estilo de la nueva Rusia gobernada por Vladimir Putin y Dmitri Medvedev, la Unión Soviética dejó de existir y ya no constituye la amenaza común que fue el aglutinante de la Alianza hasta 1989.A no ser que ocurra algo muy grave, no está a punto de estallar una nueva guerra fría.
En segundo lugar, hay un continuo desequilibrio estructural entre la forma en que Europa mira a los Estados Unidos, es decir, con pasión y preocupación y aquella en que lo hacen los Estados Unidos con Europa, es decir, con ligero interés que va quedando substituido por una indiferencia en aumento.
Durante la Guerra Fría, Europa era la primera línea de defensa de los Estados Unidos.
En la actual época planetaria, Asia, el Oriente Medio e incluso África tal vez constituyan prioridades mayores para los EE.UU.
En tercer lugar, aun cuando los Estados Unidos gobernados por Obama elogien e incluso practiquen el multilateralismo, los americanos distan de estar dispuestos a aceptar la realidad de un mundo con más de dos ejes.
Pueden escribir sobre ello conceptualmente, pero su significado –un mundo en el que su país sea sólo “ primus inter pares ”– no ha entrado de verdad en la psique nacional.
El internacionalismo de los Estados Unidos sigue basado en la idea del “excepcionalismo” americano: un papel y un sentido de misión excepcionales.
Es una actitud ante el mundo con la que a los europeos les cuesta mucho reconciliarse.
Incluso con Obama de presidente, puede que se apresuren a denunciar la combinación de arrogancia e hipocresía que ven relacionada con la concepción de los Estados Unidos de su “especial y excepcional misión”.
En cuarto lugar, si la diplomacia de los EE.UU. cambia de estilo y de contenido, ¿estará Europa dispuesta a afrontar el imperativo cuando los Estados Unidos pidan ayuda?
Una temprana prueba será la del Afganistán, cuando un sonriente pero firme Obama se presente en Europa y diga directamente: “Una gran mayoría de ustedes me ha apoyado y se lo agradezco, pero ahora no necesito sus votos simbólicos; necesito su apoyo concreto.
¡Necesito una mayor participación de sus tropas en el Afganistán!”
Sospecho que los dirigentes europeos no responderán con entusiasmo precisamente.
La mayoría de ellos están convencidos de que no es posible una solución militar en el Afganistán y saben que la opinión pública, en particular en una época de gran penuria económica, no tiene el menor deseo de participar en esa clase de operaciones.
Tradicionalmente, los europeos tienen tendencia a denunciar el aventurerismo militar americano, al tiempo que confían en los EE.UU. como sus protectores.
En quinto lugar, a esos “antiguos” problemas hay que sumar uno nuevo: las posibles repercusiones en las relaciones transatlánticas de la peor crisis del mundo financiero en varios decenios.
No es probable que surja el proteccionismo, en el sentido clásico del término.
Ya hemos aprendido las enseñanzas que se desprendieron de la crisis de 1929, pero las subvenciones públicas a los “paladines nacionales” pueden resultar tan desestabilizadoras para el clima de la cooperación internacional como lo fueron en el pasado las barreras arancelarias.
A medida que la crisis resulte más profunda, puede intensificarse la tentación de “apaciguar” a las poblaciones sufrientes con medidas populistas y egoístas.
También paradójicamente, el “verdear” de los Estados Unidos –unos Estados Unidos que descubren tarde, pero con pasión, su responsabilidad para con la supervivencia del planeta– puede propiciar una competitiva carrera trasatlántica por el primer premio en cuanto a buen comportamiento ecológico.
Y podríamos multiplicar los posibles motivos de tensiones, desde el desarme nuclear –demasiado para los franceses, demasiado poco para los demás– hasta las formas mejores de tratar con el Irán, Rusia y China.
La cuestión esencial no estriba en eso.
Para Europa, la elección de Barack Obama es una prueba decisiva.
¿Estará Europa a la altura de las circunstancias y aprovechará la oportunidad que brinda la audaz y estimulante elección de los Estados Unidos para demostrarse a sí misma y al mundo que el viejo continente puede existir como potencia y como copartícipe unido?
La guerra y sus enormes costos; la caída del dólar; déficits comercial y presupuestal crecientes; las mañas que dañaron a empresas como Enron y WorldCom; el estallamiento de la burbuja de la alta tecnología: el capitalismo al estilo EU está bajo presión.
Muchos intelectuales europeos, de izquierda y derecha, piensan que el juego capitalista, como lo juegan los EU, está pasado de moda.
Hay una búsqueda activa de nuevos modelos.
Sin embargo, esa búsqueda, con una dura retórica e impulsada por una ola de sentimientos antiestadounidenses, no está basada en hechos.
Por supuesto que en los EU abundan las historias de mala conducta corporativa, pero es muy fácil sacar conclusiones generales sobre la supuesta podredumbre de la economía estadounidense a partir de escándalos corporativos individuales.
Si miramos con detenimiento el crecimiento de la productividad (producción por hora de trabajo) en los EU y en Europa veremos que el capitalismo estadounidense sigue tan vigoroso como siempre.
Después de haber crecido a una tasa anual de apenas 1.6% desde principios de los setenta, el crecimiento de la productividad en el sector no agrícola se ha acelerado a un promedio del 2.6% en los siete años a partir de 1995 y no da muestras de estar disminuyendo.
En 2002, la productividad creció un 4.8%, un resultado extraordinario, ya que la productividad normalmente cae durante las depresiones económicas.
Ahora miremos a Europa.
El crecimiento anual de la productividad de hecho disminuyó en la segunda mitad de la década de los noventa de 2.5% a apenas 1.3% actualmente.
Esta brecha de productividad se suele atribuir a la "Nueva Economía" que surgió a finales de los noventa.
Es cierto que muchas tecnologías nuevas se desarrollaron y aplicaron por primera vez en los EU, pero la tecnología se difunde rápidamente: los mismos programas Windows y SAP están disponibles en todos los países, incluyendo Europa.
Entonces debe de haber otras diferencias.
Hay dos candidatos principales: las actitudes hacia el trabajo y la administración corporativa.
Seis países de la OCDE están mejor que Estados Unidos en cuanto a producción por hora trabajada: Noruega, Bélgica, Francia, Irlanda, Holanda y Alemania.
Pero las clasificaciones cambian si adoptamos como parámetro la producción per cápita (un indicador más adecuado del bienestar de un país): aquí, los EU están en primer lugar, y Francia y Alemania caen respectivamente a las posiciones 16 y 11.
La razón por la cual examinamos la producción por persona en vez de la producción por hora trabajada es sencilla: lo que determina la riqueza de una nación es cuánto trabaja cada persona y cuántas personas trabajan.
Aquí es donde los EU rebasan a Europa: en Europa trabaja menos gente que en los EU, y los trabajadores europeos laboran menos tiempo.
Las horas trabajadas al año en los EU son aproximadamente 1800, alrededor de 1500 en Francia y 1400 en Alemania.
Una razón por la que los europeos trabajan menos es que pagan más impuestos, y se necesitan impuestos elevados para mantener a quienes no trabajan, un evidente círculo vicioso.
Pero hay algo más profundo.
Tal vez los europeos están completamente a gusto trabajando menos y teniendo más tiempo libre, tanto en términos de disfrutar más vacaciones durante su etapa productiva, como de pasar menos tiempo en la fuerza laboral activa.
Esta es una elección legítima, pero una vez hecha, los europeos deberían dejar de buscar chivos expiatorios para el crecimiento lento.
La fuente del problema no es ni el Banco Central Europeo ni el Pacto de Estabilidad.
Europa crece menos porque trabaja menos, y no debería sorprenderse si varios de los llamados "países en desarrollo" la alcanzan dentro de poco en términos de ingreso per cápita.
La disponibilidad de tecnologías nuevas es una condición necesaria pero de ninguna manera suficiente para elevar la calidad de vida de un país, ya que también debe de haber empresas que las puedan utilizar.
A principios del siglo XX, le llevó veinte años al motor eléctrico transformar la industria textil.
Había máquinas disponibles, pero las compañías no estaban listas para utilizarlas.
Hacerlo requirió un cambio en las prácticas laborales y en la forma en la que se manejaban las empresas.
Los sindicatos se opusieron a dichos cambios, pero también los patrones necesitaron tiempo para entender que tenían que cambiar la forma en la que operaban las plantas.
La nueva economía llegó después de una década de profundas transformaciones al interior de las empresas estadounidenses.
Durante los años ochenta, una ola de adquisiciones apalancadas transformó la cultura corporativa de los EU, y evidentemente hizo a los patrones más receptivos a las innovaciones tecnológicas.
Eso no sucedió en Europa, donde los intereses de los empleados y sindicatos de una empresa frecuentemente están por encima de los de los accionistas.
En efecto, en un periódico europeo, los artículos que llegaban por correo electrónico eran escritos de nuevo por los tipógrafos: la tecnología para transferirlos electrónicamente existía, pero no las reglas laborales que permitieran al periódico aplicarla.
Los sindicatos no son los únicos culpables.
Muchas compañías europeas tienen estructuras complejas de propiedad, con grandes accionistas cuyos intereses frecuentemente chocan con los de la empresa; no es esa la mejor manera de tomar decisiones empresariales inteligentes.
Esto sucede sobre todo en las finanzas y la banca.
Cualesquiera que sean las historias de horror en los bancos de los EU, ya casi no quedan bancos europeos de inversión, y Alemania está considerando seriamente un "mal banco" en manos del Estado para rescatar a sus gigantes bancarios todopoderosos.
Si Europa quiere trabajar menos, debe ser extraordinariamente productiva para poder ir al ritmo de los laboriosos estadounidenses.
Por ello, los europeos deben desear que la ola de reestructuraciones y reformas, que muchos pensaron que vendría inevitablemente con la creación del mercado único, se materialice en todo el continente y cambie la manera en la que operan las empresas.
¿Es inminente la recuperación económica, como lo prometieron los líderes del G8, el grupo de los países más ricos del mundo que la semana pasada celebró su reunión anual en Evian, Francia?
En el firmamento de la economía hay muchas estrellas alineadas para la recuperación, tanto en Estados Unidos como en Europa. 
Los precios del petróleo están bajando de las alturas que alcanzaron durante la guerra de Irak y, según las previsiones más plausibles, deberían bajar aún más.
Los inversionistas de todo el mundo se están recuperando del nerviosismo que les provocaran las situaciones de Brasil, Enron e Irak.
La prima por riesgo está bajando, haciendo subir los precios de las acciones y disminuyendo la rentabilidad de los bonos de largo plazo. 
Más aún, el remanente del exceso de capital que se acumuló durante la locura del boom tecnológico de los 90 está casi completamente agotado.
Las tasas de inversión han estado bajas por tres años consecutivos.
Hoy sólo unos pocos sectores sufren de exceso de acumulación de capital.
Las empresas están listas para invertir nuevamente. 
Todas estas son buenas noticias.
Pero lamentablemente hasta aquí llegan las similitudes entre Europa y Estados Unidos.
Las políticas fiscal y monetaria están funcionando a todo motor en Estados Unidos, pero están empantanadas en Europa. 
En EEUU, el Presidente de la Reserva Federal, Alan Greenspan, hizo bien su trabajo en 2001 y 2002, cortando con energía las tasas de interés.
Cuando la política monetaria no pudo ya hacer mucho más, la administración Bush se hizo cargo... y con deleite. 
El presupuesto de EEUU ha pasado de un superávit del 1.4% del PGB en 2000 a un déficit previsto del 4.6% en 2003, un viraje del 6%, del cual cerca del 5% se debe a los cambios de políticas más que a una economía débil.
Esto puede ser irresponsable desde el punto de vista fiscal (si se suma a las rebajas de impuestos que se aplicarán en el futuro, de seguro es irresponsable), pero en el corto plazo da un enorme impulso a la demanda. 
Sin embargo, en Europa el Banco Central Europeo (BCE) ha sido mucho más cauteloso.
Es verdad que, como la nueva institución que es, tenía que cuidar su credibilidad, pero el resultado es una disminución más pequeña y lenta en las tasas de interés. 
La política fiscal en Europa está limitada por el Pacto de Estabilidad y Crecimiento.
El presupuesto para el área del Euro ha pasado desde un superávit del 0.1% en 2000 a un déficir previsto del 2.4% para 2003, casi todo el cual se debe a la debilidad de la economía y no a los cambios en la política fiscal.
Los gobiernos chapucean en los márgenes, haciendo un poco de trampa de vez en cuando, y recibiendo las reprimendas de la Comisión Europea de Bruselas. 
En el mejor de los escenarios, lo que probablemente ocurra es que no se alcance la significativa expansión fiscal de corto plazo que Europa necesita.
Esto requeriría que los gobiernos europeos aumenten sus déficits en el corto plazo, mientras mejoran las perspectivas de largo plazo a través de una reforma seria a las pensiones.
Algunos gobiernos, principalmente Francia y Alemania, están tratando de hacer lo segundo.
Se deberían sentir más libres de hacer lo primero. 
Estados Unidos y Europa no sólo están siguiendo políticas económicas divergentes sino que sus monedas también están alejándose, debido a que el mundo está pasando por una importante realineación de los tipos de cambio.
El dólar se está depreciando, mientras el Euro está ganando valor a pasos agigantados. 
Existe una profunda y triste ironía en la depreciación actual del dólar.
La depreciación es el precio que Estados Unidos debe pagar por los pecados del pasado, es decir, un gran déficit de cuenta corriente que los inversionistas extranjeros ya no están dispuestos a financiar, al menos no en un tamaño del 4% o más del PGB de EEUU.
La ironía es que este ajuste del dólar es, sin lugar a dudas, una excelente noticia para Estados Unidos y, claramente, malas noticias para Europa. 
Para EEUU, la caída del dólar significa un fuerte impulso a las exportaciones y un mayor aumento de la demanda, es decir, otro estímulo para la recuperación económica.
También significa un poco más de inflación, pero en el mundo actual esto es bueno, no malo. 
Para Europa, el Euro en ascenso significa una menor competitividad y una mayor contracción económica.
Los efectos no son para nada menores: las mejores estimaciones son que una valorización del Euro de un 10% generará una disminución de la demanda y el producto de un 0.6 del PGB en la Eurozona. 
Hasta el momento, la valorización del Euro se acerca a un 30%, si se compara con el bajo valor que tenía hace dos años, y todas las señales apuntan a que en el futuro se fortalecerá aún más.
El Euro es la única moneda frente a la cual el dólar se puede depreciar.
(Lo último que necesita Japón es una valorización del yen).
Será necesario mucho más que lo que hemos visto hasta ahora para hacer que el déficit de la cuenta corriente de EEUU vuelva a unas proporciones razonables. 
Junto con la valorización del Euro y la contracción viene el espectro de la caída de los precios, con el que Europa ya está coqueteando.
La valorización del Euro bien puede ser el factor que haga que la balanza se incline hacia la deflación.
Como nos enseña la crisis de Japón, que ya lleva diez años, una vez que la deflación y la contracción se consolidan, las políticas estándar dejan de funcionar.
Europa no quiere llegar a esta situación. 
De modo que los líderes del G8 tienen la razón a medias.
Entre la baja de los precios del petróleo, las enérgicas políticas fiscales y monetarias, y la depreciación del dólar, es difícil ver qué puede interponerse en el camino de una fuerte recuperación de EEUU.
Pero esto no se traduce en una recuperación de Europa. 
En Europa, la cautela monetaria, las limitaciones fiscales autoimpuestas y la valorización del Euro conducen hacia claros peligros: deflación y una prolongada crisis económica.
Esto no necesariamente es inevitable; muchos elementos fundamentales de la economía europea están bien y un simple cambio de ánimo puede gatillar la recuperación.
Pero es el momento de tener a mano potentes planes de contingencia.
Es triste decirlo, pero no veo que los estén preparando. 
¿Qué es lo que los diputados al Parlamento Europeo hacen en realidad?
Es probable que a la mayoría de los 375 millones, aproximadamente, de personas con derecho al voto en las elecciones europeas, que se celebrarán los días 4 al 7 de junio, tengan sólo una idea vaga o ninguna al respecto, lo que explica por qué es probable que la participación en toda la Unión Europea sea desastrosamente escasa.
Hace treinta años, cuando se celebraron las primeras elecciones al Parlamento Europeo, casi las dos terceras partes del electorado votaron, pero con el paso de los años la participación ha disminuido constantemente.
Este año podría representar el 30 por ciento.
Los políticos de Europa están en general orgullosos de la UE y del modo como ha crecido y se ha afianzado, pero también su complejidad en aumento es la causa del menguante entusiasmo de los votantes, por lo que la indiferencia de éstos es un grave motivo de preocupación.
Las elecciones europeas en sí son curiosas e insatisfactorias; no hay asuntos evidentes a escala europea respecto de los cuales los ciudadanos puedan votar a favor o en contra y, como la circunscripción media de los diputados abarca bastante más de medio millón de personas, el voto tampoco es una prueba de la popularidad personal.
En la mayoría de los países de Europa, las elecciones serán una oportunidad para emitir votos de protesta sobre asuntos nacionales.
Sin embargo, resulta paradójico que muchas cosas dependan del resultado de las elecciones.
Es probable que el número de escaños conseguidos por el partido de centro derecha y el socialista influya en la composición de la próxima Comisión Europea... y, por tanto, en el programa político de la UE hasta 2014.
Pero eso es algo que no se puede saber a partir del bajo nivel de interés de los medios de comunicación.
La mayoría de los periodistas, como los electorados nacionales, tienen poca idea de la importante transformación del proceso de adopción de decisiones habido en Europa en los veinte últimos años.
Siguen abrigando la idea –que ya es cosa del pasado– de que sus parlamentos nacionales adoptan todas las decisiones decisivas, cuando, en realidad, unas cuatro quintas partes de las políticas que determinan el futuro de Europa se aprueban en Bruselas y después reciben el visto bueno de los diputados a los parlamentos nacionales.
Un vistazo al calendario parlamentario de cualquier Estado miembro de la UE muestra que la labor legislativa que se lleva a cabo en ellos se limita en gran medida a asuntos nacionales.
En cambio, los especializados diputados al  Parlamento Europeo utilizan sus conocimientos técnicos y sus poderes, que aumentan constantemente, para ejercer una gran influencia en la legislación de la UE.
Pero eso no significa que el Parlamento Europeo sea un “parlamento” auténtico.
No puede recaudar impuestos, declarar la guerra ni destituir a un gobierno (si bien en teoría puede destituir a todos los miembros de la Comisión Europea a la vez, la llamada “opción nuclear”, a la que no es probable que llegue a recurrirse nunca).
Tal vez sea más pertinente decir que el Parlamento Europeo no se basa en realidad en la política de izquierda-derecha como los parlamentos nacionales; aborda más asuntos prácticos que ideologías.
Aun así, la importancia del Parlamento Europeo estriba en mucho más que los conocimientos técnicos de sus diputados sobre asuntos complejos y en su utilidad como hoja de parra que cubre un proceso de adopción de decisiones de la UE dominado por las negociaciones intergubernamentales.
El Parlamento ha conseguido arañar un mayor poder para sí, porque es el único mecanismo que tiene Europa para discutir e impugnar las propuestas normativas de la UE y limar los dictados, a veces torpes y despóticos, de los funcionarios de Bruselas.
Sin embargo, es lamentable que el Parlamento Europeo sea bastante inepto para publicitarse ante la opinión pública.
Una reciente encuesta de opinión de Gallup mostró que el 36 por ciento de las personas encuestadas en los 27 países miembros de la UE  han dejado de confiar en el Parlamento y el único consuelo fue el de que fueran aún más –el 37 por ciento– las que desconfiaban de la Comisión Europea.  El 64 por ciento de los que dijeron que no iban a votar en las elecciones europeas de este año adujeron como motivo la “falta de información” y el 62 por ciento se quejaron de que su voto “no cambiar[ía] nada”.
Esa sensación de ignorancia combinada con impotencia no es enteramente culpa del Parlamento Europeo.
La combinación de alta política y pesados detalles técnicos hace que la formulación de políticas de la UE sea un espectáculo mucho menos interesante que la política nacional y, naturalmente, a ello se suma el problema de que muchos de los participantes sean extranjeros desconocidos, pero, incluso cuando el Parlamento hace, en efecto, un esfuerzo para conectar con sus votantes, los pesados hábitos burocráticos de sus funcionarios permanentes suelen estropearlo.
El año pasado, el Parlamento lanzó un servicio de retransmisión televisiva por su web, cuyo importante presupuesto no se gastó en una buena programación, sino en hacerlo todo en todas las lenguas oficiales de la UE.
Entonces, ¿qué se debe hacer?
Muchos de los 736 diputados de la UE son héroes no ensalzados que corren el riesgo de ser cada vez más un problema más que una solución para los males de la UE.
En lugar de poner parches, tal vez la UE debería tener la audacia de crear un sistema bicameral al estilo americano convirtiendo el Parlamento en una Cámara de Representantes y eligiendo un Senado para substituir al Consejo de Ministros, con dos senadores por Estado miembro, pero eso probablemente sea demasiado revolucionario para una UE que ha tardado cincuenta años en crear las actuales estructuras de adopción de decisiones insatisfactoriamente híbridas.
BERLIN: La coalición del Canciller Schröder apenas logró obtener el apoyo que necesitaba del Bundestag alemán para enviar tropas a ayudar en la campaña en contra del terrorismo internacional.
En esta votación, sin duda, hubo circunstancias especiales, pero el esfuerzo que le costó al político más respetado y poderoso del país obtener el apoyo del parlamento alemán (así como a sus aliados de coalición, los Verdes), debería ser una advertencia para otros gobiernos occidentales en el sentido de no hacer de lado a sus públicos mientras se enfrascan en la dura campaña multianual en contra de los que planean y ejecutan los actos de terrorismo internacional.
En las semanas que siguieron a los ataques en contra del World Trade Center y del Pentágono, los gobiernos en toda Europa estaban seguros del apoyo del público.
Eso cambió cuando empezó el bombardeo de los EU en contra de los talibanes. Las dudas en cuanto a la sensatez de la campaña de los EU se combinaron con el resentimiento al ver cómo una superpotencia mundial golpeaba continuamente a un país medieval devastado por décadas de guerra.
Esas dudas se moderaron en cierta medida cuando la estrategia estadounidense comenzó a producir resultados.
Sin embargo, con seguridad resurgirán y crecerán a medida que se diluyan los recuerdos del 11 de septiembre y que los esfuerzos para erradicar el terrorismo se topen con nuevas dificultades, retrasos y dilemas y posiblemente exijan operaciones militares riesgosas en otros lugares.
Mantener el apoyo popular dentro de los EU no es problema para el liderazgo de ese país.
Los estadounidenses están aturdidos y enfurecidos por el ataque en contra de su adorada invulnerabilidad y están decididos a perseguir a los culpables con todos los medios a su disposición.
El Presidente Bush ha hecho de ésta su máxima prioridad. Mientras él esté en la Casa Blanca, no cejará en ese empeño, como tampoco lo hará su pueblo.
No obstante, conservar el respaldo del pueblo sí será un problema en Europa occidental, entre los aliados más cercanos de Estados Unidos.
Si ellos dejaran de apoyar a los EU, esta asociación trasatlántica única podría desintegrarse.
Estados Unidos, como país herido, agradeció las muestras espontáneas de condolencia y solidaridad que brotaron del otro lado del Atlántico después del 11 de septiembre.
Sin embargo, esto se convertiría en rechazo airado si Europa sembrara dudas sobre lo que los estadounidenses consideran en este momento como el reto más peligroso (si no es que el único) a la seguridad de la comunidad Atlántica.
Los gobiernos europeos están conscientes de esto.
Después de todo, no fue sólo la indignación moral, sino también un interés calculado, lo que el 12 de septiembre los llevó a invocar, por primera vez, el artículo V del Tratado de la OTAN.
Si reiteran sus expresiones de ''solidaridad incondicional'' y ponen a disposición a sus propias fuerzas armadas, lo hacen no sólo para tener cierto grado de influencia en la estrategia estadounidense más allá de Afganistán, sino también para mostrar su decisión de apoyar a los EU de la forma más clara posible.
No obstante, esta política exige un compromiso a largo plazo.
A menos que sea explicada y se le considere como una expresión del interés nacional, podría generar tensiones sobre el apoyo político interno, incluso al grado de poner en peligro a coaliciones como la de Schröder.
De todos los gobiernos europeos, sólo el del Primer Ministro Tony Blair en Gran Bretaña ha desarrollado una estrategia que combina con éxito la solidaridad hacia los EU con el mantenimiento del apoyo popular al interior.
Claro que ir a la guerra es mucho menos anatema para los británicos que para los europeos continentales.
Sin embargo, Blair no se apoyó sólo en eso.
Desde el principio, declaró que el ataque a Nueva York había estado dirigido en contra de su país.
Por ello, cuando convocó a las fuerzas británicas fue para la defensa común, no únicamente para servir a los EU.
Insistió en que la Administración Bush lo consultara sobre los planes de EU, y cuando alguien en Washington pensó en voz alta acerca de atacar Irak después de Afganistán, el Primer Ministro asentó un veto claro.
Todo esto mandó la señal a los aliados en el extranjero y a los ciudadanos en casa de que la cooperación de Gran Bretaña no debe tomarse por sentada, que requiere la aprobación interna.
En contraste, los líderes continentales no han hecho mucho para disipar la impresión de que están actuando en respuesta a una solicitud de los EU para una causa estadounidense.
Sus pueblos demandan, con razón, que el gobierno no defienda únicamente los intereses de otros.
Si no quieren perder la brújula en la lucha contra el terrorismo internacional, los líderes europeos deben poner más atención a lo que hace Blair.
Para empezar, deben hacer énfasis en que esta lucha es de ellos, no sólo de los Estados Unidos.
Además, tendrán que hacer sus contribuciones propias y distintivas.
No pueden simplemente esperar a que Estados Unidos haga algún movimiento, ni buscar plegarse a las preferencias de Washington.
En resumen, tendrán que hacer sus propios esfuerzos para apoyar las acciones comunes.
No es difícil definir lo que deben ser esas contribuciones distintivas.
Después de todo, es la arraigada costumbre de hacer segunda a los EU lo único que le impide a los miembros de la UE distanciarse claramente de las interferencias represivas de Israel en Cisjordania y la franja de Gaza, aun cuando tomar esa posición ayudaría a reforzar el compromiso de los Estados Arabes con la coalición en contra del terrorismo, al tiempo que daría un útil impulso a la diplomacia estadounidense.
Lo mismo se aplica al esfuerzo europeo para reconstruir las relaciones con Irán, o una iniciativa conjunta de inversión para ayudar a Rusia a destruir su enorme arsenal de armas nucleares y químicas anticuadas con el fin de evitar que caigan en manos equivocadas.
Además de la inercia nacional, la complacencia y el oportunismo, no hay mucho que impida dar inicio a la formulación y aplicación de una política distintiva de la UE para reforzar la coalición en contra del terrorismo.
La crisis actual exhibe a este patrón de comportamiento europeo como lo que siempre ha sido: el lujo de mirar hacia atrás.
Han sido muchos los llamados a conjuntar los esfuerzos europeos, con la convicción de que ésta es la única forma en la que los gobiernos del continente pueden desempeñar un papel internacional más efectivo.
Sin embargo, con demasiada frecuencia quienes están en el poder han ignorado o desechado esos llamados, tildándolos de imprácticos.
Habría que prestarles más atención ahora que conservar la solidaridad de los ciudadanos se ha convertido en condición esencial para que los gobiernos europeos puedan mantener su apoyo a Estados Unidos en la larga lucha contra el terrorismo internacional en los años por venir.
Soy lo que muchos llaman un “gitano”; prefiero el término “romá”.
En toda Europa hay más de 10 millones de nosotros.
La vasta mayoría vive en condiciones propias del Tercer Mundo, pues se nos niega el acceso a una vivienda, una atención de salud y una educación adecuadas.
Nací en un pueblo de provincia en Bulgaria a fines de los años 60, cuando -al igual que el resto de Europa del Este- el país estaba bajo el régimen comunista.
El Partido no reconocía minorías étnicas: en lo formal, todos éramos iguales.
De hecho, éramos tan iguales que a muchos de nosotros el gobierno nos dio nombres nuevos y búlgaros.
Un día, cuando era un adolescente llamado Husni, mi nombre pasó a ser Ivan.
Pero no éramos iguales.
Los romá vivíamos en ghettos segregados.
Éramos ciudadanos de segunda clase.
Uno de los recuerdos más nítidos de mis primeros años es mi padre diciéndonos a mí y a mi hermana menor que “La educación es la clave para el éxito”.
Decía: “Si quieren ser aceptados como iguales por los Gadje [es decir, quienes no son romá], deben tener una mejor educación que la de ellos.
No es fácil, pero si lo logran, eso cambiará no sólo sus vidas sino las de muchos de nuestro pueblo.”
Para muchos romá, la educación es la única manera de salir del ghetto.
Sin embargo, en sociedades como la búlgara, donde el racismo es rampante, los romá tienen que luchar por un acceso igualitario a las escuelas.
La mayoría de los niños con los que crecí recibieron una educación de calidad inferior que no los preparó para la universidad o para realizar trabajos no especializados.
Están desempleados o trabajando en empleos no calificados en Bulgaria o en el mercado negro del extranjero.
En contraste, y en gran parte debido a mi padre, me las arreglé para terminar la secundaria y entrar a la facultad de medicina, donde me convertí en médico general.
Para principios de los años 90, Bulgaria había cambiado.
La transición a la democracia prometía libertad y prosperidad para todos quienes habían sufrido el asfixiante régimen comunista.
No obstante, los romá descubrieron que eran los perdedores en esta transformación democrática.
Su situación, que siempre había sido precaria, empeoró radicalmente.
Su mala formación escolar los dejó escasamente preparados para la nueva economía.
El dogma comunista estaba hecho trizas, pero también lo estaba la afirmación de que todos éramos iguales en una sociedad homogénea.
El gobierno permitió una descarada discriminación laboral, dejando sin trabajo a la mayoría de los romá, y las comunidades se sumieron aún más en la pobreza.
Me recibí de abogado para ayudar a defender a los miembros de mi comunidad.
Hoy vivo y trabajo en Bruselas, donde encabezo una organización que asesora a la Unión Europea y a los gobiernos nacionales sobre políticas relacionadas con los romá.
Soy el sostén de mi familia y he logrado desarrollarme con éxito en lo profesional.
Sin embargo, soy una excepción.
Debido a lo importante que ha sido la educación para convertirme en una excepción, me preocupa profundamente una reciente decisión de la Corte Europea de Derechos Humanos.
El caso fue entablado por 18 niños romá de la ciudad de Ostrava en la República Checa, quienes habían sido asignados a escuelas correctivas especiales para “deficientes mentales”.
A menudo, en Europa Central y del Este los romá son puestos injustamente en estas escuelas especiales, que entregan una educación inferior que garantiza no mucho más que una vida de pobreza y trabajo manual.
Yo era uno de los abogados de los niños.
La evidencia demostró que más de la mitad de los niños romá de Ostrava habían sido asignados a escuelas especiales, y que más de la mitad del alumnado de estas escuelas era romá.
En su conjunto, los niños romá de Ostrava tienen 27 veces más probabilidades que quienes no lo son de ser colocados en estas escuelas.
No se trata de una situación aislada.
Lejos de ello.
Los mismos patrones desproporcionados de matrícula escolar existen en gran parte de Europa Central y del Este.
Como lo ha declarado un grupo de expertos de las Naciones Unidas, se trata de segregación racial, lisa y llanamente.
Sin embargo, la Corte fue insensible a estos argumentos.
En su sentencia se reconoce que los demandantes plantearon “una serie de argumentos que revisten gravedad”, y que el sistema educacional de Ostrava perpetúa la segregación racial.
Sin embargo, la Corte dictaminó que, en ausencia de pruebas de un sesgo racista real en las intenciones de los examinadores y administradores -algo prácticamente imposible de demostrar- la extendida realidad de la desventaja racial no era ilegal.
En lo que podría haber sido una victoria histórica que habría abierto las puertas de las oportunidades para los romá de Europa, la Corte de Estrasburgo escogió en su lugar mantener a los romá sin acceso a una educación decente.
Su decisión repercute en todo el continente, no sólo para los romá, sino para todos quienes tienen interés en promover los valores de la tolerancia y la igualdad en una Europa democrática.
Quienes creen en el derecho de todos los niños a una educación de calidad deberían sentirse afectados y preocupados por una decisión tan miope.
Durante décadas, la segregación racial en las escuelas europeas ha estigmatizado a generaciones de niños romá como estúpidos e incapaces.
La decisión de la Corte permite que continúe esta violación brutal y sistemática de los derechos fundamentales.
Los romá y Europa han sufrido una gran derrota.
BRUSELAS – Veinte años después de la caída del Muro de Berlín y el fin de la Guerra Fría, todavía se están delineando los contornos del orden mundial.
Sin embargo, dos &quot;megatendencias&quot; parecen claras: la ola más amplia y más profunda de globalización que el mundo haya visto hasta la fecha y el ascenso de nuevos actores mundiales en Asia y otras partes.
También se oyen reclamos cada vez más sonoros que exigen una coordinación global más efectiva para enfrentar los grandes desafíos de nuestros tiempos.
Ahora que entra en vigencia el Tratado de Lisboa, la Unión Europea, a mi juicio, ocupa una posición de privilegio para asumir sus responsabilidades de liderazgo.
Asia y Europa se han visto beneficiadas por la globalización económica.
Las economías dinámicas de Asia abastecen al mundo y su notable crecimiento económico ha sacado a millones de personas de la pobreza a la vez que ha creado importantes oportunidades de inversión y prosperidad novedosas.
Esto ha ayudado a grandes naciones como China e India a afirmarse confiadamente como potencias globales.
Europa ha capitalizado la globalización para consolidar su posición como la principal economía y el principal mercader del mundo.
Pero la globalización también incrementa la competencia y expone las debilidades.
Los trabajadores globalmente temen por sus empleos y se sienten eludidos por el cambio económico.
La crisis económica ha exacerbado lo que se percibe como el lado negativo de la globalización.
Como resultado, nuestra independencia económica requiere una coordinación cuidadosa, no sólo en las próximas semanas, sino esencialmente en el más largo plazo.
Necesitamos revisar las estructuras de la gobernancia global, para asegurar que funcionen mejor para la gente en todas partes, y en el interés de las generaciones de hoy y futuras.
La UE ha liderado la discusión dentro de sus propias estructuras y la ha llevado a foros internacionales más amplios.
Recibimos de buen agrado el reclamo de las economías emergentes de una reforma de las instituciones globales.
El comercio es un claro ejemplo.
Está en el claro interés personal de todos no ceder a las tentaciones del proteccionismo.
La crisis económica hizo que todo progreso en las negociaciones de la Agenda de Desarrollo de Doha en la Organización Mundial de Comercio sea aún más importante.
Cada vez se reconoce más que el marco de la OMC, a la cual la UE siempre le ha dado prioridad, es fundamental para nuestra prosperidad.
Ayuda a anclar la economía global en un sistema abierto basado en reglas y en el derecho internacional.
Es bueno ver la actitud más proactiva de nuestros socios asiáticos en lo que concierne a hacer avanzar este proceso, pero es necesario hacer más.
La seguridad es otro desafío, en un momento en que el mundo enfrenta amenazas tradicionales y no tradicionales.
Muchos de nuestros países son blancos del terrorismo que, a ocho años de los atentados del 11 de septiembre de 2001, debemos reconocer que ha mermado, pero de ningún modo ha sido erradicado.
Existen estados frágiles con los cuales lidiar, así como los peligros de la proliferación de armas de destrucción masiva, regímenes autoritarios y la amenaza del extremismo.
La globalización también ha generado desafíos a la seguridad no tradicionales que no respetan las fronteras nacionales.
Las pandemias globales se pueden propagar más rápidamente; una falta de energía segura y sustentable podría llevarnos a una recesión mundial, y el cambio climático, más allá de sus consecuencias ambientales, podría tener repercusiones geopolíticas y sociales graves.
El compromiso multilateral es esencial para hacer frente a estas amenazas.
La UE lleva el multilateralismo en su ADN.
Otros también pueden beneficiarse de su experiencia.
Los europeos son campeones de larga data en materia de cooperación de las Naciones Unidas e internacional, y continuamente buscan asegurar que prevalezca la estabilidad, la libertad, la democracia y la justicia como piedras angulares de las relaciones internacionales.
La UE también está cumpliendo una misión de envergadura.
Tiene prácticamente 100.000 fuerzas de paz, policías y tropas de combate desplegadas en tierra en los lugares candentes del mundo, ayudando a consolidar la paz.
Por otra parte, a nivel político, la UE cada vez más se echa la carga sobre sus hombros.
Un ejemplo fue la misión de la UE a Moscú y Tbilisi por parte del presidente francés, Nicolas Sarkozy, y yo.
Esto nos permitió hacer un progreso concreto en la implementación del plan de cese del fuego de seis puntos de la UE entre Rusia y Georgia.
Alcanzar un acuerdo sobre el cambio climático es una prioridad inmediata para todos nosotros.
Sólo podemos enfrentarlo si trabajamos en conjunto.
Todos vamos a sufrir significativamente los efectos del cambio climático, entre ellos mayores sequías, inundaciones y otras condiciones climáticas extremas.
La UE está asumiendo sus responsabilidades como una fuente importante de emisiones en el pasado.
Se ha fijado objetivos ambiciosos para el futuro y está tomando la delantera a la hora de buscar un acuerdo global integral, y esto incluye un esfuerzo muy significativo en materia de financiamiento.
El cambio climático también representa un caso práctico de cómo podemos hacer de una necesidad una virtud, y de una amenaza, una oportunidad.
El desarrollo y uso de tecnologías verdes puede implicar nuevas fuentes de crecimiento.
Construir una economía europea sustentable ayudará a asegurar la prosperidad de nuestros pueblos.
También demuestra de qué manera Europa puede cumplir con sus objetivos fronteras adentro sólo con una estrategia proactiva y global.
Esta estrategia es la que apuntala nuestra política externa.
No podemos enfrentar los desafíos que se le plantean a la UE de manera efectiva y exitosa sin una Europa fuerte en el mundo.
La prosperidad y el crecimiento, la seguridad y la estabilidad, y la sustentabilidad a largo plazo de nuestras sociedades exigen promover nuestros intereses y valores en el exterior, así como el compromiso con las amenazas externas y los desafíos globales.
El compromiso de la UE con el sistema multilateral de gobernancia global a través de las Naciones Unidas y otros organismos es claro.
Ya hablamos con convicción y claridad sobre los importantes desafíos que enfrentamos.
El Tratado de Lisboa nos permite alcanzar una mayor coherencia y nos brinda una capacidad mucho mayor para actuar.
Permitirá que la diplomacia, la gestión de la crisis y una capacidad de defensa europea emergente se utilicen mano a mano con políticas más tradicionales, como el comercio y el desarrollo.
Suele decirse que la ventaja comparativa de la UE reside en su poder normativo, o en el poder de sus valores.
Pienso que es así.
En un mundo post-crisis, cuando la gente busca nuevas maneras de asegurar su bienestar, paz y prosperidad, la experiencia europea tiene mucho que ofrecer.
BRUSELAS – ¿Amigo, enemigo o algo incómodamente entre ambos extremos?
Esa es la pregunta que Europa se está haciendo acerca del Rusia, y Rusia acerca de una Europa que muestra renovados bríos.
La elección por parte del Presidente Vladimir Putin de Dmitri Medvedev, Presidente de Gazprom, la compañía de gas que está comenzando a poner en dificultades el suministro energético de Europa, no hace más que dar mayor intensidad a esta pregunta.
Las relaciones entre Europa y Rusia se han venido deteriorando por varios años, pero los que alguna vez eran problemas económicos manejables, incluido el de la energía, ahora se están viendo agravados por diferencias políticas más volátiles.
El riesgo es un clima de hostilidad abierta, con costes potencialmente mayores que durante el nadir de la Guerra Fría.
El punto de conflicto más obvio e inminente es Kosovo.
Es probable que a principios del año próximo la mayoría de las naciones miembros de las Naciones Unidas reconozcan el enclave de mayoría albanesa en el extremo sur de Serbia como un estado independiente.
De seguro, esto inflamará los ánimos no sólo de Serbia, sino también del Kremlin.
Además, están las tensiones en aumento por los planes de Estados Unidos de construir bases para su sistema de defensa antimisiles en Polonia y la República Checa, así como la creciente probabilidad de que una nueva ampliación de la OTAN incluya a Georgia, el cada vez más próspero vecino con quien Rusia tiene difíciles relaciones.
Rusia continúa alentando los ímpetus secesionistas en esa nación al estimular la independencia de Abjasia y Osetia del Sur.
Los ánimos se están caldeando tanto en Rusia como en Europa; sin embargo, no deja de ser paradojal que sus intereses sean en gran medida idénticos en lo referido a los mayores retos que enfrentan.
Ambos enfrentan la amenaza del extremismo islámico y un creciente malestar social.
Los dos tienen mucho que perder si el conflicto del Oriente Próximo estalla en violencia abierta.
Y ambos tienen por delante graves problemas demográficos, con una población que envejece y disminuye, así como el desafío de las nacientes superpotencias asiáticas.
El resquebrajamiento de las relaciones ha sido gradual y poco dramático, más una negativa sombría y llena de resentimiento a ver el punto de vista de la otra parte que una seguidilla de peleas.
Mucho de esto tiene relación con las humillaciones sufridas por Rusia cuando el fin del comunismo puso de rodillas su economía, y a la falta de visión de largo plazo de Occidente acerca de la fortaleza y capacidad de resistencia fundamentales de Rusia.
La UE tiene tanta responsabilidad como el Kremlin.
En los años posteriores al colapso de la Unión Soviética, ni la UE ni las autoridades nacionales europeas han sido capaces de delinear una estrategia coherente sobre la relación que Europa desea tener con la Federación Rusa.
Hoy es más importante que nunca que la UE, que ahora incluye no sólo a ex satélites de la Unión Soviética sino a países que formaban parte de ella, cree un marco estratégico para sus políticas.
Esto refleja no sólo preocupaciones acerca de los problemas energéticos y de seguridad común, sino también la necesidad de desactivar las crisis en ciernes en el Oriente Próximo que puedan desestabilizar grandes áreas del planeta, por no mencionar la posibilidad de que terminen en conflictos armados.
Allá, y en el volátil Cáucaso, es crucial que haya una mejora sustancial en las relaciones de Europa con Rusia para bajar las tensiones.
Por su parte, Europa necesita montar una ofensiva de persuasión para convencer a Putin y Medvedev de que mejorar las relaciones bilaterales va en beneficio de Rusia misma, ya que le conviene colaborar en el tema energético de maneras que garanticen una seguridad genuina.
En el Oriente Próximo, necesita persuadir a Irán de mantener a raya los elementos militares del programa nuclear que Rusia ha hecho posible.
Nada de esto será fácil, no sólo por el evidente enfriamiento de la relación de Europa con Rusia, sino también porque se sabe que Putin desprecia a la UE como una entidad políticamente impotente.
Los líderes rusos pueden haber malinterpretado como un signo de debilidad el que en la cumbre entre la UE y Rusia del mes pasado Europa haya estado representada por dos políticos portugueses, el Presidente de la Comisión Europea José Manuel Barroso y el Primer Ministro José Sócrates, cuyo gobierno ocupa en la actualidad la presidencia rotativa de la UE.
Más decidora, a ojos de los rusos, ha sido la competencia de los países de la UE por los contratos de gas y petróleo, lo que ha ayudado mucho a convencer al Kremlin de que Europa no es una fuerza política que haya que considerar demasiado.
En el lado europeo, será difícil generar un nuevo espíritu de distensión.
Existe una desaprobación generalizada al estilo autocrático de Putin y al historial de derechos humanos de su gobierno.
Ofrecer una rama de olivo a Rusia tiene poco o ningún atractivo para los votantes de la mayoría de loa países de la UE, y los esfuerzos de Putin por retener el poder de facto si no de jure después de que Medvedev obtenga su probable victoria en marzo próximo sin duda complicarán más las cosas.
Por tanto, la pregunta es si Europa y Rusia pueden establecer un nuevo marco de trabajo para dialogar.
Abundan los caminos diplomáticos bien recorridos, por lo que no es un problema de falta de estructuras.
Los que se necesita es una actitud mental más positiva e ideas específicas sobre qué hacer.
Tras la Segunda Guerra Mundial, la mayoría de los europeos estaban de acuerdo con que la investigación científica no sólo impulsaría sus economías, sino que les permitiría lograr una gran autonomía tecnológica en relación con los Estados Unidos y actuaría como un catalizador del cambio social.
La Real Sociedad Británica propició la creación de la Sociedad alemana Max Planck en el supuesto de que la solidaridad entre las comunidades científicas internacionales podría contribuir a la reconciliación entre los antiguos enemigos.
Como resultado, se fundaron grandes proyectos como el CERN (Centro Europeo para la Investigación Nuclear), la Agencia Espacial Europea (ESA) y la Organización Europea de Biología Molecular, para ayudar a unificar las iniciativas europeas de investigación en ciencias básicas. 
Sin embargo, en la actualidad la ciencia europea se encuentra en declive en casi todos los países (Suecia, Finlandia e Islandia son las excepciones), desperdiciando los talentos actuales y perdiendo atractivo para los jóvenes.
En promedio, un joven científico europeo que trabaje en los EE.UU. recibe 2,5 veces más apoyo para investigación que en Europa.
No es de sorprender, entonces, que se haya generado una fuga de cerebros.
De hecho, Europa tiene sólo cinco investigadores por cada 1.000 habitantes, en comparación con ocho en los EE.UU. y nueve en Japón.
A pesar de su sólida tradición científica, las cifras para Europa Central son aún peores, y el costo de la integración a la UE probablemente aleje aún más las prioridades de la ciencia y la educación.
La reducción de los presupuestos también está dañando a los científicos ya establecidos.
Por ejemplo, en las ciencias biológicas, a las fundaciones les cuesta identificar europeos de alto nivel a quienes premiar.
Esto no se debe a una menor calidad científica, sino a los mayores niveles de apoyo sostenido y constante que se encuentra a disposición de los jefes de equipos estadounidenses para que transformen las nuevas ideas en descubrimientos.
Las enormes inversiones en defensa y salud por parte del gobierno de EE.UU. han generado una masa crítica de investigación, que a su vez atrae financiamiento privado que proviene incluso de compañías europeas, particularmente la industria farmacéutica.
Algo similar puede funcionar (y, de hecho, existe) en Europa.
En Finlandia, por ejemplo, el constante financiamiento público aportado durante 10 años ha terminado por hacer que los privados también inviertan y está impulsando aumentos regulares en los presupuestos de Investigación y Desarrollo. 
Edith Cresson, ex Comisionado Europeo para la Investigación, dijo una vez que "financiar directamente la investigación en nanotecnología habría tenido más resultados que crear el CERN".
Estaba equivocada: la complejidad de la ciencia moderna no permite que ningún actor, y menos que nadie los burócratas, prediga dónde surgirá la innovación.
Tanto el financiamiento público a las ciencias básicas 
 como
 las inversiones industriales son elementos igualmente necesarios para lograr un desarrollo tecnológico de largo plazo.
Aunque a la mayoría de las entidades de financiamiento les falta imaginación cuando se trata de la cooperación europea, varias instituciones están conscientes del deterioro de la investigación en Europa y de las desventajas que enfrentan los científicos europeos en comparación con los de EE.UU. y Japón (y también, cada vez más, la India y China).
En un encuentro que organizará el Collège de France en noviembre de 2005, premios Nobel, historiadores de la ciencia y gestores de universidades y centros de investigación de Europa pondrán énfasis en la necesidad de una nueva política científica que incluya a las ciencias sociales y las humanidades, ante ministros y comisionados europeos. 
Euroscience y la Fundación Científica Europea también han planteado sugerencias tendientes a lograr voluntad política necesaria:
· 
 Crear un Consejo Europeo de Investigación.
 Esta iniciativa, presentada originalmente por la Deutsche Forschungsgemeinschaft y la revista 
 Nature
 , propone crear una agencia paneuropea de financiación para organizar la competencia internacional en ciencias básicas puras y aplicadas.
La mayoría de las organizaciones de investigación nacionales y la Comisión Europea apoyan la idea, pero persisten las interrogantes: ¿quién proporcionará el presupuesto (se necesitan al menos 2 mil millones de Euros, lo que equivale a cerca de la mitad del aumento prometido por los gobiernos de la UE para I y D, a un 3% del PGB en 2010?)
¿Qué mecanismos asegurarán la autonomía del Consejo, condición clave para adjudicar los premios de investigación estrictamente en base a la calidad científica?
· 
 Implementar planes de formación europeos generales.
 Hay grandes centros que han formado a unas cuantas generaciones de científicos genuinamente europeos.
Pero cubren una pequeña gama de disciplinas científicas; en la mayoría de las demás instituciones, la educación es todavía abrumadoramente nacional.
El protocolo de Bolonia, que apunta a armonizar la formación universitaria en toda Europa, podría ser de utilidad en este caso.
Al mismo tiempo, es necesario reevaluar los planes post-doctorales europeos.
En los EE.UU., estos planes contribuyen a la diseminación de los conocimientos especializados, mientras que en Europa los laboratorios todavía los utilizan como filas de espera sin poner suficiente énfasis en las trayectorias multinacionales y multidisciplinarias.
· 
 Dar un reconocimiento adecuado, buenos salarios y autonomía a los jóvenes científicos.
 Desgraciadamente, los científicos jóvenes son vistos, en gran medida, como una fuente de trabajo barato, lo que hace que los mejores estudiantes se sientan poco inclinados a abrazar carreras científicas.
La nueva Carta de Científicos que está en discusión en la Comisión Europea podría mejorar la situación, al hacer que las perspectivas profesionales flexibles tengan compatibilidad con beneficios sociales transferibles.
Europa necesita políticas proactivas para cumplir los desafíos de las nuevas necesidades de investigación (y aprovechar las oportunidades de empleo subsiguientes) en áreas como el desarrollo sostenible, el cambio climático, los peligros naturales y la salud pública.
La creación de un espacio de intercambio de conocimientos especializados podría llegar a ser un recurso importante para las universidades europeas, al tiempo que permitiría que las industrias de Europa crearan más empleos.
Las políticas científicas europeas también deberían delinear una nueva relación con los países en desarrollo.
En la actualidad, las relaciones científicas entre los países desarrollados y los países en desarrollo son desiguales; hay importantes descubrimientos genéticos basados en enfermedades del Tercer Mundo que no reportan un reconocimiento adecuado a los científicos locales ni beneficios justos para las poblaciones que los hicieron posibles.
Más aún, la brecha entre norte y sur en cuanto a salud pública es una importante amenaza para el futuro de la humanidad.
Europa debe tratar de hacer que la ciencia sea más abordable tanto para sus propios investigadores y potenciales científicos como para aquellos que viven en países en desarrollo.
Esperemos que los políticos europeos tengan la visión de futuro que les permita enfrentar estos desafíos antes de que la ciencia de Europa quede irreversiblemente marginada.
Hablando acerca de la desintegración de Yugoslavia en 1991, el ex Presidente del Consejo de la UE Jacques Poos hizo su famosa pero hoy extemporánea afirmación: &quot;Esta es la hora de Europa.... no la de los estadounidenses&quot;.
Lo que la UE aprendió de los cuatro años subsiguientes de desastres en los Balcanes bajo su gestión está siendo sometido a prueba hoy por otra encrucijada importante y crisis potencial: cuándo y cómo Kosovo se ha de independizar.
Una vez más, el papel de Europa puede ser decisivo.
Puede que la decisión acerca de Kosovo no implique la perspectiva de un nuevo conflicto de gran escala, pero plantea preguntas serias sobre las relaciones de Europa con Rusia y Estados Unidos, así como para la estabilidad en los Balcanes.
Si bien EE.UU. tiene muchas cartas jugadas sobre el resultado, es obvio que los países de la UE tienen el interés más significativo en la región, y tal vez ahora asuman el papel de liderazgo que les corresponde.
Durante por lo menos los dos meses próximos, el Consejo de Seguridad de las Naciones Unidas debatirá un plan para el futuro de Kosovo, al que se ha tratado de llegar con muchos esfuerzo a lo largo de un año de &quot;negociaciones&quot; entre los gobiernos con sede en Belgrado y Pristina por parte del enviado de la ONU y ex presidente finlandés Martti Ahtisaari.
El plan establece una “independencia supervisada” de Kosovo, máxima protección para los serbios y otras minorías, y un papel supervisor de la UE.
La propuesta de Ahtisaari representa un reconocimiento de que no es posible un acuerdo entre las partes, y que no hay alternativas constructivas a la independencia de Kosovo.
Junto con EE.UU., la UE ha hecho una campaña colectiva de apoyo a la propuesta de Ahtisaari.
Sin embargo, a nivel individual una serie de países europeos –España, Grecia, Italia, Rumania, Eslovaquia y Austria- tienen una actitud escéptica o negativa sobre la independencia de Kosovo, lo que plantea profundas interrogantes acerca de la determinación de la UE.
Mientras tanto, el Primer Ministro serbio Vojislav Kostunica está llevando a cabo una campaña incansable y notablemente eficaz para denunciar a Ahtisaari y su propuesta.
Ha fortalecido la postura de muchos en Europa y otros lugares que se muestran escépticos de desafiar la integridad territorial de un país o que todavía manifiestan creer en que se pueda alcanzar un acuerdo negociado.
Más preocupante es la incertidumbre actual acerca de si una trepidante Europa se enfrentará con firmeza a Rusia, de quien Serbia depende para mantener su soberanía sobre Kosovo.
Hasta ahora, el Kremlin ha manifestado que sólo aceptará un acuerdo alcanzado por ambas partes, lo que en la práctica significa apoyar la posición de Serbia.
Si bien cuenta con la posibilidad de ejercer su derecho a veto, la estrategia actual de Rusia es demorar tanto como sea posible una votación en el Consejo de Seguridad, a lo que probablemente le siga una renovada insistencia u otra iniciativa para negociar un acuerdo.
A Serbia le conviene esta demora, ya que tiene la esperanza de que estimulará la violencia por parte de los kosovares frustrados, aumentando con ello la oposición de Europa a la independencia y reforzando el interés de Serbia de mantener el status quo o, como último recurso, dividir territorialmente a Kosovo.
Aparentemente, algunos países europeos creen que pueden mantener un consenso de la UE en apoyo del plan de Ahtisaari y al mismo tiempo permitir los obstáculos de Rusia, sobre la base de que no es poco razonable demorar el proceso y que se puede llegar a algo mejor con negociaciones adicionales.
Sin embargo, al adoptar esa postura, socavan los esfuerzos de su propio enviado y bien puede ser que terminen estimulando la violencia que dicen querer evitar a toda costa.
La historia ofrece poco consuelo.
En el pasado, el manejo de la UE de sus relaciones con Serbia sólo estimuló la intransigencia.
En lugar de dejar en claro una y otra vez que la independencia de Kosovo es un requisito indispensable para optar a ser miembro de la UE –algo tan importante para la modernización de Serbia y la estabilidad en los Balcanes- los altos funcionarios de la UE, como Javier Solana, alaban a Kostunica como un gran líder democrático.
De manera incansable pero infructuosa presionaron a los líderes de Montenegro a que permanecieran en una unión disfuncional con Serbia, consintieron el dudoso referendo de Kostunica del año 2006 sobre una nueva constitución que consagraba a Kosovo como parte de Serbia, y debilitaron las exigencias de que Serbia cooperara con el Tribunal Penal Internacional de La Haya.
La concretización de la propuesta de Ahtisaari dependerá de la solidaridad y persistencia de la UE, junto con un fuerte apoyo estadounidense, para enfrentar las vicisitudes del debate en la ONU, insistir con los miembros no permanentes del Consejo de Seguridad que se muestran escépticos frente al cabildeo, como Indonesia y Sudáfrica, y persuadir a Rusia de abstenerse en lugar de ejercer su veto.
Muchos creen que Rusia no pondrá en riesgo sus relaciones con Europa y los Estados Unidos y que finalmente se abstendrá si los países occidentales se mantienen firmes.
Sin embargo, Rusia parece estar sumida en un ánimo gaullista y tiene otros problemas pendientes que causan fricciones con EE.UU. y Europa.
La Rusia de Putin no es la de Yeltsin, cuando Occidente simplemente podía hacer a un lado las inquietudes rusas.
Europa es vulnerable en varios frentes, particularmente en vista de su dependencia de la energía rusa, mientras que la debilitada presidencia de Estados Unidos ha disminuido la influencia estadounidense en Rusia.
Si Rusia veta el plan Ahtisaari, es probable que la fachada de unidad de la UE se agriete y que varios países europeos se nieguen a unirse a EE.UU. en su reconocimiento de un Kosovo independiente sin la bendición de la ONU, o a enviar una misión de reconocimiento a esa zona.
Eso abriría una nueva y tumultuosa era en los Balcanes, y habrá en juego más que el destino de Kosovo.
De hecho, la confusión y el desorden en la ONU y en la alianza occidental podrían hacer que la región termine siendo víctima de mayores manipulaciones políticas por parte de Rusia.
La economía y la política han sido aliados incómodos en el proceso de unificación europea.
Desde que las industrias europeas del carbón y del acero se fusionaron en un intento por evitar guerras futuras en el continente, el "proyecto europeo" frecuentemente se ha apoyado en los intereses económicos para impulsarse hacia adelante.
Ahora, sin embargo, los nuevos miembros se adhieren principalmente por razones políticas y geoestratégicas.
El cambio de motivación exige ajustes en la imagen que tiene la Unión de sí misma, ajustes que van más allá de las ideas que están circulando actualmente en la convención que redacta una constitución para la UE.
Por supuesto, la prosperidad económica que la unificación europea ha generado atrae a los nuevos miembros, pero la atracción que ejerce la UE va mucho más allá de las cuestiones económicas.
La Unión es asimismo una enorme zona gobernada por leyes, algunas de las cuales se refieren a la producción y los intercambios comerciales, pero también por otras que establecen y protegen los derechos individuales.
Debido a eso, los vecinos de la UE se han sentido atraidos magnéticamente a esta zona de paz y prosperidad.
La primera ampliación, en 1973, incluyó a Inglaterra, Irlanda y Dinamarca, y se basó principalmente en consideraciones económicas.
Pero todas las oleadas subsiguientes de expansión tuvieron como motivación principal, si no es que única, razones políticas.
Grecia es un buen ejemplo.
Después de la dictadura de los coroneles, Grecia buscó su rehabilitación internacional mediante la membresía en la Comunidad Europea, cuya aprobación a su vez contribuyó a consolidar el frágil régimen democrático nuevo.
La transformación modernizadora que se está dando actualmente en Grecia se debe en gran parte a la membresía del país en la UE.
En buena medida, lo mismo se aplica a España y Portugal.
Mientras fueron dictaduras fascistas, sus candidaturas fueron rechazadas, pero se les aceptó cuando sus regímenes cambiaron.
Como en el caso de Grecia, estaba en juego la consolidación democrática.
En efecto, desde el punto de vista económico, ingresar a Europa y tener que competir con las poderosas economías de Alemania o Francia era riesgoso, pero era una condición necesaria para afianzar sus democracias.
La inclusión de los siguientes tres países, Suecia, Finlandia y Austria, supuso menos problemas económicos.
Buscaron la membresía principalmente por razones geoestratégicas: consolidar su seguridad.
La neutralidad les impedía convertirse en candidatos mientras existiera la Unión Soviética.
Una vez que la caída de la Unión Soviética se lo permitió, esos países se adhirieron.
La motivación de los candidatos que se unirán en el 2004 es análoga.
El único caso en que el interés principal por ser miembro es económico (el acceso al gran mercado común) es el de Malta.
Para Chipre, la membresía es, ante todo, una forma de destrabar el impasse entre las comunidades turca y griega de la isla.
En lo que respecta a los ocho países que recientemente se liberaron del dominio soviético, su prioridad es la consolidación democrática.
Los tres Estados bálticos y Eslovenia también quieren reforzar sus identidades nacionales, recientemente restablecidas.
Ciertamente el potencial de la UE para inducir dinamismo económico, cuyos mejores ejemplos son Irlanda y Grecia, atrae nuevos miembros.
Pero la crisis de Iraq dio a los países de Europa oriental una oportunidad para confirmar la absoluta prioridad que para ellos tiene la estabilidad estratégica, por lo que antepusieron sus relaciones con los EU a las preocupaciones sobre la solidaridad política europea.
Así, aunque es lógico que todos los europeos deseen dar una base institucional fuerte a la paz definitiva y eterna en el continente, y que unamos nuestros mercados de manera pragmática, esos imperativos son insuficientes para dar energías a una Unión con 25 miembros.
Se necesita un propósito compartido más profundo.
En estos momentos, Europa ha puesto su mira en vínculos políticos que, durante algún tiempo, serán imposibles de establecer.
Nuestras 25 naciones tienen experiencias históricas, situaciones geográficas y sensibilidades estratégicas profundamente distintas.
Así, el objetivo más anunciado (diseñar y poner en práctica una política exterior común) se antoja demasiado ambicioso para tener éxito.
Podemos lamentar ese hecho, pero es mejor adecuarse a él y aceptar la noción de que a Europa le tomará décadas pensar igual sobre muchos temas, entre ellos, las relaciones con los EU.
Pero ello no le resta nada a la extraordinaria comunidad constituida por el patrimonio intelectual y cultural que une a los europeos en torno a valores reconocidos y aceptados.
Es aquí donde Europa tiene un objetivo alrededor del cual se puede reagrupar, un mensaje que puede proyectar ecos poderosos en un mundo rasgado por la intolerancia y el fanatismo religioso.
Muchos de los valores de Europa (el respeto a la vida humana, el deseo de proteger a los débiles y los oprimidos, el trato igual a las mujeres, el compromiso con el Estado de derecho) surgieron en el curso de una larga historia en la que la influencia del cristianismo fue muy importante.
Pero Europa también logró un equilibrio productivo entre la Iglesia y el Estado.
En Europa, la soberanía pertenece al pueblo y no fluye desde un poder trascendental.
La libertad de pensamiento es absoluta, como lo es la libertad de culto.
Las mujeres no tienen que sufrir un estatus inferior por mandato divino en relación a los hombres.
La representación política tiene que ser plural.
Los poderes públicos no deben depender o consultar a ninguna autoridad religiosa.
Todos esos valores son pilares aceptados de la estabilidad política e institucional de la Europa actual, y gozan de un consenso prácticamente unánime.
Fueron arrancados a la Iglesia, no otorgados por ella.
Esta parte de nuestro patrimonio viene de la Ilustración, y surge de la vieja lucha por el triunfo de la razón.
Profundizar este conjunto de nuestros valores, poner a prueba el grado al que son compartidos es condición necesaria para generar nuevos valores y para dar a nuestra Unión la identidad y la cohesión que un día nos permitirá proponer al resto del mundo los valores seculares europeos.
BERLÍN – Cada vez resulta más claro (incluso para los alemanes) que la crisis financiera puede significar la destrucción completa del proyecto de unificación europea, porque deja al desnudo las debilidades de la eurozona y de su armazón; debilidades que no son tanto financieras o económicas cuanto políticas.
El Tratado de Maastricht creó una unión monetaria, pero la unión política, que era un prerrequisito indispensable para el éxito de la moneda común, nunca se concretó.
Y ahora el euro y los países que lo adoptaron sufren las consecuencias.
En la actualidad, la eurozona se apoya sobre pilares inestables: es una confederación de estados que aspiran a tener una unión monetaria sin renunciar a la soberanía fiscal.
Y en épocas de crisis, este esquema no puede funcionar.
Allá por 2007 y 2008, en los albores de la crisis, estábamos todavía a tiempo para corregir los defectos estructurales de la eurozona, siempre que Alemania hubiera apoyado una respuesta europea colectiva.
Pero para los funcionarios alemanes pesó más la autonomía nacional; es decir, optaron por un modelo confederativo para Europa.
Lo cierto es que a lo largo de la historia, las confederaciones nunca funcionaron, porque dejan en el aire la cuestión de la soberanía (y por consiguiente, el poder y la legitimidad).
Los Estados Unidos son un buen ejemplo: una vez obtenida la independencia, las colonias americanas se integraron en una unión, regida por los Artículos de la Confederación, en la que conservaban cierta autonomía.
Pero como resultó un fracaso financiero y económico, al cabo de poco tiempo los EE. UU. tuvieron que adoptar un sistema federal con todas las letras.
La situación que enfrenta en la actualidad Europa (o, más precisamente, la eurozona) es casi idéntica, excepto que las condiciones históricas para una mayor integración son mucho más complejas y difíciles que las que enfrentaban las colonias americanas después de la declaración de independencia.
Europa tiene tres alternativas.
Una es seguir improvisando, como hasta ahora; el resultado no será otro que agravar y prolongar la crisis.
Otra, eliminar la unión monetaria, lo que significaría el fin del proyecto europeo y el inicio de un caos ingobernable.
La tercera y última opción sería que Europa avance en la dirección de una integración económica y política efectiva; pero los líderes actuales no se atreven a dar este paso, porque no creen que la opinión pública interna les dé el apoyo necesario.
De modo que todo indica que por ahora la respuesta será una combinación de las primeras dos opciones.
Más tarde, cuando el proyecto europeo esté a medio naufragar, puede ser que llegue la hora del federalismo.
Pero la palabra clave es “puede”: porque también puede perfectamente ocurrir que Europa se hunda en el abismo.
La inacción de Europa ante la crisis ya produjo consecuencias negativas palpables.
La pasividad de los funcionarios electos atizó la desconfianza popular, que ahora es una amenaza para el proyecto europeo.
De hecho, la crisis comienza a socavar los mismísimos cimientos en los que se basó el orden europeo de posguerra: la alianza francoalemana, por un lado, y la transatlántica, por el otro, que hicieron posible un período de paz y prosperidad sin precedentes en la historia del continente.
La presión de los mercados financieros ya está sobre Francia, y el peligro que plantea apenas ha comenzado.
Si Francia es incapaz de resistir y Alemania no se decide a jugar todas sus cartas en defensa de su socio, la catástrofe europea será completa.
Y puede suceder muy pronto: los franceses no pueden dejar la región del Mediterráneo abandonada a su suerte (y no lo harán), de modo que las fantasías que abrigan los europeos ricos del norte (sobre todo, los alemanes), respecto de que estos países se salgan de la zona, ponen en riesgo el pilar francoalemán del que depende la paz europea.
Del otro lado del Atlántico, la crisis fiscal y el insuficiente crecimiento económico obligarán a los Estados Unidos a reducir su presencia militar en todo el planeta.
Por otra parte, la política exterior de los EE. UU. se orientará cada vez más hacia el Pacífico en vez del Atlántico.
Para los europeos, que lindamos al sur y al este con regiones convulsionadas, esto significa un nuevo problema de seguridad para el que no estamos preparados, ni material ni intelectualmente.
La debilidad militar de Europa todavía actúa en detrimento de la relación transatlántica.
Hay otra amenaza más para la alianza transatlántica, y procede del nuevo orden mundial que comienza a aparecer.
Durante los próximos años, incluso décadas, asistiremos a un dualismo sino‑estadounidense que se tornará cada vez más agresivo conforme aumente el poder de China y perduren las debilidades de los Estados Unidos.
Si bien esta rivalidad tendrá un componente militar (como resulta evidente por la enorme acumulación de material bélico por parte de China), sus principales manifestaciones serán en el ámbito de la influencia económica, política y normativa.
Y los protagonistas de este drama serán el este y el sudeste de Asia, junto con el Pacífico.
China intentará arrastrar a Europa a este nuevo juego global, y de hecho, ya lo está haciendo.
Quedó clarísimo tras las recientes visitas del primer ministro Wen Jiabao a los países de Europa alcanzados por la crisis, a los que ofreció generosos préstamos y ayudas.
Al mismo tiempo, hay otros tres factores (la debilidad de los Estados Unidos, la creciente dependencia europea respecto del mercado chino para colocar sus exportaciones, especialmente en el caso de Alemania, y en general, los atractivos del Extremo Oriente) que favorecerán una nueva y promisoria perspectiva eurasiática a medida que decaiga el transatlanticismo.
Las esperanzas europeas respecto de Asia ya no se dirigirán a Rusia (país que, dejando a un lado sus recursos naturales, no tendrá nada que ofrecer).
No, esta vez el interés estará puesto en China, que entiende muy bien la importancia de Europa en su incipiente competencia geopolítica con (y contra) los Estados Unidos.
Lo mismo que con la relación francoalemana, en este otro contexto también es necesario que Europa salga decididamente en apoyo de su socio transatlántico, ya que si no lo hace se colocará ella misma en un gran peligro.
Los dos pilares de las siete décadas de paz europea comienzan a agrietarse, y el único modo de repararlos es decidirse de una vez por todas a avanzar en pos de una Europa fuerte y unida.
NUEVA YORK - Desde el pasado mes de noviembre, el Banco Central Europeo, bajo su nuevo presidente, Mario Draghi, ha reducido sus tipos de interés y realizado dos inyecciones de más de € 1 billón de liquidez al sistema bancario de la eurozona.
Esto condujo a una reducción temporal de las tensiones financieras que enfrentan los países endeudados y en peligro de su periferia (Grecia, España, Portugal, Italia e Irlanda), redujo drásticamente el riesgo de una corrida de liquidez en el sistema bancario de la eurozona, y bajó los costes de financiación para Italia y España con respecto a sus insostenibles niveles del otoño pasado.
Al mismo tiempo, se evitó que Grecia cayese en el impago técnico, y el país implementó una exitosa (si bien coercitiva) reestructuración de su deuda pública.
Un nuevo pacto fiscal (y nuevos gobiernos en Grecia, Italia, y España) generó la esperanza de un compromiso creíble con la austeridad y las reformas estructurales.
Y la decisión de combinar el nuevo fondo de rescate de la eurozona (el Mecanismo Europeo de Estabilidad) con el antiguo (el Fondo Europeo de Estabilidad Financiera) aumentó significativamente el tamaño del "muro de contención financiera" de la zona euro.
Pero la luna de miel subsiguiente con los mercados resultó ser breve.
Los diferenciales de tipos de interés de Italia y España se están ampliando de nuevo, mientras que los costes del endeudamiento para Portugal y Grecia se han mantenido altos todo el tiempo.
Inevitablemente, la recesión en la periferia de la eurozona se está profundizando y pasando al núcleo, es decir, Francia y Alemania.
De hecho, se agravará a lo largo de este año, por varias razones.
En primer lugar, las bruscas reformas de austeridad fiscal -con todo lo necesarias que eran- están acelerando la contracción, ya que los mayores impuestos y el menor nivel de gasto público y transferencias reducen la renta disponible y la demanda agregada.
Más aún, a medida que se&amp; profundice la recesión y genere un déficit fiscal aún más amplio, se hará necesaria una nueva ronda de austeridad.
Y ahora, gracias al pacto fiscal, incluso el núcleo de la eurozona se verá obligado a adoptar drásticas medidas de austeridad recesiva.
Por otra parte, mientras que la "über-competitiva" Alemania puede soportar un euro a $ 1,30 (e incluso más fuerte que eso), en la periferia de la eurozona, donde los costes laborales unitarios subieron un 30-40% la última década, el valor del tipo de cambio tendría que caer a la paridad con el dólar estadounidense para recuperar la competitividad y el equilibrio externo.
Después de todo, puesto que el doloroso desapalancamiento (gastar menos y ahorrar más para reducir las deudas) ha deprimido la demanda interna privada y pública, la única esperanza de recuperar el crecimiento es que mejore la balanza comercial, lo que requiere un euro mucho más débil.
Mientras tanto, se está intensificando la contracción del crédito en la periferia de la eurozona: gracias a los préstamos baratos y de largo plazo del BCE, los bancos no tienen problemas de liquidez en estos momentos, pero sí sufren una masiva escasez de capital.
Ante la dificultad de cumplir con el requisito de un 9% de capital, lo lograrán con la venta de activos y la contratación de crédito, no precisamente un escenario ideal para la recuperación económica.
Para empeorar las cosas, la eurozona depende de las importaciones de petróleo incluso más que Estados Unidos, y los precios del crudo están aumentando a pesar de que el ambiente político se está deteriorando.
Francia puede elegir a un presidente que se opone al pacto fiscal y cuyas políticas pueden asustar a los mercados de bonos.
Las elecciones en Grecia -donde la recesión se está convirtiendo en una depresión-, pueden dar un 40-50% del voto popular a los partidos que favorecen el impago y la salida inmediata de la eurozona.
Los votantes irlandeses pueden rechazar el pacto fiscal en un referéndum.
Y hay señales de fatiga en España y Italia, donde crecen las manifestaciones, las huelgas y el resentimiento popular contra la dolorosa austeridad.
Incluso las reformas estructurales que finalmente&amp; elevan la productividad pueden ser recesivas en el corto plazo.
El aumento de flexibilidad del mercado laboral mediante la reducción de los costes de prescindir de trabajadores dará lugar (en el corto plazo) a más despidos en los sectores público y privado, agravando la caída de los ingresos y la demanda.
Finalmente, después de un buen comienzo, el BCE ha dejado en espera el estímulo monetario adicional que la eurozona necesita.
De hecho, los funcionarios del BCE están comenzando a expresar su preocupación por el aumento de la inflación debido a la crisis del petróleo.
El problema es que la eurozona tiene una estrategia de austeridad, pero no una de crecimiento.
Y, sin eso, todo lo que posee es una estrategia anti-recesiva que vuelve contraproducentes la austeridad y las reformas porque, si la producción se sigue contrayendo, las relaciones de déficit y deuda seguirán aumentando hasta niveles insostenibles.
Más aún, la reacción social y política terminará por ser abrumadora.
Por eso los diferenciales de los tipos de interés en la periferia de la eurozona están volviendo a crecer.
Los países periféricos sufren de serios desequilibrios de fondos y flujos.
Los desequilibrios de fondos se expresan en una gran y creciente deuda pública y privada como proporción del PIB.
Los desequilibrios de flujos se manifiestan en una profundización de la recesión, pérdida masiva de competitividad externa y grandes déficits externos que los mercados hoy no están dispuestos a financiar.
Sin una política monetaria mucho más flexible y un modo de austeridad fiscal menos abrupto, el euro no se debilitará, la competitividad externa no se recuperará y la recesión se profundizará.
Y, sin la reanudación del crecimiento -no varios años en el futuro, sino en 2012- los desequilibrios de fondos y flujos se harán aún más insostenibles.
Más países de la eurozona se verán obligados a reestructurar sus deudas y, finalmente, algunos decidirán abandonar la unión monetaria.
En la próxima cumbre de la Unión Europea, el debate se centrará en si se debe seguir adelante con un mini-Tratado Constitucional de la UE.
Dicho debate es consecuencia del rechazo del proyecto de Tratado por los votantes franceses y neerlandeses en 2005, pero esos votos negativos han ocultado la ratificación del Tratado por 18 de los 27 Estados miembros de la UE.
Los votantes de Luxemburgo, por ejemplo, lo aprobaron por una mayoría de 56,5 por ciento inmediatamente después de que los neerlandeses y los franceses lo rechazaran.
De hecho, en vista de que dos terceras partes de los Estados miembros y una mayoría de ciudadanos europeos apoyan el Tratado, no se puede, sencillamente, abandonarlo.
Al mismo tiempo, no se pueden pasar por alto las opiniones de los ciudadanos franceses y neerlandeses... tanto más cuanto que resulta inimaginable que se pudiera someter un texto idéntico a un segundo referéndum en ninguno de los dos países.
Así, pues, como los 27 Estados deben ratificar el Tratado, parece evidente que no puede entrar en vigor en su forma actual y que los países que votaron a favor no pueden seguir adelante con él sin modificarlo.
Pero igualmente imposible resulta comenzar a partir de cero.
Así, pues, para superar la crisis en que ha quedado sumida Europa, debemos procurar una conciliación entre los países que votaron &quot;sí&quot; y lo que votaron &quot;no&quot; y, para que la UE cumpla con las esperanzas de sus ciudadanos, tenemos que hacerlo rápidamente.
Se debe a que Europa afronta muchos imperativos complejos en un planeta mundializado.
En sectores tan diversos como los del empleo y la lucha contra la exclusión social, la protección medioambiental y el cambio climático, la salud, la seguridad interior y exterior y la lucha contra la migración ilegal y la pobreza en el tercer mundo, los ciudadanos europeos piden políticas eficaces.
También es evidente que los Estados miembros no pueden resolver esos problemas por sí solos, sino sólo mediante políticas comunes y las medidas coordinadas de la UE, pero, para lograr esos resultados y, así, convencer a nuestros ciudadanos del valor de la UE, se debe fortalecer y democratizar la capacidad de Europa para la adopción de decisiones.
Eso no quiere decir que el objetivo a toda costa deba ser el de ampliar las competencias de la UE.
De hecho, el Tratado Constitucional determina más claramente las competencias que deben compartir la UE y los Estados miembros y cómo deben hacerlo.
También refuerza el principio de subsidiariedad al conceder mayor voz y voto a los parlamentos nacionales.
Así, pues, el objetivo no es automáticamente &quot;más Europa&quot;, sino una &quot;mejor Europa&quot;, apta para actuar de forma eficaz y más transparente en sectores en los que resultan claramente necesarias las medidas colectivas.
Por todas esas razones, las reformas institucionales que figuran en el Tratado Constitucional siguen siendo urgentemente necesarias.
Para que Europa cumpla su papel como importante interlocutor mundial, su esfera de acción no puede quedar limitada a la de un gran mercado común.
Debe ser una fuerza económica, política y social integrada.
Para realizar el potencial pleno del mercado común, la UE debe adaptar su gestión económica a los imperativos de la mundialización: la investigación, el desarrollo tecnológico y los conocimientos deben formar parte del núcleo de la economía europea, en particular en vista del empeño de Europa por estar en la vanguardia de la lucha contra el cambio climático.
También debe manifestarse con una sola voz sobre asuntos de política exterior para desempeñar un papel internacional más importante con vistas a resolver los conflictos más graves y modelar un orden mundial más pacífico y equilibrado.
Por último, la UE debe fomentar la cohesión social y al tiempo adaptar el modelo social de Europa a los imperativos de la mundialización.
No es exagerado decir que una gran mayoría de los Estados miembros y sus ciudadanos han expresado ya su deseo de que se aplique esa concepción de Europa al votar a favor del Tratado Constitucional.
En una reunión organizada por España y Luxemburgo en Madrid el pasado mes de enero y a la que fueron invitados todos los países que votaron &quot;sí&quot;, otros cuatro Estados miembros que están comprometidos con el Tratado Constitucional apoyaron también esa concepción.
Puede que resulte imposible segur adelante con el Tratado sin hacer modificaciones en su texto.
Sin embargo, en la reunión de Madrid resultó claro que hay un consenso entre esos Estados miembros a favor de una Europa que pueda desempeñar un papel fundamental en nuestro planeta mundializado y cuyas medidas se basen en los principios –eficacia, transparencia y democracia– que inspira el proceso de integración europea.
La solución para el atolladero en que se encuentra el Tratado Constitucional de Europa no estriba, desde luego, en una reducción de su alcance, con lo que tal vez pasaría a ser un tratado &quot;corriente&quot;.
Las soluciones minimalistas no responden ni a las aspiraciones de los ciudadanos ni a las necesidades que entraña un mundo en rápido cambio.
Es más probable que la respuesta consista en la simplificación del Tratado, suprimiendo los elementos que no sean absolutamente necesarios y también enriqueciéndolo en sectores como, por ejemplo, el del cambio climático.
La Presidencia alemana de la UE, que comparte –lo sé– la concepción &quot;ambiciosa&quot; del Tratado, está trabajando denodadamente para encontrar una salida al punto muerto en el Consejo Europeo que se celebrará este mes.
Los países que se han declarado &quot;amigos de la Constitución&quot; han dicho también claramente que la iniciativa que lanzaron en Madrid apoyará las gestiones de la Presidencia alemana.
Si no todos los miembros de la UE están dispuestos a seguir esa senda, pueden ser necesarias soluciones flexibles como las que han caracterizado las avenencias europeas en el pasado.
Debemos intentar por todos los medios preservar la solidaridad de los 27 Estados de la UE, pero no se debe impedir avanzar a los Estados miembros que quieran hacerlo.
La diferenciación no debe significar una división, sino avances a velocidades variables.
¿Se está fracturando la solidaridad de la Unión Europea?
Después de las extenuantes negociaciones para la ampliación y las diferencias internas acerca de Irak, y con divisiones similares sobre la nueva constitución de la UE y la política común europea de defensa y relaciones exteriores, es razonable que uno piense eso.
Las encuestas de opinión pública también muestran un pronunciado descenso en el apoyo a la ampliación dentro de los actuales estados miembros de la UE.
Si la crisis de la solidaridad europea es real o no es una pregunta fundamental, ya que la UE no sobrevivirá sin solidaridad, al menos no como la conocemos.
El sentido de igualdad y solidaridad es un fundamento necesario de toda comunidad democrática.
En los años 50 el sociólogo británico T. S. Marshall escribió acerca del progreso de los derechos, desde los derechos civiles del siglo 18 a los derechos políticos (democráticos) en el siglo 19 y a los derechos sociales en el siglo 20.
Estas tres dimensiones (liberal, democrática y social) describen el estado nacional europeo moderno.
La solidaridad jugó el papel más central en el siglo 20.
De hecho, fue la fuerza impulsora del desarrollo de los países europeos luego de la Segunda Guerra Mundial, y llevó a su transformación en "estados sociales", poniendo énfasis en la seguridad social y una variedad de programas de bienestar.
Podemos medir esta "solidaridad institucionalizada" en un estado nación por el porcentaje de redistribución de su PGB.
También hay otro nivel de solidaridad, que podemos llamar solidaridad universal o global.
Su importancia, reflejada en varias formas de ayuda internacional, ha sido muy limitada hasta el momento.
Su objetivo no es asegurar la igualdad de los derechos ciudadanos, sino garantizar condiciones de vida mínimas.
Las intervenciones humanitarias (muy discutidas en los años 90) son otra manifestación de esta seguridad global.
Entre la solidaridad ciudadana a nivel del estado-nación y la solidaridad humanitaria a nivel global existe un tercer nivel de solidaridad que es el más interesante para los europeos: el nivel de la UE.
En sus primeros años, la Comunidad Europea estaba preocupada principalmente de la paz, la estabilidad y la democracia.
Pero la solidaridad institucionalizada se ha hecho cada vez más importante en la consolidación europea y la redistribución intraeuropea jugó un papel clave en la modernización de Irlanda, España, Portugal y Grecia.
Simultáneamente, el Zeitgeist (o espíritu de la época ) se ha vuelto contra los ideales de solidaridad desde los años 70.
La solidaridad ha perdido terreno frente a las nuevas exigencias de libertad individual, e incluso más frente al imperativo de la eficiencia económica, que se hizo aún más apremiante como resultado de la globalización.
La "revuelta de las clases medias", que con cada vez mayor fuerza se negaron a pagar desde sus bolsillos el costo de los "desvalidos" de la sociedad, viene acompañada por limitaciones presupuestarias que también pueden hacer que la solidaridad llegue a parecer un bien de lujo.
Las exigencias de la solidaridad son aún más difíciles de sustentar cuando requieren de una redistribución interestatal.
El rechazo a cargar con los costos de transferencia que deben afrontar los estados multinacionales contribuyó al "divorcio de terciopelo" la República Checa y Eslovaquia, y a la dramática desintegración de la ex Yugoslavia.
En algunos países de Europa occidental (Bélgica, España, Italia) existen tensiones similares.
Por tanto, la ampliación de la UE con la perspectiva de una mayor redistribución trasnacional pone al descubierto problemas particularmente espinudos de la solidaridad europea.
Los pagos anuales prometidos por la UE a los miembros candidatos son mucho más bajos que los hechos a los actuales miembros.
Polonia, por ejemplo, recibirá cerca de 67 euros al año per cápita durante 2004-2006. Hungría recibirá 49 euros y la República Checa, sólo 29.
En constraste, Grecia recibió 437 euros per cápita en 200, Irlanda 418 euros y Portugal, 211.
No hay duda de que Europa, con su lento crecimiento, se siente menos rica que en el pasado, cuando se negociaron los primeros acuerdos de íngreso a la Unión.
Pero la diferencia en el tratamiento a los países candidatos actuales no sólo refleja problemas presupuestarios.
También son responsables (y, probablemente, de manera más determinante) las cambiantes actitudes de los ciudadanos de los estados miembros más desarrollados y la debilitación del sentido de obligación que la solidaridad implica.
El sentido de solidaridad entre los países candidatos y los actuales miembros de la UE se debilita más aún por el problema de la seguridad externa.
Los estados que ingresan recuperaron su independiencia muy recientemente y, por tanto, conservan una sensación de incertidumbre acerca de su seguridad.
Este nerviosismo contribuyó al apoyo que dieron a la posición de EEUU hacia Irak, lo que su vez provocó la irritación de algunos líderes europeos occidentales y el descenso del apoyo público en los estados miembros a la ampliación de la UE.
Sin embargo, otra fuente potencialmente importante de desgaste de la solidaridad europea es la cambiante arquitectura de la UE.
La diferenciación por estatus está reemplazando progresivamente el modelo de igualdad de derechos y obligaciones para todos los estados miembros.
Hace diez años, Wolfgang Schäuble y Karl Lamers sugirieron la formación de un "núcleo europeo", un grupo de países que acelerarían la integración recíproca.
Desde entonces han proliferado ideas similares en lo relacionado con la seguridad y la política exterior.
Una tendencia de este tipo puede contribuir a un mayor debilitamiento de la solidaridad y a una profundización de las divisiones intraeuropeas.
El proceso de diferenciación (inevitable hasta cierto grado, dada la cantidad y diversidad de los estados miembros) también se ve reforzado por la actitud de los que ingresarán.
"El retorno a Europa" ya no es el grito de batalla de las nuevas democracias postcomunistas.
Los debates públicos ahora se centran en el apoyo financiero proveniente de la UE y en el estatus de los estados-naciones individuales, más que en el destino de Europa y en los proyectos europeos comunes.
Hay temores desde ambos lados.
Esto es comprensible, dado el alcance de la ampliación y la necesidad de una transformación interna en la Unión.
Pero es necesario superar estos temores y la atmósfera de suspicacias.
Es necesario reforzar la confianza mutua.
El debate consitucional de los próximos meses se debería centrar en las preguntas esenciales de por qué y cómo los pueblos europeos desean vivir juntos.
Obviamente, el concepto de solidaridad debe ser central en este debate.
Muchas generaciones de polacos soñaron con el día en que la división de posguerra de Europa terminara.
A muchas generaciones de ucranianos también se les privó del derecho a su propio país, idioma y cultura.
Lo que unió a los prisioneros políticos de los sesenta, setenta y ochenta fue la fe en que algún día sus países encontrarían un lugar dentro de una Europa unida.
Para los polacos, el sueño se cumplió el 1 de mayo con el ingreso a la UE.
Para los ucranianos, la situación es más incierta, aunque están a punto de tomarse decisiones trascendentales sobre su futuro.
En mayo, la Unión Europea, especificará los principios que habrán de guiar las relaciones con sus nuevos vecinos.
En junio, se discutirá en la OTAN la posibilidad de que Ucrania se una a la alianza.
Y en otoño, las elecciones presidenciales determinarán el desarrollo del país en las décadas por venir.
En este momento crucial hacemos un llamado a Europa para que se abra hacia Ucrania, un gran país europeo cuyas necesidades y aspiraciones no pueden olvidarse en el proceso de construcción de una nueva Europa.
El continente debe ir más allá de definir su relación con Ucrania como una de vecindad: debe establecer con claridad que Ucrania tiene una oportunidad realista de ingresar a la OTAN y a la UE.
Tal declaración es esencial para apoyar a las fuerzas democráticas de Ucrania en un momento en el que tienen una verdadera posibilidad de moldear el futuro del país.
La élite gobernante ucraniana reprime brutalmente a la oposición, limita la libertad de expresión y restringe las libertades económicas.
Así, las próximas elecciones presidenciales son una prueba que habrá de responder a varias preguntas fundamentales.
¿Conservará la sociedad ucraniana su derecho a elegir a sus representantes, o ganará una "democracia dirigida" en la que pequeños círculos de clanes oligárquicos se transfieran mutuamente el poder?
¿Florecerá un mercado libre o el capitalismo oligárquico estará al servicio de los intereses de unos cuantos?
¿Prosperará la sociedad civil, o será Ucrania un país de súbditos obedientes?
¿Estarán las leyes al servicio de todos o sólo de las élites?
La victoria de la oposición en las elecciones parlamentarias de 2002 es testimonio del potencial que se podría liberar con una victoria de las fuerzas democráticas en las elecciones presidenciales.
Como resultado de las políticas adoptadas en 2000, y en particular de la lucha contra la omnipotencia oligárquica, la economía ucraniana ha crecido cinco años seguidos.
La victoria parlamentaria de la oposición también ha obligado a las renuentes autoridades a declarar que Ucrania está dispuesta a ingresar a la OTAN y a la UE.
Para completar el proceso de transformación democrática, se necesita una declaración europea que ratifique las posibilidades europeas y euroatlánticas de Ucrania, un país con una identidad cultural europea y una larga tradición de lucha por la democracia y los derechos humanos.
Sería difícil sobreestimar la importancia de tal declaración.
El ejemplo de Polonia y los demás países de Europa central muestra que una perspectiva clara de membresía en la UE puede ser uno de los motores para emprender reformas efectivas y puede mejorar significativamente la capacidad de los líderes locales para persuadir a sus pueblos de aceptar las reformas necesarias, que en ocasiones son dolorosas.
De manera más general, en las discusiones sobre el futuro de Europa debe permear un espíritu de solidaridad hacia los Estados y naciones que todavía no son miembros y cuya membresía no se prevé en el futuro cercano.
De otra forma, el continente volverá a estar dividido en ricos y pobres, en pueblos que viven bajo la democracia y aquellos que están sujetos a regímenes autoritarios.
No queremos una nueva cortina de hierro en la frontera polaco-ucraniana.
En los años desde que obtuvo su independencia, Ucrania ha demostrado que puede desempeñar un papel importante y constructivo en la región.
A principios de los noventa, el país renunció a sus armas nucleares.
Desde entonces, ha participado en misiones de paz de la ONU y la OTAN y ha fijado sus fronteras con todos sus vecinos.
En la Ucrania independiente no ha habido conflictos étnicos, aunque no han faltado los intentos para provocarlos.
En términos de herencia histórica, interés económico y composición étnica, Ucrania pertenece tanto a la Europa del este como a la central.
Su posición en el Mar Negro la une al sureste del continente, los Balcanes y el Cáucaso, así como a Turquía.
Ucrania ha formado una asociación regional con Georgia, Uzbekistán, Azerbaiján y Moldova y su ambición es asumir el papel de centro de la democracia y la libertad económica en esta inmensa zona.
Tanto Ucrania como Polonia ponen especial atención en tener buenas relaciones de vecindad con Rusia.
Fortalecer la democracia rusa es del interés de Ucrania, Polonia y toda Europa.
Una Ucrania democrática, cooperando estrechamente con Polonia dentro del marco de la comunidad europea, abrirá nuevas posibilidades para el desarrollo y el fortalecimiento de una sociedad con Rusia.
Estamos conscientes de los problemas inherentes en la creación de las posibilidades europeas para Ucrania.
La integración de los diez nuevos miembros que ingresaron a la UE el 1 de mayo exigirá un esfuerzo tremendo por parte de la Unión, así como una división justa de las cargas.
Pero eso no debe hacer que perdamos de vista otros retos.
Uno de los más importantes es el destino de Ucrania, y la necesidad de fortalecer la libertad y la democracia en ese país.
PARIS – La crisis económica ahora ha alcanzado a ambas orillas del Mediterráneo, y el riesgo de una depresión duradera ha llegado a ser muy real.
Las políticas de austeridad en Europa amenazan con ser contraproducentes, causando daño permanente a las perspectivas de crecimiento y por lo tanto, avivando el desempleo y los déficits presupuestarios.
Y, los países del sur del Mediterráneo no pueden tener esperanzas de conseguir suplir en América y Asia las oportunidades e inversiones que están perdiendo en Europa, con certeza no en el corto plazo.
En estas circunstancias – y especialmente en vista de la agitación política en los países del sur del Mediterráneo – relanzar el proceso euro-mediterráneo, y colocarlo sobre una nueva base beneficiaría a ambas partes.
El proceso de Barcelona, que Jacques Delors inició en 1995 en su calidad de presidente de la Comisión Europea, tuvo sus méritos, pero no cumplió con las expectativas que creó. En 2005, en el 10º aniversario de su lanzamiento, me uní a dirigentes políticos de ambos lados del Mediterráneo para pedir una reformulación de la asociación a través de la creación de una comunidad euro-mediterránea. 
Tal comunidad se ha convertido en una necesidad urgente.
Europa tiene tecnología y proporciona un marco seguro para la inversión, pero es el sur del Mediterráneo el que progresivamente puede apuntar hacia un fuerte crecimiento económico.
Europa tiene una población que envejece y perderá 20 millones de personas hasta el 2030, mientras que el sur del Mediterráneo tiene una población joven y dinámica que desesperadamente necesita oportunidades de trabajo.
La UE importa actualmente la mitad de su suministro de energía – en 20 años, el porcentaje de energía importada será del 70%. Sin embargo, en el cercano sur, los recursos energéticos y materias primas son abundantes.
Una comunidad europea de energía podría acelerar la transición de Europa hacia bajas emisiones de carbono y estimular el desarrollo de energías renovables. También, con el tiempo, podría conducir hacia una comunidad de energía euro-mediterránea – una de las propuestas realizadas por la Comisión Europea a principios de este año.
Estas complementariedades tienen un gran potencial para ambas partes.
Un retorno al crecimiento económico es esencial para Europa, continente que necesita conseguir nuevos flujos de inversión.
Los flujos Norte-Sur ya son extremadamente bajos, recibiendo los países del Mediterráneo oriental y meridional sólo el 3% de la inversión extranjera directa mundial. 
Para impulsar la inversión en ambas direcciones, debe crearse una zona de estabilidad monetaria.
Un sistema monetario euro-mediterráneo evitaría la discrepancia entre el comercio denominado en euros y el comercio denominado en dólares – de hecho, no debe descartarse una eventual expansión de la zona euro. También se necesita un marco jurídico confiable para las exportaciones e inversiones, y un banco de desarrollo direccionado ayudaría a crear un entorno financiero favorable a la inversión.
El redespliegue industrial también podría ser la respuesta a la tercerización que llevan a cabo las empresas europeas, por lo que necesitamos construir una estructura euro-mediterránea integrada que fomente la movilidad industrial, agrícola, energética y laboral.
Europa Central y Oriental se constituyen en un ejemplo digno de estudiar de cerca: en colaboración con Alemania, estos países desarrollaron y fortalecieron sectores industriales de alto valor agregado.
Al mismo tiempo, la movilidad de los puestos de trabajo debe sustituir la migración no deseada.
La movilidad de estudiantes y profesores debe ir acompañada de una mejorada movilidad laboral para ambos, tanto para trabajadores europeos como africanos.
Europa podría financiar más y mejor capacitación para ayudar a satisfacer su propia escasez de trabajadores, mientras que los países africanos tendrían la capacidad de dar empleo a sus jóvenes. Y, una versión euro-mediterránea y euro-africano del programa de intercambio estudiantil Erasmus no sólo atraería a estudiantes de África a Europa, también aumentaría el interés de los estudiantes europeos en el desarrollo del Mediterráneo del sur y del África.
Hasta el 2050, Europa y África juntas tendrán 2,5 millardos de personas, una cuarta parte de la población mundial.
Con tanto potencial humano, será posible construir sobre la base de las fortalezas económicas, sociales y ecológicas comunes. Una gran agrupación regional Norte-Sur de este tipo podría negociar con instituciones internacionales – en particular con la Organización Mundial del Comercio – desde una posición más fuerte, y así preservar su propio modelo de desarrollo, un modelo basado en la proximidad, la complementariedad y la solidaridad.
El comercio justo y el reparto del valor agregado deben reemplazar a los desequilibrios del libre comercio y a la exportación de materias primas sin procesar.
El comercio internacional debe estimular una elevación de los estándares sociales y ambientales, lo que requiere de un sistema multilateral euro-mediterráneo. Este, a su vez, presupone la existencia de un "mercado común" en el norte del África – y por lo tanto una rápida resolución del conflicto entre Argelia y Marruecos, que ha estado frenando el desarrollo de ambos países (así como aquel de Túnez y Mauritania).
Una Unión Euro-Mediterránea que conduzca a una Unión Euro-Africana podría abrir el camino para un desarrollo mutuo equilibrado.
Como Europa sabe, construir una zona económica y socialmente integrada ofrece la mejor oportunidad para resolver los conflictos y superar los antagonismos políticos y culturales. Sin embargo, todos los socios primero deben poner sus propias casas en orden: Europa debe fortalecer su integración económica y política, y África debe mejorar su sistema de gestión pública mediante la lucha contra la corrupción y el establecimiento más firme del imperio de la ley
Asia gira alrededor de la ASEAN, y las Américas alrededor del TLC y el Mercosur.
Europa, también, tiene que ayudar a organizar una región hemisférica de gran tamaño.
La construcción de un futuro conjunto para Europa y África, empezando por la costa mediterránea, será difícil, pero esto no es motivo para que se retrase.
De hecho, una unión Euro-Mediterránea y luego una unión Euro-Africana bien pueden constituirse en el único proyecto político capaz de prevenir la dominación global por parte de un G-2 compuesto por los Estados Unidos y China.
BERLÍN – Finalmente, la canciller alemana Angela Merkel aceptó una nueva forma de Unión Europea.
La UE necesita, hoy más que nunca, combinar mayor estabilidad con transferencias financieras y solidaridad recíproca, para impedir que el proyecto europeo naufrague bajo el peso de la actual crisis de las deudas soberanas.
Durante mucho tiempo, Merkel combatió con uñas y dientes esta nueva UE, porque sabe lo impopular que la idea es en Alemania (y por consiguiente, el peligro político que representa para sus perspectivas electorales).
Merkel quería defender el euro, pero sin pagar el precio.
Pero gracias a los mercados financieros, ese sueño terminó.
Los mercados plantearon un ultimátum: o Europa adoptaba una mayor integración económica y financiera basada en el federalismo o se exponía al derrumbe del euro y con él, el de la UE, incluido el Mercado Común.
A último momento, Merkel eligió la opción más razonable.
Si los jefes de estado y de gobierno del Consejo Europeo hubieran tomado esta decisión (que era previsible) un año atrás, la crisis del euro no habría alcanzado la magnitud actual, el costo total hubiera sido menor y los líderes europeos hubieran cosechado, con justicia, los laureles de una hazaña histórica.
Pero, como he dicho antes, en aquel momento Merkel no se atrevió a actuar.
El acuerdo alcanzado en la última reunión del Consejo Europeo será más costoso, tanto en el plano político como en el financiero.
Si bien se duplica la ayuda financiera y se reducen los tipos de interés, el acuerdo no pondrá fin a la crisis crediticia de Grecia y de otros países de la periferia europea ni detendrá la concomitante crisis existencial de la UE: solamente servirá para ganar tiempo (y a un costo elevado).
Dado que las pérdidas impuestas a los tenedores de deuda griega son insuficientes, parece que serán inevitables nuevos paquetes de ayuda para Grecia.
No se logró la estabilización de los otros países de la eurozona que están en crisis, porque Alemania (temerosa de la oposición política interna) no se atrevió a asumir, mediante la emisión de eurobonos, una responsabilidad compartida; incluso cuando el nuevo papel otorgado al Fondo Europeo de Estabilidad Financiera implica que, en la práctica, eso ya está hecho en un 90%.
Y una vez más, ha sido infructuoso el intento de reforzar la confianza frente a la dinámica de esta crisis.
Pero la idea de que los inversores privados asuman una parte de los costos (bail‑in), aunque muy aplaudida en Alemania, es de importancia secundaria y va dirigida solamente a la opinión pública alemana y a los parlamentarios de la coalición que gobierna el país; de hecho, al examinarla de cerca se ve que los bancos y las aseguradoras obtuvieron ganancias aceptables, mientras que sus pérdidas serán mínimas.
Al menos se evitó la caída de la moneda única, y el presidente francés Nicolas Sarkozy tiene razón al celebrar como un logro sustantivo la creación de un “Fondo Monetario Europeo”.
Pero de esta audaz jugada se derivarán enormes consecuencias políticas que habrá que explicar a la opinión pública, ya que este paso en dirección a la creación de dicho fondo (y con él, un gobierno económico europeo) equivale a una revolución política en tres actos dentro de la UE.
En primer lugar, la Europa de dos velocidades, tal como existía desde las primeras rondas de ampliación, se dividirá entre una vanguardia (el grupo del euro) y una retaguardia (el resto de los 27 miembros de la UE).
Al formalizarse esta división, la arquitectura interna de la UE se modificará desde los cimientos.
Bajo el paraguas de la UE ampliada, reaparecerán las viejas líneas divisorias entre una Comunidad Económica Europea, liderada por Alemania y Francia, y una Asociación Europea de Libre Comercio, liderada por Gran Bretaña y Escandinavia.
De ahora en adelante, la suerte de la UE dependerá más que nunca de los estados que utilizan el euro, en virtud de sus intereses en común.
En segundo lugar, este salto hacia la creación de un fondo monetario y un gobierno económico significará para los estados miembros una mayor pérdida de soberanía en aras de una solución europea federal.
Por ejemplo, dentro de la unión monetaria, las leyes nacionales de presupuesto se someterán a un organismo supervisor europeo.
Por último, en el futuro (y especialmente para Merkel y Sarkozy) será mucho más difícil forjar mayorías electorales, un logro que ya es inusitadamente difícil en la actualidad.
Si se desea que el euro sobreviva, será inevitable una integración auténtica con mayor transferencia de soberanía al nivel europeo.
Pero este paso histórico no se puede dar entre bambalinas por la vía burocrática, sino que se deberá ejecutar bajo el potente haz de luz de la política democrática.
Una mayor federalización de la UE obliga a una mayor democratización.
Para la continuidad de la eurozona, será necesario que una mayoría de sus ciudadanos (especialmente en Alemania y Francia) respalden al euro como su moneda.
No se trata de una cuestión tecnocrática, sino de naturaleza profundamente política y democrática.
Por decirlo a la manera de Bill Clinton: “¡Es la soberanía, estúpidos!”.
Por eso, el primer paso debe ser garantizar a los parlamentos nacionales un papel preponderante en este proceso.
En Alemania hay un amplio consenso en favor de la unidad cuando se trata de estabilidad, pero no tanto cuando se trata de transferencias o responsabilidades, y esto vale especialmente para el electorado de Merkel.
A partir de ahora, los gobiernos deberán esforzarse para crear mayorías favorables al euro.
Esto es bueno, porque solamente cuando lo logren se alcanzará un consenso democrático confiable respecto del futuro de Europa.
La canciller alemana y el presidente francés deberán presentar sus políticas en público y abogar por una mayor integración y por la moneda única.
Su suerte y su continuidad en el cargo dependerán de sus resultados.
Dado el estado actual de la opinión pública europea, no hay ninguna garantía de que lo consigan, pero si al menos no lo intentan, su derrota está asegurada (y con ellos, la de Europa).
BUDAPEST – Actualmente, millones de europeos sienten miedo y frustración al afrontar el desempleo, la pérdida de ahorros y pensiones, unas prestaciones sociales radicalmente reducidas y otras penalidades económicas.
Sus temores están justificados, porque la crisis financiera actual está socavando la propia unión que se creó para curar las heridas de Europa al final de la segunda guerra mundial.
Pero, en medio del sufrimiento general, se ha pasado por alto a un grupo: los romaníes.
Millones de romaníes, la minoría étnica mayor y más desfavorecida de Europa y que cuenta con una población como la de Grecia, están atrapados en la extrema pobreza y la ignorancia, agravadas por la discriminación generalizada.
De hecho, según las conclusiones de la encuesta de la Unión Europea sobre las minorías y la discriminación de 2009, los romaníes padecen una discriminación más grave que ningún otro grupo étnico minoritario de Europa.
Las dificultades provocan actitudes agresivas, vengativas e intolerantes y los romaníes han pasado a ser los chivos expiatorios en esta crisis económica.
De hecho, los ataques verbales contra los romaníes están ayudando a los partidos de extrema derecha a movilizarse y a los dirigentes nacionalistas a conseguir votos.
Incluso algunos partidos políticos más centrados han recurrido a una retórica antirromaní que hace un decenio habría resultado inconcebible, pero los romaníes se han abstenido de responder con la misma moneda a la violencia, a veces letal, que se les inflige.
Hace seis años, la Fundación de la Sociedad Abierta, el Banco Mundial y nueve gobiernos nacionales abordaron la cuestión preparando un plan pormenorizado para integrar a los romaníes en la sociedad europea.
El programa, conocido como “Decenio de la inclusión de los romaníes 2005-15”, asignó prioridad a cuatro sectores: salud, vivienda, educación y empleo.
Este año, la Comisión Europea ha pedido que todos los Estados miembros de la UE formulen y apliquen estrategias para fomentar la inclusión social de los romaníes en dichos sectores.
El Deceno de la inclusión de los romaníes ofrece un plan para lograr la integración&#160; y la igualdad y eliminar la discriminación ilegal, pero sólo se podrán alcanzar esos objetivos, si la UE resuelve su crisis financiera, inicia una recuperación sostenible y, por encima de todo, se transforma en una economía no excluyente.
De lo contrario, los romaníes servirán inevitablemente de cómodos chivos expiatorios de la UE.
La exclusión social no es sólo moral y legalmente repugnante, sino que, además, es contraria al interés económico.
La de los romaníes es la población más joven y que crece más rápidamente de Europa, con una media de 25 años de edad, frente a la media europea de 40 años.
Según una reciente investigación del Banco Mundial, los romaníes representan el 23 por ciento, aproximadamente, de quienes se incorporan por primera vez al mercado laboral de Bulgaría.
En Rumania, son el 21 por ciento.
Sin embargo, la inmensa mayoría de los romaníes en edad de trabajar carece de la instrucción necesaria para competir con éxito en el mercado laboral.
Al seguir segregando a los niños romaníes en escuelas “especiales”, en las que poco se espera de su rendimiento, que es peor aún, los Estados miembros de la UE están desperdiciando centenares de millones de euros al año en productividad e ingresos fiscales.
El mensaje es sencillo: mejorar las oportunidades para los romaníes es moralmente acertado y también económicamente inteligente.
La integración es posible.
Yo crecí en una ciudad pequeña y empobrecida de la Servia central, donde mis padres lograron salir de la pobreza y la privación extremas.
Mi padre obtuvo un título de bachillerato y trabajó de taxista, mientras mi madre asistía a las clases universitarias y trabajaba en una oficina estatal.
Nos sentimos orgullosos de la casa de dos habitaciones que mis padres lograron construir antes de que nos mudáramos a otra mayor en una zona con mezcla de poblaciones de diferentes orígenes étnicos.
Por haberme criado en una familia que se esforzó para subir de la pobreza a la clase media, yo estudié Derecho y completé un programa de gestión de ONG en la Universidad de Harvard.
Miles de romaníes han hecho recorridos similares y cientos de miles más pueden hacer lo mismo.
Europa no puede seguir marginando a una de sus minorías; el prejuicio antirromaní y la discriminación ilegal no pueden seguir imperando.
El status quo está dañando a millones de romaníes, pero también está dañando económica y moralmente a Europa.
El tópico histórico es aplicable a este caso: se juzgará la grandeza de Europa por el trato que dé a sus miembros más vulnerables.
LONDRES – Este podría haber sido un año de alegría para Europa.
En noviembre se celebrará el vigésimo aniversario de la caída del Muro de Berlín y ya han pasado cinco años desde la ampliación “Big Bang” de la Unión Europea.
La división de Europa de la Guerra Fría se ha acabado definitivamente.
Pero en lugar de encender los fuegos artificiales, la UE se enfrenta a críticas a medida que la crisis económica global le plantea el mayor reto que se le ha presentado desde 1989.
Tras años de crecimiento firme y de una resistencia extraordinaria, los nuevos Estados miembros del Este de la Unión Europea han sido golpeados duramente por el desorden económico que comenzó en Occidente.
La integración a la economía global, una fuente crucial de capital, estabilidad e innovación, se ha convertido en una amenaza para muchos de esos países.
Este es el caso tanto para los sectores financieros de la región como para sus economías reales.
Pero la pregunta difícil que hay que plantearse es si la crisis podría conducir al desmoronamiento de la integración europea.
Hay cuatro cuestiones clave que deben abordarse si se quiere que Europa salga fortalecida de esta crisis.
La primera cuestión tiene que ver con la continuación de la ampliación.
La UE es un éxito indiscutible, constituye el área económica integrada más grande del mundo y representa más del 30% del PIB mundial y alrededor del 17% del comercio internacional.
Aun con la pronunciada contracción de las economías de algunos de los países del centro y del Este de Europa, su adhesión a la UE estimuló su crecimiento económico general. La Comisión Europea calcula que el PIB de los nuevos Estados miembros aumentó un 1.75% adicional en el período 2004-2009.
En el caso de la UE-15 anterior al Big Bang, la ampliación contribuyó significativamente a su crecimiento mediante oportunidades de inversión y un aumento de la demanda extranjera: el 7.5% de las exportaciones de los viejos Estados miembros se destinaron a los nuevos, en comparación con el 4.7% en 1999.
En efecto, para 2007, Europa central y del Este se había convertido en el segundo destino de exportación más importante de los países de la zona del euro.
Pero la membresía en la UE siempre ha tenido que ver con otras cosas además de la integración económica y los flujos comerciales.
La perspectiva de un “regreso a Europa”, como Vaclav Havel la llamó en cierta ocasión, dio el apoyo para realizar reformas económicas y sociales indispensables aunque a veces dolorosas.
Actualmente, la membresía en la UE es un incentivo más poderoso que nunca para los tres países a los que la Unión llama “candidatos” (Croacia, la ex República Yugoslava de Macedonia y Turquía) y los cinco que son “candidatos potenciales” (Albania, Bosnia y Herzegovina, Kosovo bajo la Resolución 1244 del Consejo de Seguridad de la ONU, Montenegro y Serbia).
Estos países están intensificando sus esfuerzos de preparación para la admisión y la UE no debe cerrarles las puertas.
Por el contrario, debe completar la ampliación adicional: la crisis económica ha demostrado claramente que la UE no puede permitir la existencia de hoyos negros en el mapa de Europa.
La segunda cuestión se relaciona con la estructura interna de la UE.
El Tratado de Lisboa ofrece un replanteamiento fundamental de la forma en que la Unión funciona, pero, a pesar de la urgente necesidad de mejorar la movilidad y flexibilidad de las instituciones de la UE, sigue sin ratificar.
La crisis económica hace que sea más importante que nunca introducir esas reformas.
En tercer lugar está el euro.
Los 12 nuevos Estados miembros que se adhirieron a la UE en 2004 y 2007 se comprometieron a adoptarlo pero sin fecha determinada.
Por lo tanto, la expansión de la zona del euro ha sido lenta, especialmente en Europa central y del Este, donde únicamente Eslovenia (2007) y Eslovaquia (2009) se han convertido en miembros de la moneda única.
Pero la crisis económica y financiera ha demostrado los beneficios de la membresía en el euro.
Diez años después de la introducción de la moneda común, la zona del euro, con sus 16 miembros, tiene la segunda moneda más importante del mundo, en la que están denominadas más de una cuarta parte de las reservas de moneda extranjera de todos los bancos centrales y ha rebasado al dólar como la moneda preferida para las emisiones de bonos internacionales.
El papel cada vez más importante del euro da estabilidad, algo que nunca es más importante que en tiempos inciertos.
Por ello, el Banco Europeo de Reconstrucción y Desarrollo alienta a todos los Estados miembros nuevos de la UE que aún no lo hayan hecho a redactar planes creíbles y convincentes para la admisión en la zona del euro.
Pero no deben suavizarse los criterios para adherirse a la moneda.
La última cuestión se refiere a la solidaridad europea.
La ampliación de la UE trajo mayor prosperidad y los niveles de vida mejoraron en toda la Unión, sobre todo en los nuevos Estados miembros.
Pero muchos de los viejos miembros también se beneficiaron, y no sólo en formas medibles económicamente.
El acercamiento de pueblos, regiones y países sostiene los cimientos sobre los que reposa Europa.
Los recién llegados a la UE han adoptado modelos de crecimiento que dependen en distintos grados del capital extranjero para financiar las inversiones internas y de sistemas bancarios que en gran parte son propiedad de los bancos de Europa occidental.
Es un modelo que ha funcionado bien tanto par los miembros nuevos como para los viejos.
En 2006, los inversionistas de la UE-15 dedicaron 37.2 mil millones de euros a Europa central y del Este, aproximadamente el doble de los 19.1 mil millones de euros que se gastaron en la región en 2004.
En los últimos cinco años, la inversión extranjera directa en los nuevos Estados miembros superó la marca de los 100 mil millones de euros.
Este proceso permitió que las empresas y bancos de Europa occidental se expandieran hacia nuevos mercados con mayores tasas de crecimiento y de ese modo satisficieran la demanda acumulada y aprovecharan un potencial no utilizado.
Esto ha creado empleos en Europa central y del Este y al mismo tiempo ha fomentado la prosperidad en los viejos Estados miembros.
Dar la espalda a esos países tendría repercusiones económicas graves.
La UE llegó a las conclusiones acertadas cuando subrayó que los paquetes de rescate de los bancos nacionales no deben diseñarse de manera que asfixien a las subsidiarias, y también al duplicar –a 50 mil millones de euros—los fondos de crisis disponibles para los países de la UE que no están en la zona del euro.
La UE no debe hacerse a un lado cuando la solidaridad es necesaria.
La crisis actual ofrece una oportunidad para demostrar que la UE puede dar estabilidad, apoyo y solidaridad.
Al dar los pasos adecuados ahora, la Unión está sentando las bases que le permitirán salir fortalecida y más unida de las dificultades de hoy.
BRUSELAS – En 2007-2008 cuando todavía se llamaba crisis “de las hipotecas de alto riesgo” a la crisis financiera, los europeos se sentían superiores a los estadounidenses.
Los banqueros europeos ciertamente sabían que no era conveniente dar créditos a las personas sin ingresos, sin empleo y sin activos.
Sin embargo, actualmente los europeos no tienen mucho de qué jactarse.
Sus líderes parecen no poder controlar la crisis de deuda de la eurozona.
Los bancos de España e Irlanda ven que sus clientes pierden sus empleos e ingresos a medida que la crisis de la construcción golpea las economías nacionales.
Además, se puede argumentar que un crédito a los gobiernos de Grecia o Portugal no ofrece mucha más seguridad que los otorgados a las personas sin ingresos, sin empleo y sin activos.
En efecto, dar créditos a los gobiernos y bancos de la periferia europea es el equivalente de los préstamos de alto riesgo de los Estados Unidos (que también se concentraron en unos pocos estados soleados).
Dadas las múltiples similitudes entre las características de las dos crisis, los líderes europeos podrían aprender mucho de la experiencia estadounidense.
La primera lección es que, a pesar del volumen general limitado de los créditos de alto riesgo, la crisis se convirtió en la mayor crisis financiera de que se tenga memoria, porque un sistema debilitado no pudo soportar ni siquiera pérdidas limitadas.
De forma análoga, la deuda combinada de Grecia, Irlanda y Portugal es relativamente pequeña en relación con la economía de la eurozona, pero el sistema bancario europeo sigue estando tan débil que los problemas de deuda de esos países pueden crear una crisis sistémica.
Una segunda lección es que para encarar con éxito una crisis financiera se necesita una fuerte dosis de liquidez inmediata.
Después, ya que se ha estabilizado el sistema financiero se requiere una combinación de reestructuración de deuda y recapitalización.
¿Ha aplicado la Unión Europea esta receta?
Tras ciertas vacilaciones, Europa demostró que podía aplicar la primera fase –una inyección de capital para evitar un colapso sistémico.
Grecia e Irlanda recibieron financiamiento cuando se les excluyó del mercado de capital.
Además, en la última cumbre de la UE se anunció la creación de un Mecanismo Europeo de Estabilidad permanente –una especie de Fondo Monetario Europeo con una capacidad efectiva de crédito de 500 mil millones de euros.
Eso equivale a 700 mil millones de dólares, la misma magnitud del Programa de Ayuda para Activos Problemáticos que se creó a finales de 2008 para evitar que se colapsaran los mercados financieros estadounidenses.
El Mecanismo Europeo de Estabilidad debe ser suficiente para satisfacer las necesidades de refinanciamiento de Grecia, Irlanda y Portugal.
Incluso podría bastar para hacer frente a la deuda pública española, aunque eso ya sería forzar las cosas.
Pero así como los 700 mil millones de dólares del Programa de Ayuda para Activos Problemáticos no aplacaron los nervios de los mercados financieros en 2008, los 500 mil millones de euros del Mecanismo Europeo de Estabilidad parecen no haber convencido a los inversionistas.
Las primas de riesgo de las deudas soberanas de Grecia, Irlanda y otros países no han disminuido.
Las que paga Portugal de hecho se han disparado desde que las principales agencias calificadoras, citando explícitamente el acuerdo alcanzado en la cumbre de la UE a finales de marzo, rebajaron la calificación de la deuda soberana del país.
En los Estados Unidos el punto decisivo fueron las pruebas de resistencia que aplicaron las autoridades a los bancos a principios de 2009.
Las pruebas se consideraron creíbles; en efecto, los resultados provocaron que los funcionarios estadounidenses obligaran a varios bancos importantes a aumentar su capital.
Esto no sucedió en la versión europea de las pruebas de resistencia que se aplicaron el año pasado, y es poco probable que las que se apliquen este año sean más rigurosas.
La razón es sencilla: las autoridades estadounidenses comprobaron que sus bancos podían sobrevivir el tipo de desaceleración que el mercado temía más en ese momento.
En contraste, las autoridades europeas se niegan a poner a prueba el escenario que más atemoriza al mercado actualmente: las pérdidas en los créditos concedidos a los bancos y gobiernos de la periferia de Europa.
Una tercera lección procede de un aspecto poco advertido pero vital de la experiencia de los Estados Unidos: la reducción de las deudas es comparativamente fácil en ese país porque la cláusula de reembolso limitado de la mayoría de las hipotecas restringe las obligaciones de pago al valor de la casa.
Además, el Código de Quiebras estadounidense puede liberar a los consumidores de sus deudas en cuestión de meses.
Por supuesto, los millones de quiebras personales y ejecuciones hipotecarias no son populares, pero siempre alivian la deuda y de ese modo permiten a las familias empezar de nuevo.
Este flujo constante de alivio de la deuda está permitiendo que el gasto de consumo se recupere lentamente en los Estados Unidos.
En contraste, la restructuración de la deuda de los bancos o los gobiernos es políticamente inaceptable en Europa.
Esto supone que la crisis persistirá durante un tiempo mucho más prolongado que en los Estados Unidos, porque las familias españolas e irlandesas trabajaran durante años para pagar las hipotecas de casas que ya no pueden costear.
Además, el gobierno griego se enfrenta a una serie interminable de recortes presupuestales, en la que cada paso será más difícil que el anterior a medida que la economía cae en un hoyo negro.
El alivio de la deuda provocó menos problemas para los bancos en los Estados Unidos porque una proporción significativa de los créditos de alto riesgo presentados como títulos con calificación AAA se vendieron a extranjeros ingenuos.
Así, una buena parte de las pérdidas derivadas de los créditos de alto riesgo fue absorbida por bancos del norte de Europa, lo que provocó que no estén en condiciones de soportar más pérdidas en sus créditos a la periferia.
Esto, sin embargo, debería dar lugar a un sólido programa de recapitalización – no a débiles pruebas de resistencia.
Europa está cometiendo un error fundamental al permitir que dos de los elementos clave de cualquier solución de la crisis –a saber, la restructuración de la deuda y las pruebas de resistencia de los bancos verdaderas —sigan siendo tabú.
Mientras en cumbres sucesivas de la UE se siga cometiendo este error, la crisis se agudizará y se propagará, y con el tiempo amenazará la estabilidad de todo el sistema financiero de la eurozona.
LONDRES - La reacción de Europa ante las históricas revoluciones en el norte de África ha vacilado entre la euforia y el miedo.
El instinto natural de celebrar y apoyar la democratización en todo el Mediterráneo se ha visto atemperado por la preocupación de que la crisis se derrame sobre las costas europeas.
Algunos gobernantes han sacado a relucir el Plan Marshall, aplicado tras la Segunda Guerra Mundial, como modelo para la ayuda europea al desarrollo a gran escala en la región, con el fin de garantizar la sostenibilidad de una transformación democrática y generar beneficios políticos y económicos de largo plazo para Europa.
Pero la reacción general ha sido mucho más temerosa: en toda la Unión Europea, los medios de comunicación y los políticos se muestran obsesionados por la amenaza de olas de migrantes llegando a sus fronteras.
Esta amenaza no debe tomarse a la ligera.
La controversia sobre los inmigrantes tunecinos en Italia ya ha comenzado a debilitar los fundamentos políticos que permiten la libre circulación en el espacio Schengen.
La guerra en Libia, por su parte, podría provocar que muchos más miles de civiles huyan de la violencia y necesiten protección internacional.
Hasta el momento, cerca de 400.000 personas han repletado los campos de refugiados en Túnez y Egipto, y se estima que 20.000 han llegado a las costas de Italia.
Para hacer frente a un aumento de los solicitantes de asilo se requerirá que la UE refuerce su capacidad de ofrecer protección temporal y posiblemente reconsidere el modo como funciona su sistema general de asilo.
En este respecto será de ayuda el hecho de que la Unión ha estado dando pasos hacia un enfoque común para la seguridad fronteriza, cuya expresión más visible es la ampliación de la agencia de fronteras, Frontex.
Sin embargo, si Europa se deja consumir por la crisis inmediata corre el riesgo de desperdiciar una extraordinaria oportunidad en el largo plazo.
Si aprovecha este momento de manera estratégica y con prudencia, la UE tendría la oportunidad de replantear su relación con los países del sur del Mediterráneo (como se los está comenzando a denominar) para promover el crecimiento y desarrollo generacional también en dirección de los intereses europeos.
La mejor manera de disipar los temores europeos y evitar una migración descontrolada es establecer incentivos positivos, y los medios prácticos, para que los migrantes potenciales se queden en casa; de manera más importante, mediante la creación de puestos de trabajo en el sur del Mediterráneo.
Después de todo, la gran mayoría de los migrantes abandonan sus hogares con reticencias.
Sin embargo, al mismo tiempo, a medida que los "baby boomers" jubilen en masa en la próxima década, Europa necesitará trabajadores en todos los niveles de habilidades.
El Mediterráneo meridional puede ser el origen de esta mano de obra, dada su enorme población juvenil.
El truco consistirá en garantizar que los migrantes reciban la oportunidad de adquirir las habilidades que los empleadores europeos necesitan, y tengan la oportunidad de desplazarse de manera segura, legal y ordenada.
Establecer políticas que ayuden a formar la próxima generación de norafricanos y les permitan circular más libremente entre Europa y sus países de origen es una solución mucho más inteligente que el enfoque actual, que da pie a la inmigración ilegal sin satisfacer las necesidades laborales de Europa. Se trata de un argumento no a favor de más migración, sino de mejor migración, bien pensada y planeada.
Por supuesto, si Europa ayuda a África del Norte a desarrollar democracias sostenibles y prósperas, este sería el mayor factor de disuasión a largo plazo contra la migración ilegal.
Vale la pena recordar que,hace 50 años las mayores poblaciones de inmigrantes en el norte de Europa procedían de Italia, Grecia, Portugal y España.
A medida que prosperaron esos países, los emigrados regresaron a casa: con el tiempo se convirtieron en motores del crecimiento europeo y en importantes mercados para las exportaciones de Alemania, Francia y otros estados miembros de la UE.
El mismo arco de desarrollo se puede y debe desarrollar en el caso del sur del Mediterráneo meridional.
Afortunadamente, los estudios sobre migración y desarrollo realizados en los últimos años han ayudado a fomentar una serie de instrumentos de políticas que Europa debería considerar. Los expertos y las autoridades han elaborado muchos programas innovadores, como remesas a bajo costo de los migrantes hacia sus países de origen, iniciativas para fortalecer los lazos entre los emigrados y sus naciones, e iniciativas que ayuden a los migrantes calificados encontrar un empleo adecuado, de manera que los cirujanos con buena formación no acaben manejando taxis .
Al pensar en cómo replantear la relación de la UE con los países del Mediterráneo meridional, debemos recurrir a estas ideas tanto como sea posible.
A fin de conectar nuestras sociedades de manera positiva, deberíamos considerar seriamente liberalizar los regímenes de comercio, abrir nuevas vías de inmigración legal, y ampliar mucho más el número de estudiantes de la región que vienen a Europa para recibir educación y formación profesional.
Después de todo, las ideas de libertad de la juventud norafricana, tanto en casa como en el extranjero, fueron un importante factor para derrocar a los dictadores en Egipto y Túnez.
Ahora es necesario cultivar y aprovechar sus talentos y energía para ayudar a reconstruir sus sociedades.
Para dar respuesta a los retos y oportunidades de este momento es necesaria la creación de sólidas relaciones de colaboración entre los Estados, las instituciones internacionales y los actores no gubernamentales.
Desde su creación en 2006, el Foro Global sobre Migración y Desarrollo (FGMD) ha proporcionado una plataforma muy necesaria para el diálogo entre los Estados y otras partes interesadas sobre asuntos relacionados con la migración y el desarrollo.
Sus sesiones plenarias anuales facilitan el intercambio de experiencias y buenas prácticas de una manera que trasciende los conflictos tradicionales entre "Norte y Sur" .
Entre otros cambios que ha impulsado, el FGMD ha estimulado a los gobiernos a entender la migración de forma más integral, y a desarrollar un enfoque de "gobierno como un todo" para abordar las oportunidades y los desafíos que plantea.
También ha destacado la importancia que implican para el desarrollo el proteger los derechos de los migrantes y combatir la migración ilegal.
El Foro Global ha hecho su trabajo mediante la generación y el fomento de ideas que puedan hacer que la migración beneficie el desarrollo de los países de origen y de destino.
Ya es hora de que se pongan en práctica.
No podría haber mayor oportunidad para hacerlo que esta ventana estratégicamente crucial en la historia de Europa y el sur del Mediterráneo.
Si no aprovechamos este momento para actuar, bien puede ocurrir que la historia nos pase por encima
WASHINGTON, DC - Hoy el edificio del proyecto europeo está temblando.
Por supuesto, estoy seguro de que la eurozona superará la actual crisis de deuda soberana y que de ella saldrá una Europa más integrada y eficaz.
Pero, para llegar a esa mejor Europa, no sólo debe resolverse la crisis de la deuda soberana; será necesario sentar bases más sólidas en las relaciones con tres importantes países que se encuentran al este: Turquía, Rusia y Ucrania.
En mi país, fui parte de la generación que vivió la transición de la dictadura a la democracia hace cuatro décadas.
Para nosotros, la Unión Europea era un sueño.
De hecho, solíamos citar a Ortega y Gasset: "Si España es el problema, Europa es la solución".
Sigo creyendo muy profundamente que Europa es la solución, sobre todo para las sociedades que necesitan profundizar -si no establecer- una tradición democrática.
Reforzar las relaciones entre Europa y Turquía, Rusia y Ucrania puede ofrecerles muchos de los mismos beneficios que en España siempre hemos asociado con Europa.
Turquía es, por supuesto,&nbsp;ya un&nbsp;candidato a ser parte de la UE, pero&nbsp;las negociaciones de ingreso&nbsp;avanzan muy&nbsp;lentamente, lo que&nbsp;es estratégicamente&nbsp;desaconsejable debido a que&nbsp;su gran autoridad&nbsp;en Oriente Próximo es&nbsp;de vital importancia para Europa (y, probablemente,&nbsp;mayor que&nbsp;la suya).&nbsp;Desde Siria&nbsp;a todos los&nbsp;países de la Primavera árabe, la influencia&nbsp;de Turquía es&nbsp;muy importante y&nbsp;una mayor cooperación con&nbsp;la UE no puede sino resultar beneficiosa.
La UE ha creado un canal de comunicación con Turquía sobre asuntos políticos.
Sin embargo, no ha hecho posible una solución definitiva para la relación.
Mi ferviente esperanza es que se convierta en miembro de la UE, porque un país musulmán, democrático y mayoritariamente joven podría fortalecer la Unión en aspectos fundamentales.
El debate en torno a la adhesión de Turquía se volverá más agitado en la segunda mitad de este año, cuando Chipre asuma la presidencia rotativa de la UE.
Para ser francos, Turquía no va a reconocer a la Chipre dividida de hoy como el único representante de esa isla.
Para complicar más las cosas, se ha descubierto petróleo cerca de la costa chipriota.
Cualquiera que tenga planes de perforar en esa área se verá inmerso en una complicada disputa marítima en que Chipre alegará que las reservas se encuentran dentro de sus aguas territoriales, mientras que Turquía replicará que Chipre no posee aguas territoriales, porque Chipre, al menos para los turcos, no existe.
Rusia se ha convertido en un tipo diferente de complicación para Europa.
Puede que Vladimir Putin, que ha regresado a la presidencia, sea el mismo que antes, pero Rusia ha cambiado.
La reciente ola de protestas en Moscú y en todo el país ha puesto de manifiesto los límites de su poder.
Creo que lo entiende, lo que es en sí un hecho importante para la diplomacia en el futuro.
En los próximos días, la formación del nuevo gobierno de Rusia revelará mucho sobre las relaciones de poder entre conservadores y liberales.
En particular, están en juego miles de millones de dólares de propiedad pública, debido a un plan de privatización diseñado por el ex presidente Dimitri Medvedev.
En esto, la UE cuenta con un marco -la Asociación para la Modernización que negoció con Medvedev- que podría llegar a ser muy positivo.
La adhesión de Rusia a la Organización Mundial de Comercio en 2011 también debería ayudar a asegurar que se atenga a las normas internacionales, como ocurrió con China cuando se unió a la OMC.
La adhesión de Rusia al marco jurídico de la OMC tendría que comenzar a hacer que las relaciones económicas con ella se vuelvan mucho más estables y predecibles.
Con anterioridad, el ingreso de Rusia a la OMC había sido bloqueado por Georgia, que levantó su veto el año pasado después de una elegante hazaña diplomática, por la que se estableció un mecanismo de control fronterizo sin reconocer las regiones separatistas de Osetia del Sur y Abjasia como parte de Georgia ni como países independientes.
Esta solución, si bien compleja, es un buen resultado para la región.
Dada la magnitud de los problemas actuales y la disfunción de Ucrania, puede que una solución elegante no esté a la mano ni sea suficiente.
Ucrania, país con el que me he involucrado desde su independencia, ha sido una gran frustración para mí.
Fui parte de las negociaciones que ayudaron a lograr una solución pacífica de la Revolución Naranja de 2004-2005.
Pero las luchas internas subsiguientes entre los líderes de la revolución, Yulia Timoshenko y Viktor Yushchenko, fueron tan destructivas que Viktor Yanukovich, cuyos intentos de manipulación de las elecciones presidenciales de 2004 dieron origen a la revolución, hoy es presidente y Timoshenko se encuentra en la cárcel.
Para la UE, Ucrania sigue siendo un grave problema.
Aún no se firma un acuerdo global de libre comercio y asociación con la Unión, debido a la encarcelación de Timoshenko y otros actores políticos.
Afortunadamente, dada la atracción de la Unión ejerce para la mayor parte de los ucranianos, aún hay esperanzas de que un realismo sencillo convenza a Yanukovich y la elite gobernante del país a regresar a un camino que haga posible la firma del acuerdo.
El poder blando de Europa ha cambiado muchas cosas en muchos países en las últimas dos décadas, estimulando a gobernantes y ciudadanos a reformar sus economías y adoptar o reforzar los valores e instituciones de la democracia.
Puede seguir haciéndolo en Turquía, Rusia y Ucrania o bien, por falta de atención e inacción, puede acabar perdiendo credibilidad, influencia y oportunidades económicas.
PALO ALTO.– Europa sufre simultáneamente una crisis de deuda soberana, bancaria y monetaria.
Los graves problemas económicos y la presión política están castigando las relaciones entre los ciudadanos, los estados soberanos y las instituciones supranacionales, como el Banco Central Europeo.
Arrecian los llamados a renunciar a la soberanía fiscal; lograr una dramática recapitalización del sistema bancario financieramente vulnerable; y para que Grecia y posiblemente otros miembros en problemas de la zona del euro renuncien a esa moneda (o para establecer una unión monetaria provisoria de dos niveles).
En este entorno combustible, los responsables de políticas están recurriendo desesperadamente a diversos vehículos –incluidos el BCE, el Fondo Monetario Internacional, y el Fondo Europeo para la Estabilidad Financiera– en un intento por contener el pánico financiero, los contagios y el riesgo de recesión.
Pero, ¿están actuando los funcionarios en forma adecuada?
Las crisis de deuda soberana, bancaria y del euro están íntimamente vinculadas.
Dadas sus importantes y maltrechas tenencias de deuda soberana de los países periféricos de la eurozona, muchos de los bancos europeos débilmente capitalizados resultarían insolventes si sus activos se valuaran a precios de mercado.
Este desapalancamiento inhibe la recuperación económica.
Y los grandes ajustes fiscales necesarios en Grecia, Irlanda y Portugal, que podrían incluso extenderse a Italia y España, serán económica y socialmente perjudiciales.
La cesación de pagos probablemente iría acompañada por una grave contracción económica –el PBI argentino cayó el 15% luego del default en 2002.
A pesar de las pruebas de solvencia, los fondos de rescate y las continuas reuniones, hasta ahora los responsables europeos de las políticas no han encontrado una solución permanente y factible.
El fracaso erigirá un enorme obstáculo al crecimiento europeo durante los años venideros y puede incluso amenazar la propia supervivencia del euro.
El desacuerdo entre líderes gubernamentales, y entre ellos y el BCE por las compras del Banco de deuda soberana en problemas, no ha hecho más que alimentar la incertidumbre.
Una razonable recuperación económica paneuropea, y una exitosa consolidación fiscal gradual, permitirían que los bonos soberanos en problemas recuperasen valor con el tiempo.
Hasta ese momento, continuarán las disputas sobre quién asumirá las pérdidas, cuándo y cómo.
¿Lo harán los ciudadanos griegos?
¿Los contribuyentes alemanes, franceses y holandeses?
¿Los tenedores de bonos?
¿Los accionistas de las instituciones financieras?
Y el problema fundamental es que el desenlace de la batalla tendrá efectos sobre el monto de las pérdidas.
Los precios de las acciones bancarias y del diferencial Euribor-OIS (un indicador de estrés financiero) marcan una profunda falta de confianza en la deuda soberana de los países en dificultades, con rendimientos sobre los bonos griegos a diez años que recientemente alcanzaron el 25%.
La crisis también afecta a los no europeos; por ejemplo, las preocupaciones sobre la exposición de los bancos estadounidenses y los fondos de los mercados de dinero a los bancos europeos en problemas está dañando los mercados financieros de los EE. UU.
Existen tres enfoques básicos para solucionar la crisis bancaria (que implican solucionar simultáneamente el ajuste fiscal, la deuda soberana y los problemas del euro).
El primer enfoque depende del tiempo, la rentabilidad y una eventual reestructuración.
Una estimación sugiere que una reducción del 50% en el valor de la deuda soberana de los países periféricos (razonable para Grecia, pero alta para el resto) causaría aproximadamente $3 billones en deudas, aplastando el capital de los bancos europeos.
Pero los bancos son empresas aún rentables en el actual entorno con bajas tasas de interés, porque habitualmente participan en la toma de créditos de corto plazo y la colocación en el largo plazo a tasas más altas, con apalancamiento.
Ganar tiempo puede permitirles una recapitalización gradual a través de la retención de sus utilidades o la atracción de capital externo.
Una recuperación fuerte y duradera permitiría ese tipo de enfoque.
La mayoría de los funcionarios europeos espera que, junto con aportes sustanciales de dinero público para apoyar la deuda soberana en dificultades, funcionará.
La administración Obama adoptó esta opción, implementando el impopular Programa de Asistencia para Activos en Problemas [Troubled Asset Relief Program], que inyectó cientos de miles de millones de dólares del gobierno en el sistema bancario (ya repagados en su mayor parte).
Pero algunos bancos estadounidenses, incluidos el Bank of America y el Citi, aún son vulnerables, con una considerable cantidad de activos tóxicos (en su mayor parte vinculados a hipotecas) en sus balances.
El segundo enfoque es el de una solución rápida.
Pero permitir que los bancos en situación dudosa se recapitalicen y solucionar luego el problema de la deuda –tal vez con bonos Brady europeos (bonos de cupón cero que en la década de 1990 permitieron a los bancos estadounidenses y latinoamericanos consensuar quitas parciales)– no funcionará si las pérdidas son demasiado grandes o la recuperación demasiado frágil.
Una resolución más rápida puede ser necesaria para evitar que los bancos zombi infecten al sistema financiero.
La Corporación Fiduciaria de Resolución [Resolution Trust Corporation] estadounidense cerró rápidamente 1000 bancos y cajas de ahorro insolventes entre 1989 y 1995, para que no dañasen a instituciones sanas.
Llevado a la escala de la economía actual, se vendieron activos por $1,25 billones, y se recuperó el 80% del valor.
El sistema financiero recuperó rápidamente su salud.
Este enfoque requiere criterio y determinación para separar las instituciones insolventes de las solventes.
Finalmente, existe la vía del capital público.
Si la recapitalización impulsada por el mercado es demasiado lenta, y cerrar las instituciones fracasadas resulta imposible, una alternativa más extrema es la de inyectar capital público directamente en los bancos (en vez de indirectamente, como se hace ahora, alzando el valor de la deuda soberana que mantienen).
Este enfoque evita las corridas bancarias, porque los bancos con más capital son más seguros.
Pero, ¿cuánto capital público debe usarse y bajo qué condiciones?
El capital privado, por supuesto, es preferible. Pero dado el riesgo de que sea eliminado debido a las futuras intervenciones públicas, los inversores recelarán.
Mientras tanto, los reguladores aumentan los coeficientes de capital para los bancos.
Los europeos, tanto deudores como acreedores, deben ocuparse abiertamente del problema bancario, simultáneamente con las dificultades del euro, la deuda soberana y los ajustes fiscales.
Pretender que los bancos que superaron pruebas de solvencia limitadas puedan continuar operando indefinidamente con daños colaterales mínimos es ilusionarse, además de ser peligroso.
BERKELEY – Europa está avanzando ineluctablemente hacia un rescate financiero de Grecia.
Habrá financiación de emergencia, sujeta a condiciones, y las autoridades de Atenas se verán obligadas a hacer promesas.
Esto hará posible que el gobierno griego pueda cumplir los compromisos de su deuda.
Los mercados se calmarán.
Las consecuencias de largo plazo no serán agradables, pero serán problemas que habrá que enfrentar otro día.
Algunos dirán que el gran error fue permitir que Grecia adoptara el euro.
Que debería haber estado claro el hecho de que el país no estaba preparado.
Sus políticas fiscales ya estaban fuera de control cuando se integró a la unión monetaria en 2001, y sus sindicatos presionaban para que los salarios alcanzaran los niveles europeos, a pesar de estar muy por detrás en términos de productividad.
Sin embargo, esta respuesta es demasiado simple, si se piensa que tales señales disfuncionales no se limitan a Grecia.
España, con su índice de paro del 20% y un déficit fiscal en explosivo ascenso, ve en Grecia una imagen de su futuro.
O, si no lo ve, los mercados lo hacen.
Portugal e Italia no están mucho mejor parados.
Al igual que Grecia, hoy estos países enfrentan drásticas reducciones presupuestarias.
Como Grecia, no pueden devaluar para estimular las exportaciones.
Como Grecia, sentirán la tentación de pedir ayuda.
Todo eso plantea la pregunta obvia: ¿fue la creación del euro el verdadero error?
Puesto que fui uno de los pocos estadounidenses partidarios de una moneda única europea, se me podría preguntar: ¿se arrepiente de su opinión?
Mi respuesta es que no, crear el euro no fue un error, pero todavía se corre el riesgo de que termine siéndolo.
La crisis griega muestra que Europa se encuentra sólo a medio camino de crear una unión monetaria viable.
Si sigue en la misma dirección, la próxima crisis hará que ésta parezca un juego de niños.
Para completar su unión monetaria es necesario que Europa cree un mecanismo de financiación de emergencia adecuado.
En la actualidad, los demás miembros sólo pueden ayudar a Grecia si incumplen las reglas que les impiden prestar fondos excepto en caso de desastres naturales o circunstancias más allá del control de un país.
Esto eleva el factor de incertidumbre.
Cuando los líderes europeos prestan ayuda, sus gestos hacen que el público y los mercados piensen que están siendo deshonestos.
Si lo que crea estos problemas es el Tratado de Lisboa, entonces habrá que modificarlo.
Más aún, la ayuda se debe entregar no sólo con condiciones, sino con el control temporal del presupuesto nacional por parte de un comité de “especialistas eminentes” nombrado por la Unión Europea.
La historia nos dice que no basta son simples promesas de quien la recibe.
No hay duda de que los países a los que se apliquen estas medidas expresarán un enfático desacuerdo.
Bueno, nadie los obliga a aceptar el dinero.
¿Les preocupa el riesgo moral?
Aquí está la solución.
Observemos que éste sería un mecanismo de disciplina mucho más eficaz que el difunto Pacto de Estabilidad y Crecimiento.
Se podría muy bien preguntar que cómo se sentirían los habitantes de California si se obligara a au estado a poner su presupuesto temporalmente en manos de un especialista nombrado por la administración del Presidente Barack Obama.
En realidad, probablemente no tendrán problemas con eso.
El especialista nombrado no sería un californiano, pero sí un connacional.
La gente entendería que sus acciones irían en beneficio del interés del estado, así como del país.
Además, les reconfortaría el hecho de que California envía representantes a Washington D.C., desde donde el especialista daría sus órdenes.
Los europeos no hacen estas cosas porque primero se consideran griegos o alemanes.
No interfieren en las &quot;prerrogativas soberanas&quot; de otros estados miembros.
Alemania es especialmente reticente, dados los recuerdos de su conducta en la Segunda Guerra Mundial, no en último lugar en Grecia.
Bueno, si Europa se toma en serio su unión monetaria, tendrá que superar su pasado.
Necesita vínculos más estrechos no sólo en lo económico, sino también en lo político.
Quienes manejen un fuerte mecanismo de financiación de emergencia tendrán que responder por cada una de sus acciones ante un exigente Parlamento Europeo.
Los votantes de la Canciller alemana Angela Merkel odian los rescates financieros, porque saben que es dinero que sale de sus bolsillos.
Se oponen a cualquier cosa que suene a integración política europea.
Sin embargo, Alemania no está exenta de responsabilidad por esta crisis.
Exigió un banco central extraordinariamente independiente y autónomo que hoy aplica una política monetaria demasiado rígida, lo que agrava las penurias de los países ‘PIIGS’ (Portugal, Irlanda, Italia, Grecia y España).
El enorme superávit de cuenta corriente alemán agrava aún más sus problemas.
Además, Alemania ha hecho demasiado poco en términos de estímulos fiscales para apuntalar la economía europea.
La creación del euro ha beneficiado enormemente a Alemania.
Debería devolver el favor, dando impulso a la creación de una forma de crédito de emergencia y a la integración política que lo haga factible.
Debe dar más apoyo fiscal.
¿Y quién está en mejor posición para presionar por un Banco Centra Europeo que deba responder mejor por sus acciones?
La crisis griega podría terminar siendo el caballo de Troya que lleva a Europa a una mayor integración política.
Soñar no cuesta nada.
París – La geografía ha sido un regalo ambivalente para Europa.
Por una parte, los europeos se pueden felicitar por estar a una distancia relativamente segura de las tensiones que puedan surgir con el ascenso de potencias como la India, Brasil y, en especial, China.
Sin embargo, al sur y al este limita con dos grandes regiones que dan pie a importantes preocupaciones.
Hasta ahora, ni Rusia ni el mundo islámico se están adaptando bien a la globalización.
Ambas economías siguen siendo excesivamente dependientes de la exportación de petróleo y gas.
En Oriente Próximo, esto exacerba el problema de la creación de empleos para la creciente población de adultos jóvenes.
Rusia también enfrenta dificultades demográficas, pero en la otra dirección, ya que se estima que su población de reducirá en hasta un 10% en los próximos 15 o 20 años.
A pesar de las comprensibles inquietudes de finlandeses, polacos y otros en Europa Central y del Este, de las dos, la relación con Rusia debería ser la más fácil de manejar.
Desde el fin de la Guerra Fría las relaciones de Occidente con Rusia se han parecido al encuentro de dos placas tectónicas, una de las cuales va siendo empujada cada vez más por debajo de la otra.
El conflicto de Georgia en 2008 fue el temblor que señaló una resistencia sustancial al movimiento hacia el este de la placa occidental.
Sin embargo, los cambios ocurridos han dejado a Rusia muy disminuida en términos de su esfera de influencia y poder militar.
No hay dudas de que la Rusia de Vladimir Putin es nacionalista, extraña y dispuesta a meterse en problemas, pero enfrenta también serios problemas sociales y de sanidad pública, tiene a 1,3 mil millones de chinos en su frontera oriental, y comparte importantes intereses con Europa, como el comercio del gas y el petróleo y una preocupación en común acerca del extremismo islámico.
Si se manejan con indulgencia y firmeza, las relaciones con Rusia deberían seguir siendo difíciles, pero manejables.
Se debería poder evitar la aparición de grandes confrontaciones, ahora que la OTAN ha dado marcha atrás, la Unión Europea entra al juego con su iniciativa de Asociación Oriental para hacer que la continua competencia en el espacio post-soviético pase a tener un tono menos antagónico, y el Presidente Obama ha manifestado su disposición a calmar el golpeado orgullo de Rusia.
Las relaciones de Europa con el mundo islámico son mucho más complejas.
En primer lugar, aunque los resentimientos de Rusia puedan ser más recientes, los del mundo musulmán son más intensos, y surgen de interacciones más profundas, tanto pasadas como presentes.
Segundo, se piense en el terrorismo de Al Qaeda o en la presencia de ejércitos occidentales en Irak y Afganistán, Europa y el mundo islámico han demostrado una constante voluntad de tratarse con violencia.
Tercero, si los europeos son un grupo heterogéneo, el mundo islámico definitivamente lo es mucho más.
El Islam es lo que los aglutina e identifica, pero ¿qué más tienen en común Indonesia y Yemen, por ejemplo?
El mundo islámico está plagado de disputas entre árabes y no árabes, sunnis y chiíes, y los extremistas salafitas y los moderados de orientación más teológica.
La agenda de Al Qaeda se centra tanto en crear un nuevo califato islámico como en librar una jihad contra Occidente.
En cuarto lugar, a los europeos les resulta difícil digerir las actitudes tradicionales islámicas hacia, por ejemplo, las mujeres y los homosexuales.
A los musulmanes les cuesta comprender cómo podemos creer que nuestra sociedad es civilizada si se permite la promoción de la pornografía y el consumo de alcohol.
Aunque no está claro si se puede decir que los europeos como un todo son verdaderamente cristianos, vemos la religión como la relación de una persona individual con su Dios; los musulmanes la ven como un principio de organización social.
La nuestra es una cultura de la culpa, mientras que la de ellos es una cultura de la vergüenza.
Por supuesto, Israel es el principal asunto sobre el que se centra el resentimiento islámico.
Ejemplifica la hipocresía de Occidente sobre la no proliferación nuclear, la negativa a dialogar con Hamás, que accedió a poder en elecciones libres, o su crítica a Rusia por el uso &quot;desproporcionado&quot; de la fuerza mientras mantiene silencio sobre las 1.300 muertes en Gaza.
A diferencia de sus dos predecesores, Obama ha tenido la valentía de abordar el problema entre Israel y Palestina, ese intratable foco de contagios, desde el comienzo de su presidencia.
Y fue al Cairo a hablar al mundo árabe con humildad y respeto, sin eludir los problemas de los derechos humanos y la libertad individual.
El riesgo de este activismo estadounidense es que se convierta en excusa para que los europeos tomen asiento y se regocijen de que sea otro el que hace el trabajo pesado.
Sin embargo, esa pasividad sería un error histórico.
Los intereses estadounidenses en Oriente Próximo no son idénticos a los de Europa.
Protegido tras sus océanos, y aplicando su gran capacidad tecnológica al objetivo de la autosuficiencia energética, Estados Unidos puede, en último término, distanciarse de los problemas de Oriente Próximo.
Una vez que salga de Irak y Afganistán, es posible que se vea cada vez más tentado a hacer precisamente eso.
Para Europa, es imposible ese distanciamiento.
La seguridad europea está inextricablemente vinculada a la necesidad de encontrar y mantener un modus vivendi con el mundo musulmán.
No es que Europa no tenga medios de presión.
Actualmente tiene en suspenso una profunda relación económica con Israel: si el gobierno israelí sigue negándose a detener su colonización de Cisjordania, los europeos deberían dejarle en claro que, como principal mercado de las exportaciones israelíes, tienen a su disposición opciones más duras.
Y, dada la determinación de los gobiernos de Israel e Irán de usar la intransigencia del otro como excusa para la suya propia, Europa también debe estar lista para usar su influencia económica si los mulás rechazan la mano que les ha tendido Obama.
Las fuerzas militares europeas también deberán jugar un papel crucial en vigilar y garantizar un acuerdo de dos estados.
Esto hace aún más importante el que Europa abra los ojos a sus verdaderos intereses de seguridad y asuma la responsabilidad de protegerlos.
BERLÍN – Se dice que las revoluciones casi siempre devoran a sus hijos.
Evidentemente, también es así en el caso de las “revoluciones de colores”; primero en Georgia y ahora en Ucrania, donde el presidente Viktor Yushchenko, el héroe de la “revolución anaranjada” de 2004, fue eliminado en la primera vuelta de las elecciones presidenciales hace unas semanas, por haber recibido menos del 6 por ciento de los votos.
A esas alturas, la primavera de libertad de Ucrania ya se había deteriorado y había llegado a un atolladero muy visible, debido a una mezcla de incompetencia y corrupción que requería un cambio clamorosamente.
Independientemente de cuál de los candidatos restantes sea elegido en la próxima segunda vuelta –la actual Primera Ministra, Yuliya Timoshenko, o Viktor Yanukovich– la “revolución anaranjada” habrá llegado a su fin.
Así, pues, vale la pena volver la vista atrás, a las esperanzas unidas a aquellos maravillosos días y noches cargados de futuro en la plaza Maidan, en el centro de Kiev, y a la victoria electoral de Yushchenko.
Fue una victoria de la democracia y de la independencia sobre el fraude electoral y el poder desnudo.
Pero lo que sucedió en el invierno de 2004-2005 no tuvo que ver sólo con el derecho democrático del pueblo ucraniano a la libre determinación y su independencia nacional, sino también con el futuro del orden europeo resultante del fin de la Guerra Fría.
En aquel momento, Europa entendió inmediatamente la amenaza y reaccionó de forma eficaz.
Hubo que repetir las elecciones y ganó la democracia.
Podemos preguntarnos, retrospectivamente: ¿fue inútil todo aquello?
¡En modo alguno!
Aunque Ucrania tiene grandes problemas económicos y sociales, conviene no olvidar que hasta ahora la suerte la ha salvado de convertirse en una democracia “guiada” y moldeada por Rusia.
Los medios de comunicación independientes y la libertad de expresión no han quedado reducidos en Ucrania y tanto los observadores internacionales como los propios partidos han sancionado como libres y justas las elecciones celebradas desde 2004.
Todo eso no puede darse por sentado en la Europa oriental.
Además, independientemente de quién gane la segunda vuelta de las elecciones presidenciales, el temor por la independencia de Ucrania no será, a diferencia de lo ocurrido en 2004-2005, una cuestión pertinente.
También eso es un paso adelante que no se debe subestimar.
Europa, frustrada por el inmovilismo y la corrupción de Ucrania, ha vuelto la espalda a este país, postura que podría resultar ser un importante error estratégico.
Ucrania es una de las piedras angulares sobre las que descansa el orden europeo después de la Guerra Fría.
Europa y Rusia se tocan en Ucrania y la suerte de ésta no sólo será un factor decisivo para la determinación de la seguridad europea, sino que, además, desempeñará un papel fundamental en las futuras relaciones europeo-rusas.
Con una Ucrania independiente y democrática, las relaciones europeo-rusas tendrán un carácter completamente distinto y mucho más positivo que si su papel fuera a cambiar fundamentalmente y se invirtiera la historia.
Asi, pues, el futuro de ese gran país reviste gran importancia para Europa; por tanto, en pro de sus propios intereses, Europa no puede permitirse una reacción emocionalmente frustrada.
Al contrario, es necesario lo contrario: una inversión económica y política en gran escala y una mayor cooperación.
La relación con Ucrania requerirá paciencia y perseverancia, pero demasiadas cosas están en juego para elegir otra vía.
Eso quiere decir que, a la hora de examinar una “nueva política oriental”, la Unión Europea debe centrar la atención primordialmente en Ucrania.
Los Estados miembros orientales de la UE, en particular, no deben dejar de interesarse por el futuro de Ucrania; de lo contrario, la Unión en conjunto podría hacer lo mismo pronto.
A ese respecto, Alemania y Polonia desempeñarán un papel fundamental, pues son dos de los seis Estados grandes y son conscientes por necesidad de la importancia estratégica de Ucrania para Europa.
En cambio, los intereses de Francia, el Reino Unido, Italia y España no se orientan en esa dirección.
Ésa fue otra de las enseñanzas que se desprendieron de lo sucedido en 2004.
Sólo si Alemania y Polonia, junto con los Estados miembros orientales menores, abogan conjuntamente por semejante política “oriental” y de vecindad para con Ucrania, contará la política de la UE en conjunto con la fuerza y la perseverancia necesarios.
Así, pues, la posibilidad de que Europa persiga sus intereses propios en la Europa oriental dependerá de la coordinación entre los gobiernos de Berlín y Varsovia y entre ellos y la UE en Bruselas y los otros Estados miembros.
Alemania y Polonia deben velar también conjuntamente por que el interés de Europa por una Ucrania independiente y democrática no vaya dirigido contra nadie... no sólo en Kiev, sino también en Moscú.
El nuevo ministro de Asuntos Exteriores de Alemania ha hablado de intentar recrear el antiguo triángulo de Weimar entre Francia, Alemania y Polonia.
No será así, principalmente porque Francia muestra poco interés, pero la cooperación en relación con Ucrania podría propiciar la creación de un triángulo mucho más decisivo Alemania-Polonia-Rusia y que podría infundir un nuevo estímulo a la política oriental de Europa.
Hace un año, el desafío más importante en la zona del euro era el crecimiento económico anémico.
Pero 2006 resultó ser un buen año para el crecimiento en Europa, ya que un sorprendente fortalecimiento de las exportaciones desencadenó un aumento inesperado en la demanda interna.
Alemania, la economía más grande de la zona del euro, tuvo una recuperación especialmente dramática, con un crecimiento del PIB anual de 2.7% en 2006, la tasa más alta desde el año 2000.
El resurgimiento de Alemania no sólo ha aumentado el crecimiento total en Europa sino que también lo ha hecho más desigual en toda la zona del euro.
Esto se debe a que Alemania está creciendo más rápido que las otras economías importantes, Francia e Italia.
Alemania logró esta hazaña al reestructurar dramáticamente su sector corporativo.
De 2001 a 2005 hubo una “revolución silenciosa” en Alemania.
Mientras los observadores y comentaristas se enfocaban en el lento avance del crecimiento general de la economía, tras bambalinas se estaban llevando a cabo cambios que en gran parte pasaban inadvertidos.
Sin aspavientos, los trabajadores alemanes aceptaron trabajar más horas sin un aumento en el salario.
Esto le permitió a Alemania mejorar su posición competitiva en los mercados mundiales con relación a las demás economías importantes de la zona del euro en donde no hubo revoluciones de la productividad, silenciosas ni de ningún tipo.
Pasó algún tiempo para que la revolución silenciosa diera resultados concretos.
Pero para 2006, tanto las exportaciones como el PIB alemanes estaban creciendo más rápido que en Francia e Italia.
Antes de la introducción del euro, la distancia creada a partir de las reformas entre Alemania y sus vecinos más grandes no habría sido un problema para Europa.
Las monedas de quienes se rezagaban en las reformas se habrían depreciado frente a la de Alemania y también, como medida de apoyo, se podrían haber recortado las tasas de interés.
Esto ya no es posible.
El mejor desempeño económico alemán ha empujado al euro y a las tasas de interés europeas a niveles que, aunque convenientes para los alemanes, presionan a los atrasados de la zona del euro.
El nivel adecuado del euro para los alemanes es demasiado alto para los franceses e italianos.
La tasa de interés correcta para los franceses e italianos es demasiado baja para los alemanes.
Para los que están atrasados en las reformas, como Francia, Italia y Portugal, la unión monetaria con una Alemania cada vez más competitiva los obliga a hacer una elección no deseada entre la aceleración de sus propias reformas o el estancamiento permanente.
Esta no es una elección fácil.
Aún con voluntad política, el aceleramiento del proceso de reforma es una tarea difícil y toma tiempo.
En efecto, a Alemania, que tenía la motivación necesaria, le llevó de cuatro a cinco años hacerlo.
Pero las perspectivas de estancamiento permanente para países como Francia, Italia y Portugal no son aceptables.
El estancamiento crónico es un precio demasiado alto por adoptar el euro.
Naturalmente, los políticos se muestran reacios a tener que elegir entre lo inaceptable (el estancamiento permanente) lo impensable (salirse de la zona del euro) y lo difícil (las reformas).
Por eso se están refugiando en la fantasía.
En Francia, por ejemplo, todos los candidatos presidenciales actuales sostienen la perspectiva poco realista de permanecer en la unión monetaria pero diluir la independencia del Banco Central Europeo y su mandato de mantener la estabilidad de precios, mediante el aumento de las &quot;consultas&quot; entre los gobiernos y el BCE, y la manipulación del euro para beneficio de Francia.
Esto es escapismo puro.
Para realizar cambios esenciales en la unión monetaria se requiere la aprobación de todos los miembros y eso no sucederá pronto.
Tampoco la presión francesa intimidará al presidente del BCE, Jean Claude Trichet, para que se ejerza una política monetaria menos rígida.
Trichet es una persona dura que tiene un largo historial de resistencia frente a los políticos franceses.
No lograron que cediera cuando, siendo gobernador, defendió con éxito la independencia del Banco de Francia y no lograrán que ceda ahora.
En la reunión de enero del Consejo de Administración del BCE, por ejemplo, Trichet prácticamente anunció que las tasas de interés europeas aumentarían en marzo, justo antes de las elecciones francesas de abril.
El Presidente del BCE dijo claramente que va hacer su trabajo independientemente de las presiones políticas.
El factor decisivo del sentido del deber de Trichet es el Tratado de Maastricht que establece claramente el objetivo principal del BCE como promotor de la estabilidad de precios.
Algunas personas en Francia –y no sólo la izquierda- quieren que esto cambie.
Una idea que está circulando es que el Parlamento Europeo defina los objetivos del BCE sobre la base de que es elegido democráticamente –como si el Tratado de Maastricht no hubiera derivado de un proceso democrático.
Este intento arbitrario de secuestrar el BCE y hacerlo un sirviente del Parlamento Europeo significaría tener tasas de interés europeas crónicamente bajas y un euro depreciado.
Por supuesto, Francia se libraría de hacer las reformas pero a costa de Alemania que se enfrentaría a presiones inflacionarias no deseadas.
Esta propuesta ejemplifica cómo la brecha de las reformas y el crecimiento desequilibrado que provoca pueden debilitar el tejido europeo al enfrentar a un miembro con otro.
Para proteger la cohesión europea, así como para mejorar su propia situación económica, Francia e Italia deben llevar a cabo las reformas a un ritmo más rápido que Alemania en lugar de esperar a que Alemania desacelere.
Es preferible lo difícil que lo inaceptable y lo impensable.
Sin embargo, hasta ahora no hay muchos indicios de que los dos que se han atrasado con las reformas estén a la altura del desafío.
Junto al debate acerca de la constitución de la Unión Europea, también se ha desarrollado uno acerca de los valores europeos.
Este debate es importante no sólo para darle sentido a la constitución, sino además para determinar la vitalidad y energía de la UE misma.
La UE, siendo el producto de varias grandes religiones y tradiciones filosóficas, es una comunidad de valores.
Las ideas de los griegos y romanos, el cristianismo, el judaísmo, el humanismo y la Ilustración nos han hecho quienes somos.
El diálogo con las culturas islámica y árabe también ha ayudado a forjar nuestra identidad.
La trama de nuestros valores se ha ido tejiendo a lo largo de cientos de años.
Europa es el continente de Miguel Ángel y Montesquieu, pero también el de la guillotina y las cámaras de gas.
De hecho, la amarga experiencia de la Segunda Guerra Mundial enseñó a los europeos la importancia de compartir valores.
En una Europa empobrecida y asolada por la guerra, la gente añoraba intensamente la paz, la libertad, la estabilidad y una nueva oportunidad para prosperar.
Los arquitectos de la integración europea (Monnet, Schuman, Adenauer, De Gasperi y otros) comprendieron que estos ideales se podrían lograr sólo mediante la combinación y entrelazamiento de los intereses prácticos de los países de Europa.
Crearon su frágil casa de la paz sobre unos cimientos de carbón y acero.
Los fundadores le pasaron la antorcha a la generación de Jacques Delors, Helmut Kohl, François Mitterrand, Václav Havel, Valéry Giscard d'Estaing y otros.
Éstos ampliaron y profundizaron la cooperación europea.
Su liderazgo hizo posible que Europa diera grandes pasos hacia sus ideales de postguerra: paz, estabilidad y prosperidad.
Ahora estamos a las puertas de una nueva fase de la cooperación europea.
En octubre se firmará el Tratado Constitucional de la UE.
Una nueva generación de políticos está lista para hacer avanzar la antorcha.
Pero, ¿es la antorcha lo suficientemente brillante?
A principios de los años 50, Jean Monnet: "No estamos formando una coalición de estados.
Estamos uniendo pueblos."
Aparentemente no.
A medida que la Unión avanza en su carrera, pareciera que ha perdido a los ciudadanos europeos en el camino.
Muchos están dando la espalda al proyecto completo.
Les cuesta ver lo que tenemos de común en Europa.
No se sienten parte del todo.
Incluso en los nuevos estados miembros, se está enfriando el entusiasmo hacia la familia europea de democracias.
Hemos logrado una Europa unida sin unir a los europeos.
Las generaciones de postguerra actuales, sin tener recuerdos directos de la Segunda Guerra Mundial, dan los grandes logros de Europa (libertad, paz, prosperidad) como algo que existe por descontado.
La idea de Europa como una herencia y una misión no significa mucho para ellos.
Pero, sin ideales, los cimientos de Europa se socavarán.
El énfasis sólo en los intereses propios aumenta esta amenaza.
Mi generación creció con la imagen de Europa como una forma económica de cooperación.
Los motivos políticos tras la integración europea perdían relieve frente al proyecto económico.
El resultado es una impresión de Europa como un mercado.
Una Europa de mercados y dinero, no de hombres y valores morales, dominaba el proyecto.
Pero sin una base moral no puede haber una economía de libre mercado.
Hoy estamos pagando el precio de no prestar atención a los valores compartidos y a la misión común de Europa. Hasta que los europeos sepan con precisión lo que significa Europa, qué es lo que nos inspira y motiva, la Unión no será capaz de tener una acción conjunta en el mundo.
La Constitución de la UE hará a Europa más democrática y transparente.
Da garantías adicionales de que las decisiones serán tomadas por quienes estén más cerca de los ciudadanos, y reconoce la significación de los valores sobre los que descansa la Unión: respeto hacia la dignidad y los derechos humanos, la libertad, la igualdad y el imperio de la ley.
Estos valores compartidos son lo que mantiene unidos a los gobiernos, reconociendo que aferrarse sólo a los intereses propios ya no es razonable cuando las preocupaciones comunes hacen necesaria una estrategia común.
Porque, ¿cuál es el sentido de deshacernos de las fronteras físicas de Europa si persisten las fronteras entre los ciudadanos?
Cómo pueden los europeos estar felices de la caída de la Cortina de Hierro si en toda la Unión hay grupos y personas que se esconden y protegen tras cortinas de hierro privadas?
En lugar de ello, están haciéndose visibles el miedo, la inseguridad y el nacionalismo.
Es importante que los europeos reflexionemos sobre eso, a medida que nos preparamos para otras rondas de ampliación y consideramos iniciar negociaciones para el ingreso de Turquía.
El preámbulo de la Constitución declara que Europa está "unida en su diversidad".
Este es tal vez la declaración más concisa de lo que hace que Europa sea Europa.
Pero las palabras "unidos en la diversidad" hace surgir la pregunta de dónde está la unidad.
La respuesta está en los valores en que se basa la Unión.
Habitan al interior de tres conceptos: libertad, solidaridad y respeto mutuo. Juntos , ellos tres hacen posible que Europa abra sus puertas a una gran diversidad de pueblos y que al mismo tiempo hable como una comunidad de pueblos preparados para ser responsables los unos por los otros.
Hacer de tal comunidad una realidad no ocurrirá a partir de la creencia de que la cultura europea es mejor que las demás.
La haremos realidad a través del diálogo y una profunda reflexión acerca de los valores comunes de Europa.
Los valores deben ser el camino que nos conduzca a lo que no se puede alcanzar mediante los mercados y las instituciones: el ingreso de los ciudadanos europeos a la Unión Europea.
Sólo abrazando sus valores comunes podemos los europeos prevenir que nuestra Unión se convierta en una máquina sin alma.
Trabajando en conjunto, los europeos debemos encontrar lo que nos conecta y hacer nacer un nuevo entusiasmo y un nuevo espíritu de lo que encontremos: un espíritu que necesitamos urgentemente para los grandes problemas de hoy.
Ningún país puede abordar estos problemas por si mismo.
Después de más de cincuenta años, Europa como una comunidad de valores es más necesaria que nunca.
Los sistemas universitarios de los EEUU y Europa Continental no podrían ser más diferentes.
¿Cuál funciona mejor?
La respuesta es clara: Estados Unidos, sin lugar a dudas.
Las universidades europeas generalmente están basadas en tres principios poco afortunados: los contribuyentes, en lugar de los estudiantes, pagan la educación universitaria; las designaciones académicas están regidas por los contratos del sector público y los procedimientos universitarios a menudo están centralizados y casi siempre son inflexibles; los salarios entre los profesores tienden a igualarse, así como la calidad de la enseñanza entre las universidades.
Este sistema es supuestamente más igualitario que el sistema estadounidense de educación superior, que muchos europeos menosprecian como elitista.
En realidad, el sistema europeo por lo general produce menos investigación, peores estudiantes (especialmente a nivel de doctorados) y probablemente es menos igualitario que el de EEUU.
Hacer que los contribuyentes cubran los costos de la educación universitaria es efectivamente una redistribución, pero en la dirección errónea: las más de las veces los beneficiarios son los hijos de familias europeas que disfrutan de un cómodo nivel de vida.
Incluso asumiendo una perspectiva generosa, lo mejor que se puede decir es que el sistema es neutral en lo relativo a la redistribución, debido a que los más ricos pagan más impuestos y usan con más frecuencia los servicios universitarios.
Además de favorecer a quienes más tienen en Europa, este sistema hace prácticamente imposible la supervivencia de las universidades privadas autofinanciadas.
De hecho, probablemente esta sea la verdadera motivación del sistema de universidades públicas gratuitas de Europa: mantener el monopolio estatal de la educación superior.
Pero consideremos, en lugar de ello, el sistema de EEUU: los estudiantes pagan su educación y, con parte de las cuotas que ellos pagan, las universidades financian becas para estudiantes pobres que tienen méritos para recibirlas.
Un sistema así es al menos tan "justo" con el modelo de Europa y probablemente más que uno en el que los contribuyentes pagan por todos, incluidos los ricos.
De hecho, un estudio reciente que comparó la educación en EEUU e Italia concluyó que el ingreso familiar es más importante para el éxito de un estudiante (medido en términos de su salario) en la "igualitaria" Italia que en el "elitista" Estados Unidos.
Pero la competencia es tan importante como el financiamiento para determinar la calidad de una universidad, debido a que aumenta el mérito del producto.
Esto sucede en el sistema estadounidense, en donde las universidades públicas y privadas coexisten sin problemas.
La Universidad de California en Berkeley es pública.
La Universidad de Stanford, ubicada una hora hacia el sur, es privada.
Ambas están entre las mejores universidades de Estados Unidos.
La competencia entre ellas funciona porque implica luchar por los mejores estudiantes y ofrecer becas a los que, siendo pobres, merecen estudiar.
En contraste, el control centralizado y burocrático de Europa sobre las universidades produce sólo mediocridad.
Las contrataciones académicas en las universidades europeas a menudo están marcadas por complejos procesos burocráticos en los que participan incontables "jueces" de todo un país.
Este proceso está diseñado para supuestamente "garantizar" que los mejores sean quienes reciban los cargos.
Sin embargo, en realidad estos jueces hacen más fácil que quienes están dentro del sistema nombren a sus amigos, en lugar de hacer que quienes resulten contratados lo sean por la calidad de su investigación y enseñanza.
Algunos países, por ejemplo Francia, están cambiando sus sistemas al hacer que unos pocos académicos de otros países formen parte de los comités de contratación y promoción.
Si bien obviamente es un paso en la dirección correcta, producirá pocos resultados.
Las mejores universidades estadounidenses manejan sus procesos de contratación internamente, recurriendo a personas que no pertenecen a ellas sólo para recibir opiniones especializadas acerca de la calidad de la investigación de un profesor candidato.
Lo que produce buenas contrataciones es la amenaza de que los profesores mediocres hagan difícil atraer buenos estudiantes y grandes fondos para investigación.
La tendencia de Europa a igualar los salarios y el tratamiento de los profesores e investigadores también reduce el incentivo para impulsar una buena investigación y enseñanza.
Si el único factor que aumenta el salario de un profesor es el paso del tiempo, ¿para qué hacer el esfuerzo adicional de lograr una calidad sobresaliente?
Por supuesto, el amor a la investigación y a la enseñanza es la razón por que muchas personas se unen a las facultades universitarias en primer lugar, pero ¿por qué no dar a estos nobles sentimientos una mano, proporcionando los incentivos financieros adecuados?
Los bajos salarios a menudo parten de un acuerdo implícito: a cambio de una mala paga, los administradores de la universidad cierran sus ojos a una enseñanza e investigación perezosas y de mala calidad.
Más aun, si los salarios son bajos, ¿qué pueden hacer los decanos universitarios para impedir que los miembros de la facultad recorran el país prestando lucrativos servicios de consultoría?
El resultado es una enseñanza de mala calidad, una investigación impresentable y profesores con altos índices de ausencia.
Las universidades estadounidenses a menudo usan fuertes incentivos financieros y un tratamiento diferenciado hacia los profesores para premiar la buena enseñanza e investigación.
Además, el carácter privado de los contratos entre una universidad estadounidense y sus profesores crea una saludable competencia en la búsqueda de talentos y un mercado flexible y eficiente para los científicos.
El resultado es que no es poco común en Estados Unidos que un profesor productivo y brillante gane tanto, si no más, que sus colegas más viejos y menos productivos.
En Europa, los jóvenes y prometedores investigadores tienen que luchar y complementar la enseñanza y la investigación con trabajos por fuera, mientras los profesores ya establecidos ganan buenos salarios.
Dadas estas condiciones, no debería sorprender a nadie el hecho de que hoy en día las universidades estadounidenses cada vez más cuenten entre sus miembros a los mejores académicos europeos.
Lo que sorprende a la luz de esta fuga de cerebros es el poder de presión de los profesores universitarios en Europa para bloquear toda reforma.
PARÍS – En la parte occidental de Europa, la que el ex Secretario de Defensa de los Estados Unidos Donald Rumsfeld denominó maliciosamente “la vieja Europa”, casi todos los gobiernos tienen graves problemas políticos.
El nuevo gobierno de coalición del Reino Unido puede ser la excepción... por ahora.
En los Estados miembros grandes de la Unión Europea, los índices de popularidad de los dirigentes –Nicolas Sarkozy en Francia, Silvio Berlusconi en Italia, Angela Merkel en Alemania y José Luis Rodríguez Zapatero en España– rondan el 25 por ciento o menos.
Ya sean conservadores como Sarkozy, democratacristianos como Merkel, populistas de derecha como Berlusconi o socialistas como Zapatero, la afiliación política no parece diferenciar.
Actualmente quien ocupa el poder en Europa tiene problemas.
¿Qué es lo que ha fallado?
La crisis económica parece la explicación más evidente, pero tal vez lo sea demasiado.
Hace dos años, cuando las ondas de choque del desplome de la burbuja inmobiliaria en los Estados Unidos tocaron las costas europeas, esos dirigentes políticos reaccionaron con aparente vigor, lo que les dio bastante popularidad por un tiempo.
Paradójicamente, las primeras etapas de la crisis financiera parecieron favorecer a los dirigentes conservadores y partidarios del mercado, que parecían estar en mejores condiciones para salvar la economía, más que a los socialistas.
Hoy, ya no es así.
El socialismo vuelve a estar en alza en toda Europa, al menos en las encuestas de opinión, y el populismo de derecha ha pasado a ser una fuerza electoral que tener en cuenta en Francia, Bélgica y los Países Bajos.
El estancamiento económico ha llegado a parecer interminable.
Los puestos de trabajo son escasos y el futuro parece sombrío por doquier.
La crisis griega ha cubierto con un manto de pesimismo toda la zona del euro.
Ahora se mira con recelo la moneda común.
En los márgenes de la opinión pública, algunos susurran incluso la propuesta de que sus países vuelvan a sus antiguas monedas nacionales, cosa que sólo serviría, naturalmente,  para provocar un desastre en forma de un estado de cosas aún más confuso, pues los países de la UE están endeudados en euros.
El abandono de la zona del euro sólo serviría para aumentar su endeudamiento.
Lo que vuelve aún más sombrío ese desolado paisaje económico es la asombrosa incapacidad de los dirigentes europeos para explicar lo que ha sucedido y está sucediendo a sus ciudadanos.
De hecho, creo que ésa es la razón fundamental por la que se han desplomado sus índices de popularidad en las encuestas.
Los dirigentes de Europa parecen carecer de rumbo, porque no tienen una concepción a la que recurrir.
Pensemos en el euro: ningún jefe de Estado o de gobierno ha podido presentar hasta ahora una defensa coherente de la zona del euro para contrarrestar el omnipresente malestar que ahora existe en relación con la moneda común.
O pensemos en el gasto público: todos los dirigentes europeos quieren categóricamente reducir el gasto estatal, pero esos mismos dirigentes, incluida esa supuestamente seria señora del presupuesto Angela Merkel, afirmaban hace menos de dos años que el gasto público brindaría una vía “keynesiana” de salida de la crisis.
¿A qué se debe esa media vuelta?
El público europeo ha descubierto que los programas de estímulo fiscal del período 2008-2009, cuyo objeto era impedir una crisis aún mayor, crearon más deudas que puestos de trabajo.
Sin embargo, los políticos detestan confesar sus errores pasados.
Por eso, parecen incapaces de explicar su nueva lógica para las reducciones de gasto que ahora están anunciando.
Los dirigentes de Europa empeoran la situación cuando se demuestran incapaces de conectar “reformas” aisladas: un menor déficit público, pongamos por caso, con concepción amplía alguna de la economía.
Un buen ejemplo de ello es el intento de Sarkozy de prolongar la edad de la jubilación en Francia de los 60 años de edad a los 62.
Los sindicatos están furiosos, cosa que,  por lo demás, es su deber.
La población en general no entiende, sencillamente, qué vinculación hay entre la edad de la jubilación y la crisis.
La verdad que los políticos (exceptuado el Gobierno de David Cameron en el Reino Unido, al menos de momento) se muestran reacios a reconocer es la de que el marasmo actual de la Europa occidental es distinto de la contracción mundial causada por los Estados Unidos.
La vieja Europa ha entrado en una crisis grave y muy ardua del Estado del bienestar, tal como los europeos corrientes han llegado a conocerlo.
La creación de pensiones de jubilación, subsidios de desempleo y seguros de enfermedad generosos y todos los demás tipos de programas sociales que hacen de la Europa occidental un lugar cómodo para vivir se remonta a una época en que la economía y la población de Europa crecían rápidamente.
Ahora, después de una generación de estancamiento económico y demográfico, sólo se puede financiar el Estado del bienestar mediante la emisión de más deuda pública.
Los mercados financieros, despertados por la crisis mundial, dejarán de apoyar la situación actual, parecida a la de un pueblo Potemkin, en la que las prestaciones sociales han llegado a ser una fachada apuntalada por déficits.
En un momento así la dirección política requiere un acento churchilliano.
Hay que explicar por qué el euro sigue siendo la mejor protección existente contra la inflación, el mal social más peligroso de todos, por qué los estímulos estatales no darán resultado y nunca han aportado, en realidad, un crecimiento sostenido y por qué se debe crear un nuevo equilibrio entre asistencia social y dinamismo económico, basado en menos deuda pública y más inversión privada.
Esa posición, si se expusiera con claridad, sería entendida y podría ser apoyada por muchos, si no todos.
Como mínimo, daría cierta sensación de coherencia a las medidas adoptadas por los políticos y quienes se opusieran a esa búsqueda de un nuevo equilibrio europeo –marxistas y populistas, la mayoría– tendrían que competir con una nueva concepción propia de ellos.
¿Volvería semejante concepción claramente expuesta más populares a los dirigentes de Europa?
Tal vez o tal vez no, pero parecerían, casi con toda seguridad, más legítimos, incluso ante sus adversarios.
El debate sobre las propuestas de una nueva Constitución para la Unión Europea, que ahora está entrando a su etapa final en la así llamada "Convención Europea", se está convirtiendo en una lucha de poder de los estados miembros en torno a visiones rivales sobre el futuro de la Unión.
En el pasado, el principal eje de debate era usualmente entre los federalistas, que desean una UE más fuerte, y los intergubernamentalistas, que prefieren preservar la autonomía nacional de los estados miembros.
Esto sigue ocurriendo hoy en día.
Pero el debate se está desviando ahora hacia una lucha secundaria entre los países pequeños y grandes de la UE, con resultados que algunas veces son paradójicos. 
El problema inmediato es la gestión del Consejo de Ministros de la UE.
En la actualidad, el Consejo se reúne bajo la Presidencia de un estado miembro individual por un período de seis meses, al término del cual la Presidencia rota hacia otro estado miembro.
Francia y Alemania argumentan que este sistema rotativo es disfuncional, en parte debido a la discontinuidad, y han propuesto que el Consejo nombre a un Presidente permanente de tiempo completo por un periodo de cinco años.
Su propuesta fue rechazada categóricamente en una declaración conjunta de 16 estados miembros actuales o futuros, todos ellos países pequeños, donde insistían en que el principio de rotación se debía conservar como un símbolo de la igualdad de todos los estados miembros. 
Ahora se ha elevado aún más lo que se juega en este asunto.
Valéry Giscard d'Estaing, el Presidente de la Convención, ha apoyado formalmente la propuesta franco-alemana.
El mismo día, la Comisión Europea golpéo de vuelta con una fuerte crítica a la propuesta, diciendo que crearía burocracias rivales y una sensación de confusión. 
La razón profunda para este argumento en particular es la inminente ampliación de la UE, que hará que el número de estados miembros pase de 15 a 25 países en mayo de 2004.
Cuando comenzó la unión de Europa, había tres países pequeños y tres grandes, pero casi todos los nuevos miembros son países pequeños.
De modo que después de la ampliación habrá seis estados miembros grandes y 19 pequeños. 
Este reequilibrio entre los estados miembros grandes y pequeños está cambiando algunos viejos supuestos de modo bastante paradójico.
En el pasado, los estados miembros pequeños tendían a gravitar hacia las posiciones federalistas, ya que calculaban que necesitaban fuertes instituciones centrales para contener el poder de los estados miembros grandes (especialmente Francia). 
Hoy, al insistir en la rotación presidencial y la igualdad de los estados miembros, cualquiera sea su tamaño, los países pequeños están adoptando en la práctica una posición intergubernamentalista, ya que temen que el objetivo real de la propuesta franco-alemana sea asegurarse de que el Consejo quede encabezado por un estado grande.
De hecho, hay pocas dudas de cuáles son las intenciones de Francia y Alemania (y Gran Bretaña).
De modo que esta es la segunda paradoja: tanto los estados pequeños como grandes de la UE se imaginan que pueden optimizar sus ventajas relativas al adoptar posiciones intergubernamentalistas.
No puede ser que ambos lados tengan la razón. 
Es demasiado pronto como para arribar a conclusiones claras y definidas.
La "Convención", aunque influyente, es sólo un grupo de debate; las negociaciones reales entre los gobiernos ocurrirán más avanzado este año.
No podemos saber por anticipado cómo funcionará en realidad una UE de 25 miembros; las realidades prácticas ejercerán su influencia sobre la química de la política.
Es concebible que el enjambre de nuevos y pequeños estados miembros pueda regresar a la tradicional y lógica predisposición hacia el federalismo. 
Pero mi presentimiento personal es que la propuesta franco-alemana se basa en un error de juicio fundamental.
Para entender por qué, supongamos que su propuesta de un Presidente permanente del Consejo se equiparara con una propuesta de que el Presidente de la Comisión, actualmente nombrado por el Consejo de Ministros, sea elegido en el futuro por el Parlamento Europeo, apoyado posteriormente por un voto de mayoría del Consejo de Ministros.
Si se adoptara, esta innovación daría mucha más legitimidad política al Presidente de la Comisión, así como una mayor independencia en relación con el Consejo de Ministros (es decir, los estados miembros). 
Es posible que los franceses hayan pensado que un Presidente permanente del Consejo sería un contrapeso apropiadamente intergubernamental a un Presidente de la Comisión que fuese integracionista y tuviese una fuerte legitimidad.
Hay sólo dos problemas: primero, un Presidente del Consejo designado no tendría legitimidad particular, pues no sería más que otra autoridad designada.
En segundo lugar, su tarea más clara (representar a la UE en el exterior) debe depender de un grado de acuerdo entre los estados miembros en cuanto a política exterior, el cual hoy en día es absolutamente inexistente. 
Por el contrario, incluso si una cantidad de estados miembros de gran tamaño se ponen de acuerdo acerca de una política exterior en común, sus acciones prueban que están decididos a mantener sus propias políticas exteriores nacionales.
En la etapa previa a la guerra de Irak, muchos estados miembros rechazaron siquiera consultar a sus pares.
De modo que incluso si los franceses y alemanes se salen con la suya, el Consejo tendrá un Presidente que no representará a nadie más que a sí mismo. 
Por supuesto, el futuro es impredecible.
Incluso los británicos pueden aprender a comprender a Europa, aunque nadie debería contar con ello.
Pero no debemos subestimar el hecho de que la Convención ha deslizado varias propuestas que son inherentemente federalistas.
Entre éstas se incluyen la generalización de la votación de mayoría, la ampliación del papel del Parlamento Europeo, la noción de que las sesiones del Consejo de Ministros sean públicas (convirtiéndolo casi en un senado), la introducción de la posibilidad de retirarse de la Unión, e incluso la posibilidad de ratificar los tratados por mayoría. 
Puede que estas ideas acaben en nada, al menos en lo inmediato.
Pero reflejan la realidad fundamental de que en cada encrucijada la UE ha avanzado a través de una mayor integración.
A su regreso de la firma del Tratado de Amsterdam en 1997, Robin Cook, el Ministro de Relaciones Exteriores de Gran Bretaña en ese momento, anunció que "los federalistas han sido derrotados".
No apuesten a eso. 
BERLÍN –&nbsp;Es raro que un país de alto vuelo se precipite a tierra en una sola noche, pero eso es, precisamente, lo que le sucedió hace poco a Alemania.
Tanto en el fútbol como en la política, el país se había convertido en la encarnación de una desagradable mezcla de arrogancia y negación.
Se creía la medida de todas las cosas en Europa, tanto en lo referente al campeonato de fútbol como a la Unión Europea.
Pero en ambos casos, se engañaba a sí misma.
La misma noche en que los italianos le dieron a Alemania una paliza en la semifinal del campeonato, la canciller alemana Angela Merkel se encontró con los límites de su propio poder en la reunión que celebraron los líderes de la eurozona en Bruselas.
El rumbo político seguido por Alemania desde que empezó la crisis del euro, hace dos años, dejó al país aislado, y por eso Merkel no pudo hacer frente a una alianza entre Italia, España y Francia.
De hecho, Merkel no tuvo más alternativa que ceder y aceptar la introducción de cambios de gran envergadura en el nuevo pacto fiscal de la UE, que facilitarán la refinanciación de las deudas de los países en crisis y sus bancos.
Así pues, el dogma alemán (“ninguna transferencia de fondos sin condiciones ni controles”) quedó fuera de la mesa de negociación, y el acuerdo logrado a primeras horas de la mañana resultó exactamente lo contrario de lo que quería la canciller.
Del pacto fiscal solo quedaban despojos, incluso antes de que más tarde ese mismo día el parlamento alemán (Bundestag) lo aprobara.
Pero en lo que se refiere a resolver la crisis financiera de la eurozona, el acuerdo alcanzado en Bruselas no representa ningún avance, porque no ha logrado trascender jamás de una lógica estrecha basada en la gestión de crisis.
El acuerdo no ofrece estrategias para superar la crisis en el sur de Europa, con lo cual el peligro que se cierne sobre la eurozona sigue tan vigente como antes.
Sin embargo, en el plano político el acuerdo equivale a una pequeña revolución, porque ha modificado el equilibrio de poderes dentro de la eurozona. Aunque Alemania es fuerte, no lo es tanto que pueda salirse con la suya y aislarse por completo de los otros actores europeos importantes: se pueden tomar decisiones contrarias a lo que quiere Alemania.

La derrota alemana generó en todas partes muestras de satisfacción evidentes, apenas enmascaradas detrás de afectadas expresiones de solidaridad.
Queda aún por verse cuánto daño político habrá causado al sur de Europa la política de rescates de Alemania para la eurozona, con su mezcla de austeridad, desempleo a gran escala y depresión económica.
Si Merkel hubiera querido el acuerdo alcanzado en Bruselas, esto marcaría el comienzo de una revisión radical de la política de crisis de la eurozona y sería una demostración de habilidad política.
Pero en realidad, es una derrota con todas las letras para Alemania, que se vincula con la inconmovible negativa a aceptar, a pesar de todas las pruebas en contrario, que la política alemana redujo marcadamente la influencia del país en la UE: el peso de Alemania en el Banco Central Europeo ha disminuido considerablemente, el ministro de finanzas alemán no será jefe del Eurogrupo ¡y encima tenemos el desastre de Bruselas!
Pero la derrota de Alemania, por muy celebrada que haya sido, trae consigo muchos motivos de preocupación.
En primer lugar, no todo lo que plantea Alemania está mal: todavía es urgente introducir reformas estructurales para aumentar la competitividad de los países en crisis y lograr una consolidación fiscal en el mediano plazo.
Pero es igualmente importante reducir los desequilibrios económicos y coordinar las políticas europeas para estimular el crecimiento.
En segundo lugar, hay un aumento de la paranoia política en la derecha alemana, con supuestos como que todos quieren el dinero de Alemania y nada más; que lo que en verdad buscan nuestros socios anglosajones es debilitarnos; y que los mercados financieros no descansarán hasta que Alemania invierta toda su riqueza y ponga en riesgo sus logros económicos.
La oposición está “vendiendo Alemania a los extranjeros” y una vez más se plantea una dicotomía entre el capital productivo “bueno” y el capital especulativo “malo”.
En las páginas de opinión de algunos diarios alemanes, se ve un resurgimiento anticapitalista con otras formas, que equivale a una renuncia a Europa, si no al mismo Occidente.
Por supuesto, a pesar del riesgo de que la derecha alemana se vuelva más nacionalista, no habrá una repetición de la historia, porque la Alemania de hoy ha cambiado, y ha cambiado su entorno político.
Pero aun así, la presencia en el corazón de la UE de una Alemania cada vez más euroescéptica podría, en virtud del poderío económico del país, hacer zozobrar el proceso de integración europeo.
Si bien esto sería contrario a los propios intereses de Alemania, la acción política en la práctica no siempre es racional (especialmente, en tiempos de crisis graves).
Dicho sea de paso, lo mismo se puede decir de Francia, excepto que el problema que tienen los franceses (a diferencia de los alemanes) es con la transferencia de soberanía política, mientras que para nosotros, los alemanes, todo se reduce a una cuestión de dinero.
En ambos casos, son bloqueos político‑mentales que amenazan por igual el proyecto europeo.
De hecho, si el resultado de la reciente reunión cumbre será que a partir de ahora Francia y Alemania empezarán a hacer alianzas para oponerse mutuamente (mientras de labios para afuera se prodigan expresiones de solidaridad), entonces mejor nos olvidamos de Europa: sin un eje franco-alemán funcional, el proyecto europeo está condenado al fracaso.
Ambas partes deberán decidir si realmente quieren Europa, es decir, si quieren integración económica y política completa.
En lo económico, deberán elegir entre una unión de transferencias con responsabilidad conjunta o la vuelta a las monedas nacionales.
En lo político, la elección será entre otorgar poder a un gobierno y un parlamento comunes o recuperar la soberanía plena.
De algo podemos estar seguros: así como no se puede estar un poquito embarazada, este híbrido de ahora es insostenible.
En noviembre pasado, el líder de la mayoría en el Bundestag, Volker Kauder, alardeaba de que “de repente Europa empezó a hablar alemán”.
Pero se equivocaba.
Así como en el fútbol europeo la medida de la excelencia todavía la dan los españoles (y no los alemanes), lo que habla Europa es, como mucho, un inglés macarrónico.
Que desde el punto de vista de proteger el proyecto europeo, es lo mejor que nos puede pasar.
NUEVA YORK.– La grave situación económica en que se encontró inmersa la mayor parte de los países ricos en 2011 no resultó meramente de fuerzas económicas impersonales, sino en gran medida de las políticas implementadas, o no implementadas, por los líderes mundiales.
De hecho, la notable unanimidad que prevaleció en la primera fase de la crisis financiera que comenzó en 2008, y que culminó con el rescate de $1 billón de dólares diseñado para la reunión en Londres del G-20 en abril de 2009, se disipó hace ya bastante tiempo.
Ahora hay luchas burocráticas internas y errores por doquier.
Lo que resulta aún peor, los desacuerdos sobre las políticas coinciden en mayor o menor medida con las posturas nacionales.
El centro del conservadurismo fiscal es Alemania, mientras que los países anglosajones aún se sienten atraídos por John Maynard Keynes.
Esta división está complicando la cuestión enormemente, porque una intensa cooperación internacional es necesaria para corregir los desequilibrios mundiales que persisten en la raíz de la crisis.
Las dudas sobre la deuda soberana en Europa han girado alrededor del euro en tal medida que actualmente hay quienes se preguntan si la moneda única puede sobrevivir.
Pero el euro ha sido una moneda incompleta desde el principio.
El Tratado de Maastricht estableció una unión monetaria sin una unión política –un banco central común, pero no un tesoro común.
Sus arquitectos eran conscientes de esta deficiencia, pero otros errores en su diseño solo quedaron a la vista luego del derrumbe de 2008.
El euro se construyó suponiendo que los mercados corrigen sus propios excesos y que los desequilibrios solo surgen en el sector público.
Pero ocurrió que algunos de los mayores desequilibrios que alimentaron la crisis actual surgieron del el sector privado –y la introducción del euro fue indirectamente responsable.
En especial, la deuda soberana en la eurozona fue considerada libre de riesgo: los bancos solo debían mantener reservas mínimas contra los bonos de los países miembros, que el Banco Central Europeo aceptaba indistintamente en su ventanilla de descuento.
Los países miembros podían pedir prestado prácticamente a la misma tasa de interés que Alemania, y los bancos estaban felices de ganar algunos centavos extra sobrecargando sus balances con deuda de los gobiernos con economías más débiles de la zona del euro.
Por ejemplo, los bancos europeos mantienen más de 1 billón de euros (1,3 billones de dólares) en deuda española, más de la mitad de la cual está en manos de bancos alemanes y franceses.
En vez de la convergencia indicada por el Tratado de Maastricht, la disminución radical de los diferenciales en las tasas de interés generó divergencias en el desempeño económico.
Países como España, Grecia e Irlanda desarrollaron burbujas inmobiliarias, crecieron más rápidamente, y desarrollaron déficits comerciales con el resto de la zona del euro, mientras que Alemania –que debía cargar con los costos de la reunificación– bajó sus costos laborales, aumentó su competitividad y desarrollo un superávit comercial crónico.
La convergencia de las tasas de interés se quebró cuando un gobierno recientemente electo en Grecia reveló que el déficit incurrido por su antecesor era mucho mayor que el informado hasta ese entonces.
Las autoridades europeas reaccionaron lentamente, ya que los países miembros tenían puntos de vista radicalmente distintos.
Alemania, traumatizada por la inflación desbocada de la década de 1920 y sus terribles consecuencias políticas, se opuso categóricamente a cualquier tipo de rescate.
Además, se acercaba a un ciclo electoral, lo que aumentó la rigidez de su posición.
Con los líderes alemanes insistiendo en cobrar tasas punitivas para brindar asistencia, la crisis se enconó –y los costos del rescate continuaron creciendo.
En efecto, a medida que la incapacidad de los miembros de la eurozona para imprimir su propio dinero los relegaba de hecho a la situación de países menos desarrollados, que deben tomar créditos en moneda extranjera, las primas de riesgo aumentaron en consecuencia.
Las autoridades, al no encontrar soluciones, continuaron pateando el problema hacia adelante –un enfoque que habitualmente funciona, porque los problemas resultan más fáciles de solucionar cuando los mercados se calman.
Pero, en este caso, la crisis continuó aumentando, y las autoridades se quedaron sin margen de maniobra cuando el Tribunal Constitucional de Alemania falló en contra de ampliar las garantías del Fondo Europeo para la Estabilidad Financiera (EFSF) sin el consentimiento del Bundestag.
En la cumbre de la Unión Europea en Bruselas del 9 de diciembre, los países de la zona del euro acordaron estrechar su unión fiscal.
Pero, cuando esta decisión fue tomada ya no bastaba para controlar la crisis financiera.
Las medidas introducidas por el BCE lograron avances importantes para aliviar los problemas de liquidez de los bancos, pero nada se hizo para reducir las elevadas primas de riesgo sobre los bonos públicos.
Como las primas están íntimamente interconectadas con las deficiencias de capital de los bancos, una solución a medias no alcanza.
A menos que la deuda soberana del resto de la eurozona se garantice sucesivamente, una cesación de pagos griega podría causar el colapso del sistema financiero mundial.
Incluso sin ese escenario de pesadilla en 2002, la cumbre sembró las semillas de futuros conflictos –sobre el surgimiento de una Europa «en dos velocidades» y la falsa doctrina económica que guía el pacto fiscal propuesto para la eurozona.
Esa doctrina, al imponer austeridad en un período de desempleo creciente, amenaza empujar a la zona del euro hacia un círculo vicioso deflacionario del que será difícil escapar.
Estocolmo – La defensa de la economía europea contra las prácticas comerciales internacionales desleales ha sido desde hace mucho un elemento central de la política exterior de la Unión Europea.
Entre algunos políticos y líderes empresariales es casi instintivo que si se considera que la competencia es desleal, la Comisión Europea debe establecer nuevas defensas comerciales.
Pero ¿contra qué se defienden los europeos y qué son a fin de cuentas las prácticas comerciales “desleales”?
En ausencia de una reglamentación internacional para la competencia destinada a impedir la fijación predatoria de precios y otras actividades anticompetitivas, las defensas comerciales son una segunda opción.
Con mucho, el instrumento más utilizado son los derechos antidumping que tienen el objetivo de imponer ciertos límites a las empresas que se comportan de manera no competitiva.
Pero al aumentar los aranceles, los precios también aumentan, lo que a menudo significa una pérdida de bienestar para la sociedad en su conjunto.
Las empresas que piden defensas comerciales han ignorado este hecho desde hace mucho tiempo.
Lo nuevo, sin embargo, es que las empresas mismas podrían no beneficiarse de las defensas comerciales.
La palabra “defensa” misma evoca la imagen de un Estado nación que está conectado comercialmente al resto del mundo sólo mediante el comercio tradicional.
Para un Estado así, todas las importaciones serían verdaderamente mercancías extranjeras, y sus defensas comerciales estarían dirigidas únicamente contra intereses extranjeros.
Pero eso no se cumple en el mundo globalizado de hoy.
Aunque aún tenemos comercio tradicional, también tenemos inversión extranjera directa, deslocalización y externalización.
Tenemos líneas globales de suministro en las que los bienes se diseñan en un país, se fabrican en otro y se ensamblan en un tercero.
El capital y los conocimientos técnicos fluyen a través de las fronteras, así que los flujos de comercio bilateral han sido sustituidos por una compleja red de relaciones comerciales internacionales.
Esto tiene consecuencias importantes para las defensas comerciales.
Si un teléfono celular se ensambló en India pero se desarrolló y diseñó en Finlandia, ¿es un producto indio o finlandés?
Cuando las corporaciones europeas externalizan los procesos de fabricación intensivos en mano de obra a países donde los costos son bajos pero mantienen el resto del proceso de producción en Europa, complican mucho las cosas para cualquiera que trate de evaluar los aspectos económicos de las defensas comerciales.
Dirigir una medida antidumping contra un fabricante asiático puede hacer más daño a un productor europeo.
Eso sucedió en octubre de 2006 con la medida antidumping aplicada contra los zapatos de cuero, cuando la UE decidió imponer aranceles antidumping a China y Vietnam.
La Cámara Nacional de Comercio de Suecia llevó a cabo un estudio de caso de cinco productores europeos de zapatos en distintos países y segmentos del mercado para establecer dónde se creaba el valor agregado en sus procesos de producción.
Aunque se fabricaban en China y Vietnam, los zapatos se diseñaban, desarrollaban y comercializaban en Europa.
Estos procesos de producción, intangibles en gran medida, previos y posteriores a la fabricación física a veces constituían el 80% del valor agregado.
En otras palabras, los zapatos de China eran europeos en un 80%.
En el caso de los zapatos más baratos, en los que se habían invertido cantidades menores en las partes intangibles del proceso de producción, esta cifra no era tan alta, pero de cualquier forma era superior al 50%.
Por lo tanto, las medidas antidumping que impuso la UE afectaron de manera no intencional a empresas europeas.
Los sectores con un mayor contenido de capital humano –los bienes de consumo electrónicos, por ejemplo—tienen un costo de investigación y desarrollo mucho mayor que el sector del calzado, de manera que la fabricación de estos bienes en una línea de producción de un país donde los costos son bajos &nbsp;probablemente no sea tan costosa en comparación con la investigación y el desarrollo y otros costos intangibles.
En el caso de bienes más avanzados, el valor agregado en la UE (si la porción intangible del proceso de producción se encuentra en Europa) es bastante elevado.
Es probable que la imposición de defensas comerciales contre ese tipo de productos, aun si se justifica jurídicamente, cree problemas a las empresas europeas globalizadas.
Muchos dicen que este es el precio que hay que pagar para garantizar que las empresas no adopten conductas anticompetitivas o reciban subsidios que distorsionen el comercio.
Pero incluso si las medidas funcionaran como se supone que deben hacerlo, la mayoría de las medidas comerciales de defensa probablemente no van dirigidas contra las prácticas empresariales anticompetitivas.
Con más frecuencia, el factor crucial que está detrás de estas defensas comerciales es la política del proteccionismo.
Las medidas antidumping se utilizan a menudo contra productos que sencillamente son tan baratos que representan una amenaza para los productores europeos, aunque ello no sea más que competencia justa.
Esto plantea una crítica fundamental a los mecanismos de defensa comercial de Europa.
Por definición, el comercio internacional es una competencia entre empresas en condiciones desiguales.
Algunas empresas tienen más acceso a capitales, mientras que sus competidores no pueden obtener financiamiento a tasas de interés razonables.
Algunas tienen excelente infraestructura a su disposición, mientras que sus competidores internacionales tal vez se enfrenten a cortes constantes del suministro de energía.
Algunas deben pagar impuestos excesivos, mientras que otras tienen sus sedes en paraísos fiscales.
A algunas les resulta fácil contratar ingenieros calificados, mientras que otras gozan de una abundancia de mano de obra barata.
Crear una igualdad total de condiciones en el comercio es imposible. &nbsp;Sin embargo, muchos políticos y líderes empresariales se empeñan en enfocarse en las diferencias que no les agradan y que quisieran ver “igualadas”.
En realidad, lo que no les agrada es la competencia misma y luchan contra ella utilizando un instrumento que puede infligirles un daño aun mayor.
LONDRES – Después de diez años, el euro es un éxito resonante.
Es un peso pesado del mercado financiero y supera en rendimiento al dólar, al yen y, hasta hace poco, al yuan chino, mientras que las operaciones con bonos denominados en euros nada tienen que envidiar por sus dimensiones al mercado de los Estados Unidos.
Pero Europa debería obtener mejores resultados.
Debería actuar con mayor imaginación para desencadenar mayor libertad y competencia económicas, dejar de abanderar la causa de las empresas nacionales y empezar a conceder más apoyo al Banco Central Europeo.
Los encargados de la formulación de políticas de la zona del euro deben tomar también la iniciativa en los clubes económicos decisivos del mundo.
En particular, los miembros de la Unión Económica y Monetaria (UEM) de Europa deben abandonar sus puestos en el G-7 y en el Fondo Monetario Internacional.
Puede haber cierta justificación para que cada uno de los Estados que pertenecen a la UEM esté representado en el G-8, pero no en las principales organizaciones económicas.
Si se ofrecieran voluntariamente a actuar colectivamente en esos foros, Europa liberaría en la mesa en la que se celebran los más altos debates económicos mundiales un espacio muy necesario para otros países importantes, lo que fomentaría un mayor respeto por los encargados mundiales de la formulación de políticas.
En el plano interior, la forma mejor de calibrar el “éxito” de la zona del euro es la de recurrir al criterio del crecimiento económico.
Muchos comentaristas citan las grandes disparidades entre las tasas de crecimiento de los miembros de la zona del euro como señal de fracaso, pero muchas otras zonas con una sola moneda, incluidos los Estados Unidos, presentan una divergencia similar.
También debería resultar evidente que, a falta de mercados de divisas que actúen como “válvula” para las presiones económicas y financieras, la volatilidad económica puede aumentar.
De hecho, los dirigentes de la zona del euro deben preocuparse menos&#160; por las variaciones del ofrecimiento interior que por la clara evidencia de un deficiente rendimiento económico global.
Si bien el crecimiento ha sido bastante estable desde que se inició la UEM, el PIB por habitante, probablemente el mejor criterio de que disponemos para calibrar el éxito económico, muestra que Europa ha ido rezagada respecto de otras regiones, aun adaptando las cifras al tamaño de la fuerza laboral.
Como es sabido, la productividad europea va quedándose también rezagada, probablemente a causa de los mismos factores que hacen parecer a Europa floja, cautelosa y carente de ambición, cuando se la compara con muchos de sus competidores.
En cuanto a las políticas interiores en materia de competencia, la mayoría de los países europeos siguen encerrados conceptualmente en la “zona” nacional.
Para que el euro contribuya a aumentar el crecimiento y la productividad europeos de forma importante alguna, los gobiernos deben permitir –fomentar, en realidad– unas mayores fuerzas competitivas en toda la zona de la UEM.
En materia de política económica exterior, los encargados europeos de la formulación de políticas han hecho muy poco para reaccionar ante los cambios en gran escala que están en marcha en la economía mundial… aparte de quejarse de las importaciones chinas y de la agresiva utilización de sus materias primas por parte de Rusia y, en época más reciente, de su embarazosa obsesión cada vez mayor por los llamados fondos soberanos.
Se trata de unos resultados deficientes tratándose de unos países que afrontaron con éxito los difíciles imperativos de la creación de la UE y de la unión monetaria.
Después de la diplomacia y del esfuerzo que esos acontecimientos transcendentales requerían, los encargados europeos de la formulación de políticas deberían poder abordar la reforma del FMI, del Banco Mundial, del G-7 y del G-8.
Sin embargo, todas esas instituciones reflejan aún el 
 status quo
 posterior a la segunda guerra mundial, que sirve de poco en el mundo actual.
Por ejemplo, ¿por qué existe una organización económica internacional como el G-7 de la que no forma parte China, que está punto de superar a Alemania como tercera economía del mundo por su tamaño y desde 2000 ha contribuido casi tanto a la actividad económica mundial como toda la zona del euro?
En la actualidad no se puede resolver la mayoría de las cuestiones económicas mundiales sin la adopción de medidas políticas en China.
De hecho, ¿cómo puede tener el G-7 la audacia de hacer repetidas observaciones públicas sobre la divisa de un país exterior y esperar una respuesta positiva?
Es casi grotesco.
Entretanto, Francia, Alemania e Italia están en el G-7, pese a que comparten la misma divisa y la misma política económica.
Sería mejor que el BCE y los ministros de Hacienda de la UE adoptaran una posición común antes de la celebración de las reuniones del G-7 y después permitieran que un solo representante del Consejo y el Presidente del BCE representaran su posición conjunta.
Como los ministros se reúnen antes de cada una de las reuniones del G-7, sería un procedimiento fácil de introducir.
De hecho, en la actualidad un “G-6 financiero” puede tener más sentido que el actual G-7, pero en el futuro podría dejar de ser así.
Dentro de otros diez años, la India puede estar en la esfera más alta de las potencias económicas o Gran Bretaña podría haberse adherido al euro, con lo que su papel independiente resultaría superfluo.
¿Puede ocupar el Canadá su puesto mientras Rusia y el Brasil permanecen excluidos?
¿Y qué otros gigantes económicos están esperando entre bastidores?
Así, pues, es evidente que debemos idear un sistema para determinar la oposición de las organizaciones internacionales, que vele por que sus estructuras sean pertinentes, pero que, además, sea lo suficientemente flexible para permitir a sus miembros entrar y salir.
Una forma de avanzar sería la de crear directrices numéricas –a semejanza del Tratado de Maastricht– para conceder la condición de miembro del G-7.
Europa debe guiar mediante el ejemplo, ofreciendo al mundo el beneficio de su profunda experiencia en materia de diplomacia financiera y ofreciéndose voluntariamente a dar los primeros pasos.
Dado que Europa logró constituir la UEM, el Tratado de Maastricht y el pacto de estabilidad y crecimiento subyacente al euro, debería resultar relativamente fácil a los expertos de la zona del euro contribuir a idear un sistema para determinar la composición del G-7.
Mientras los países europeos no tomen la iniciativa sobre la reforma institucional financiera mundial, seguirá siendo una causa perdida.
Constantemente se les recuerda a los europeos lo que anda mal en Estados Unidos.
Pero tal vez deberían hacer el proceso inverso: ¿qué piensan los estadounidenses que funciona mal en Europa?
Por sobre todo, los estadounidenses ven a Europa como a un continente de estancamiento autoinflingido, y con buena razón.
El crecimiento económico en la UE fue cercano a cero en 2003.
Varios países, particularmente Alemania y Francia, parecen entrampados en mercados laborales inflexibles y regulaciones que inhiben el dinamismo.
La tan alabada "Declaración de Lisboa" de la Unión Europea, hecha hace algunos años y que proclamaba que Europa se convertiría en la región más competitiva del mundo para el 2010, parece materia de risa para los estadounidenses, cuyos aumentos en la productividad parecen alcanzar nuevas alturas constantemente.
EEUU también ve a Europa como un continente que se mira demasiado a si mismo, algunas veces a niveles peligrosos.
Peor aún, los estadounidenses bien informados ven que el antisemitismo aumenta sin parar en Europa y que los partidos políticos xenófobos se fortalecen de país en país.
Ni siquiera los pacíficos países escandinavos escapan a esto.
Los estadounidenses ven la total incapacidad de Europa para manejar la inmigración de modos que estimulen el dinamismo y la diversidad, en lugar del antagonismo y el aumento del gasto estatal.
Esto resulta especialmente sorprendente, ya que se dan cuenta de la gran necesidad que tiene Europa de nuevos inmigrantes, dadas sus extremadamente bajas tasas de fertilidad.
La actitud que, se percibe, tiene Europa hacia los estados canallas y el terrorismo global sólo aumenta esta percepción de introspección autosatisfecha.
Los estadounidenses pueden diferir acerca de la política que deberían haber seguido en Irak, pero saben que su país no puede rehuir su papel de líder mundial responsable de las consecuencias de lo que ocurra en Corea del Norte, el Oriente Próximo, Paquistán/India, Taiwán y otras áreas del planeta.
Los estadounidenses dicen que se trata de una jungla y que no todos los problemas y conflictos se pueden manejar con el tipo de negociaciones pacíficas y prolongadas que la UE prefiere.
Alemania y Francia se opusieron a enfrentar a Saddam Hussein con la fuerza de las armas, pero no tenían alternativas para deshacerse del carnicero de Bagdad.
En el reciente foro de Davos, el senador Joe Biden preguntó: "¿cuál fue la respuesta de Europa al problema de Saddam Hussein?"
Biden pertenece al Partido Demócrata y es un fuerte crítico del Presidente Bush.
"Pregunté a los líderes franceses y alemanes, pero nunca recibí una respuesta creíble".
El presidente polaco, Aleksander Kwasniewski, suspiró diciendo: "Ni siquiera estamos preparados para enfrentar por la fuerza los conflictos de nuestro propio continente".
Los musulmanes de Bosnia agradecen a EEUU, no a Europa, por salvarlos de una masacre.
Europa dedica a las fuerzas armadas la mitad de los recursos financieros que dedica EEUU, por lo que su poderío militar es una décima parte del estadounidense, observó Pat Cox, Vocero del Parlamento Europeo.
Ahora los estadounidenses ven que Europa agrava su debilidad militar con la pérdida de su posición de liderazgo en al ámbito de las ciencias.
Dos tercios de los científicos que recibieron Premios Nobel en el último cuarto de siglo fueron estadounidenses; muchos de los demás hacen o han hecho investigación en universidades estadounidenses.
Según la revista Time , hoy 400.000 investigadores europeos trabajan en EEUU.
Falta de financiamiento, burocracias tan complejas que incluso comprar una computadora usada es problemático, jerarquías que matan el goce de la curiosidad y la creatividad: todas estas son barreras que deben enfrentar los científicos europeos y que son el origen de la actual "fuga de cerebros" a EEUU.
Agréguesele a esta receta la política económica.
Las regulaciones de precios y otras características perjudiciales de la política europea contribuyen al hecho de que un 60% de los nuevos medicamentos del mundo se desarrollen en EEUU, en comparación con el 40% de hace sólo diez años.
Esta esterilidad e inercia hacen que Europa sea cada vez menos atractiva para los estadounidenses.
De modo que los ojos de EEUU se están volviendo hacia otras partes del mundo: a China con sus 1,3 mil millones de habitantes y una economía que crece entre el 8 y el 10% cada año, y a India, con una población de 1,1 mil millones y un crecimiento del 6% anual.
De hecho, la India tiene hoy a algunos de los mejores ingenieros, técnicos de TI y profesionales médicos del mundo, y probablemente alberga la mayor clase media del planeta.
Con las nueves leyes de patentes que se pondrán en vigencia en el futuro, la India tendrá el mismo atractivo para la industria farmacéutica que el que tiene para la industria informática, proporcionando ensayos clínicos para los nuevos medicamentos a un cuarto del costo de Europa o EEUU.
Mientras EEUU aumenta un poco su población gracias a tasas reproductivas normales y grandes flujos migratorios, la población europea está llegando a un mero 4% del total mundial y parece condenada a envejecer a medida que se reduce aún más.
El cambio demográfico en EEUU también está provocando un giro en su orientación global.
Con una inmigración dominada por latinoamericanos y asiáticos, EEUU siente menos el peso de su herencia europea.
De manera similar, la política interna de EEUU está gravitando hacia el sur y el oeste del país, regiones que miran hacia América Latina y Asia, no a Europa.
Naturalmente, la caída del imperio soviético redujo el interés de los estadounidenses por la seguridad en Europa.
¿Es injusta esta visión de Europa que tienen los estadounidenses?
Tal vez.
Sin embargo, no es menos injusta que el modo como regularmente se presenta a EEUU en los medios europeos en la actualidad.
Pero si los estadounidenses son críticos con Europa, también se critican a si mismos, mucho más que la mayoría de los europeos.
Como un editor europeo escribió a propósito del flujo de científicos de Europa a EEUU: "Lo más triste es que los europeos todavía creen que su sociedad representa el epítome de la civilización, mientras que EEUU está en camino de derrumbarse.
Quizás la realidad sea exactamente lo contrario."
Todo europeo debería tener en cuenta esa posibilidad, al menos por un momento, antes de retomar su actual aversión hacia todo lo que sea estadounidense.
AMSTERDAM -- ¿Qué ha sido de los buenos europeos, esas agradables personas de los pequeños países nórdicos que gustaban de considerarse los adalides del mundo en materia de libertad y tolerancia?
Naturalmente, muchos europeos progresistas siguen vivos y coleando, pero primero en Dinamarca, después en los Países bajos y ahora en Suecia, partidos populistas y antiprogresistas que infunden miedo a los inmigrantes –en particular, los inmigrantes musulmanes– han logrado poder suficiente para establecer los programas políticos de sus países o al menos influir en ellos.
Dichos partidos no son exclusivos de Escandinavia y de los Países Bajos, sino que forman parte de una ola mundial de irritación contra las minorías políticas selectas, a las que se reprochan todas las inseguridades que entraña la economía mundializada, la crisis financiera y la vida en sociedades étnicamente más mezcladas.
La psicología que subyace al Tea Party en los Estados Unidos y a los partidos aintiinmigrantes en Europa es similar, aun cuando sus políticas varíen.
Los populistas europeos modernos no llevan camisas negras ni ejercen la violencia callejera.
Sus dirigentes son jóvenes con trajes elegantes, que no utilizan un lenguaje racista, sino el de la libertad y la democracia.
El Partido de la Libertad holandés (cuyo único miembro es su dirigente, Geert Wilders), el Partido Popular danés, encabezado por Pia Kjaersgaard, y los Demócratas suecos de Jimmy Akesson afirman ser defensores de la civilización occidental contra su principal enemigo: el islam.
Hablan de las libertades occidentales, incluida la de expresión, pero Wilders quiere prohibir el Corán y el burka y un diputado al Parlamento danés ha llamado al islam “una peste en Europa”.
Los tres países pueden seguir pronto el modelo danés, en el que partidos populistas y antiprogresistas prometen su apoyo sin formar parte del Gobierno, con lo que obtienen poder sin responsabilidad.
El gobierno conservador de Dinamarca no podría gobernar sin el apoyo del Partido Popular.
Los recién reelegidos conservadores moderados de Suecia tendrán que depender de los Demócratas para formar un gobierno viable y Wilders ya ha recibido garantías de los partidos conservadores y cristianodemócrata de que, a cambio de su apoyo, se prohibirá el burka en los Países Bajos y se frenará la inmigración.
La influencia de esos nuevos populistas tan habilidosos, que riñen su guerra contra el islam, se extiende mucho más allá de las fronteras de sus países.
El nacionalismo va en aumento en todo el mundo occidental y Wilders, en particular, es un conferenciante popular en reuniones derechistas antimusulmanas en los Estados Unidos, Gran Bretaña y Alemania.
El populismo europeo se centra en el islam y la inmigración, pero puede estar movilizando una rabia mayor contra las minorías selectas expresada por ciudadanos que no se sienten suficientemente representados o temen quedar rezagados económicamente.
Comparten una sensación de desposesión por parte de extranjeros, de perder su pertenencia nacional, social o religiosa.
Las minorías políticas selectas de la Europa del Norte, en gran medida socialdemócratas o cristianodemócratas, han desdeñado con frecuencia esos temores y su paternalismo y condescendencia puede explicar por qué la reacción ha sido particularmente intensa en esos países progresistas.
La cuestión es qué hacer al respecto.
Una posible solución es la dejar que los partidos populistas entren en el gobierno, si consiguen un número suficiente de votos.
La idea de que un candidato de un Tea Party llegue a ser Presidente de los Estados Unidos es alarmante, desde luego, pero los populistas europeos sólo podrían formar parte de gobiernos de coalición.
Es cierto que los nazis de Hitler se apoderaron de Alemania en cuanto fueron votados para ejercer el poder, pero los nuevos derechistas europeos no son nazis.
No han recurrido a la violencia ni han violado ley alguna: aún no.
Mientras así sea, ¿por qué no concederles una responsabilidad política real?
Entonces no sólo tendrían que demostrar su competencia, sino también moderar sus actitudes.
Ësa es la razón por la que el modelo danés es probablemente la peor solución, pues no requiere una capacidad de los populistas para gobernar.
Mientras Wilders y sus homólogos europeos permanezcan fuera del gobierno, no tendrán un incentivo para atemperar su retórica antiprogresista y dejar de alimentar la hostilidad para con las minorías étnicas y religiosas.
Eso es lo que ha sucedido en un país europeo que intentó llevar a sus populistas al gobierno: el Austria de Wolfgang Schüssel hace un decenio.
Allí el populista Partido de la Libertad se escindió cuando algunos optaron por moderar sus opiniones para tener éxito en el gobierno, pero la decisión de la UE de imponer una forma de limbo diplomático a Austria por la decisión de Schüssel de incluir el Partido de la Libertad en su coalición de gobierno puede disuadir a otros conservadores de seguir ese rumbo.
A consecuencia de ello, es más probable que los conservadores mayoritarios acepten una avenencia sobre principios que desde hace mucho tiempo hemos dado por sentados, como, por ejemplo, la igualdad civil y la libertad religiosa.
De hecho la reacción de los conservadores mayoritarios –e incluso de algunos socialdemócratas–, temerosos del poder de los populistas, dentro o fuera del gobierno, ante las opiniones antiprogresistas ha sido ya inexcusablemente blanda.
En realidad, hay muchas formas de contraatacar, pero no con ideologías anticuadas.
Quienes ven el peligro de una guerra cultural con los musulmanes o la estigmatización hostil de las minorías deben poder influir en la opinión con argumentos prácticos.
No bastará con limitarse a advertir contra el racismo o promover el multiculturalismo.
Al contrario, se debe convencer a los ciudadanos de que sin una inmigración controlada –y no un simple asilo para refugiados– los europeos estarán peor económicamente.
Con índices de natalidad en descenso, se necesitan inmigrantes para mantener la prosperidad europea.
Al mismo tiempo, las economías de Europa deben estar menos enredadas en reglamentaciones protectoras para que los inmigrantes puedan encontrar trabajo más fácilmente.
Por último, se debe exponer con mayor solidez el argumento de que será mucho más difícil proteger a nuestras sociedades contra el terrorismo revolucionario del islam radical sin el apoyo activo de todos los musulmanes respetuosos de la ley.
Europa no estará más segura con políticos según los cuales estamos en guerra con el islam.
Al contrario, su influencia no sólo hará la vida menos civilizada, sino también mucho más peligrosa.
AMSTERDAM – La mayoría de los ciudadanos europeos (por ejemplo, más del 60 por ciento en Francia y Alemania) creen que Turquía no debe pasar a formar parte de la Unión Europea.
Hay varías razones para esa oposición, algunas válidas, otras basadas en prejuicios: Turquía es demasiado grande; los emigrantes turcos podrían inundar a los otros Estados miembros; Turquía no tiene una brillante ejecutoria en materia de derechos humanos; Turquía oprime a los kurdos; Turquía no ha resuelto sus problemas con Grecia sobre Chipre.
Pero la razón principal es, sin lugar a dudas, la de que se considera a Turquía, país de mayoría musulmana y gobernado por un partido musulmán, demasiado diferente.
Como dijo el ex Presidente francés Valéry Giscard d’Estaing, uno de los autores de la Constitución de la UE: “Turquía no es un país europeo”.
Resulta difícil de aceptar para los miembros de la minoría secular y occidentalizada turca, que han pasado decenios, si no más tiempo, intentando demostrar su bona fides europea.
Como dijo recientemente un turco muy instruido que trabaja para una organización internacional: “Jugamos al fútbol con ellos, cantamos canciones con ellos en la televisión, hacemos negocios con ellos, hemos mejorado en materia de derechos humanos y hemos democratizado nuestra política.
Hacemos todo lo que nos piden y, aun así, no nos quieren”.
En efecto, dijo, al oírlo, otra turca, hablante de inglés con fluidez y que pasó mucho tiempo en Londres, trabajó para ONG en pro de los derechos humanos y fue encarcelado en el decenio de 1980 por oponerse al régimen militar: “Detesto a Europa.
No soy europea y, en cualquier caso, ¿quién necesita a Europa?”
Buena pregunta.
Mientras la crisis griega está rompiendo las costuras de la zona del euro, la economía turca está en auge.
Desde luego, “Europa” fue durante muchos años un símbolo no sólo de riqueza, sino también de política liberal, sociedades abiertas y derechos humanos.
Y la sociedad turca se ha beneficiado en gran medida de su intento –aún no perfecto, aún no completo– de estar a la altura de las normas europeas.
Pero cada vez hay más europeos desilusionados con la Unión.
Lejos de ser un modelo de democracia, se asocia a la UE con un mandarinato arrogante y distante que emite normas y edictos con una paternalista y despótica despreocupación por los ciudadanos comunes y corrientes.
Y algunos de sus nuevos miembros –Rumania, Bulgaria y Hungría, por ejemplo– no son exactamente parangones de democracia liberal y transparente.
Así, pues, si los europeos ni siquiera creen en su unión, ¿por qué habría Turquía integrarse en ella?
En realidad, a la mujer que afirmaba detestar a Europa no por ello dejaría de gustarle mucho que Turquía formara parte de la UE.
Su rabia era la de una amante desdeñada.
Los miembros de la minoría secular y proeuropea de Turquía, que gobernó casi continuamente desde que Kemal Atatürk fundó la república en 1923, están empezando a verse ahora presionados desde dos direcciones.
Además de verse obstaculizados por la UE, una nueva minora más provinciana, más religiosa y menos liberal, pero no necesariamente menos democrática, una cohorte personificada por el enormemente popular Primer Ministro, Recep Tayyip Erdoğan, los está desalojando de sus posiciones de privilegio.
Para esos turcos occidentalizados, la aceptación por la UE representa un salvavidas contra las corrientes del populismo islámico que representa Erdoğan y necesitan aliento, porque los islamistas de este último pueden ser democráticos, pero los secularistas, en conjunto, son más liberales.
Pero la antigua minoría privilegiada no es el único grupo de Turquía a la que puede beneficiar la integración en Europa.
Las minorías se encuentran bien en los imperios, sobre todo en los benévolos.
Como los catalanes o los escoceses, los kurdos de Turquía son partidarios de la integración en la UE, porque ofrece una protección contra la mayoría de su país.
El propio tamaño de Turquía y su población preocupan a los europeos y con cierta razón, pero ese miedo probablemente sea exagerado.
Ahora que la economía turca está prosperando, habrá menos razón para que los turcos pobres busquen trabajo en otros países y menos aún para que los “invadan”.
Y, si la enormemente ampliada composición de la UE impidiera la creación de un futuro Estado federal, podría no ser algo negativo.
En cualquier caso, la adición de Turquía no constituiría una diferencia decisiva.
Desde la perspectiva de los turcos de mentalidad occidental, el orgullo de la integración en Europea tal vez sea menos importante que el dolor del rechazo, pero lo mismo se puede decir de los europeos.
Si la república más occidentalizada, más moderna, más democrática del mundo islámico cayera en un amargo resentimiento antieuropeo, tampoco sería un resultado positivo para Occidente... ni, por lo demás, para el resto del mundo.
Turquía está en buenas condiciones para guiar a otros países musulmanes en una dirección más liberal y democrática.
Además, con la posibilidad real de integrarse en Europa, Turquía estaría en mejores condiciones para desactivar tensiones reales y potenciales entre Europa y Oriente Medio.
Sin Turquía, la actitud de la UE en Oriente Medio seguirá pareciendo imperialismo occidental.
La perspectiva de la integración de Turquía en la UE disiparía también la anticuada idea de que Europa equivale a cristianismo.
No cabe duda de que las religiones cristianas contribuyeron a moldear la civilización europea, pero no todos los ciudadanos europeos son cristianos practicantes.
Muchos de ellos en modo alguno son cristianos.
Si una gran democracia, con una mayoría de población musulmana, puede integrarse en la UE, resultará más fácil aceptar a los musulmanes franceses, británicos, holandeses o alemanes como otros europeos más.
Quienes creen que los intereses comunes y las instituciones liberales deben caracterizar a la UE se beneficiarían de esa aceptación.
Quienes buscan una identidad europea basada en la cultura y la fe le opondrán resistencia.
Lamentablemente, en esta época de crisis, nacionalismo en aumento y populismo cerrado al exterior, las posibilidades de que un país musulmán pase a ser un miembro de la UE son escasas, por no decir algo peor.
Semejante proceso no se puede imponer a la población.
Insistir en ello, contra los deseos de la mayoría de los ciudadanos europeos, apestaría precisamente al tipo de paternalismo no democrático que ha hecho a muchos europeos volverse ya contra la UE.
Pero la mayoría no siempre acierta y los tiempos podrían cambiar.
Además, podríamos llegar a lamentar que no cambiaran con la rapidez suficiente.
PRAGA: Tal vez es la experiencia de un hombre que ha padecido cuarenta años de régimen comunista y, antes de eso, la ocupación Nazi.
Acaso, la experiencia de vivir en un país del centro de Europa, un lugar que durante siglos ha sido la encrucijada de las corrientes, los intereses geopolíticos y las confrontaciones en Europa.
Tal vez la combinación de todos esos factores me ha llevado a la convicción de que Europa es una entidad política cuya seguridad es indivisible.
La idea de que siempre podría haber dos Europas –una democrática, estable, próspera e integrada; y una menos democrática, menos estable, menos próspera, y aislada—es errónea.
Es como si se pudiera calentar una parte de alguna habitación y dejar fría la otra.
Sólo existe una Europa, a pesar de su diversidad.
Cualquier suceso importante tiene repercusiones a lo ancho del continente.
Si Europa ha de convertirse en una, si la Unión Europea ha de incluir a las nuevas democracias poscomunistas –lo cual es del interés de toda la región--, se deben abordar una serie de tareas vitales, tanto al interior de las nuevas democracias como en las comunidades europea y atlántica.
Para empezar, Europa debe fomentar la comunidad en los países poscomunistas mediante la restauración de la sociedad civil.
Una sociedad viva no puede reestructurarse desde arriba.
De tal forma, Europa debe ayudar a sus nuevas democracias a convertirse en parte orgánica de un compromiso continental compartido para la profundización y el avance de la sociedad civil.
Mientras más diversas e interconectadas sean las estructuras cívicas, mejor preparadas estarán las nuevas democracias para su membresía en la UE y más estables serán como estados.
Para alcanzar lo anterior, Europa debe alentar a las nuevas democracias para que transfieran varias de las tareas de solidaridad a organismos autoregulados y a organizaciones no lucrativas o de servicios públicos.
Mientras más bajo sea el nivel de redistribución, más transparente y económico será; y estará en mejores posibilidades de satisfacer aquéllas necesidades sociales que las autoridades centrales no pueden discernir.
La solidaridad social será más auténtica si se le asocia con alguna persona o algún organismo en particular.
Una auténtica solidaridad entre personas, grupos sociales, asentamientos y regiones es también el apoyo más firme para aquéllas formas de solidaridad que sólo el Estado puede implementar.
Un amargo capítulo de la historia europea moderna lo constituye la política de apaciguamiento que renunció a la solidaridad europea y que llevó a la capitulación de Munich.
Esta experiencia todavía nos recuerda que debemos estar atentos.
El mal debe confrontarse en cuanto surja, pero no es suficiente que los gobiernos actúen, pues las políticas de gobierno nacen de los sentimientos de la sociedad civil, del pueblo.
La preocupación por la seguridad es, de hecho, una manifestación de solidaridad societal.
La UE está trabajando con intensidad hacia un nuevo concepto de su política de seguridad.
Debe estar caracterizado por la capacidad de alcanzar decisiones con rapidez y de convertir con celeridad las decisiones conjuntas en acciones. Los acontecimientos recientes en Yugoslavia demostraron que esas reformas son necesarias.
La intervención de la OTAN del año pasado puso de manifiesto que el respeto a la vida y a la libertad del ser humano y las consideraciones de seguridad pan-europeas pueden requerir una intervención afuera de las fronteras de la UE.
Mientras más fuerte sea el mandato, mejor.
Desafortunadamente, puede haber situaciones en que un mandato de la ONU no llegue, aunque la intervención sea del interés de mucha gente; de toda Europa; incluso, de la civilización humana.
Hasta hace poco, Europa no estaba preparada para esta alternativa.
Ahora está más preparada, por lo menos psicológicamente.
Esta preparación psicológica debe utilizarse para avanzar en la preparación material y técnica.
Sin embargo, hay más por hacer en el campo de la seguridad preventiva, y para lograr que esa seguridad refleje los valores de una sociedad civil europea más amplia.
Decenas de miles de vidas humanas podrían haberse salvado y buena parte de los daños materiales podrían haberse evitado si la comunidad internacional hubiese actuado al principio del conflicto en Kosovo, Bosnia/Herzegovina y otras partes de la ex-Yugoslavia.
A pesar de las advertencias sobre los horrores que se avecinaban, las acciones fueron tímidas.
Esas fallas surgieron de las consideraciones de diversos intereses internos particulares y de la falta de disposición para tomar riesgos en pro de una buena causa.
Sin la energía estadounidense, por cierto, la comunidad internacional seguiría presenciando los horrores de Kosovo.
Europa no puede depender para siempre de los Estados Unidos, especialmente cuando se trata de problemas europeos.
Debe ser capaz de ponerse de acuerdo en soluciones propias.
Es impensable que la UE pueda presentarse como una parte respetable del orden global si no consigue llegar a acuerdos sobre las formas de proteger los derechos humanos, no sólo en su territorio sino en áreas que algún día puedan unírsele.
Tal ampliación de la UE sólo es concebible si avanza de la mano con reformas audaces de sus instituciones.
Confío en que la Conferencia Intergubernamental sobre la reforma institucional habrá de generar propuestas viables para que la Unión avance.
No obstante, considero eso como el principio de un proceso que puede llevar décadas y que debe estar dirigido por un esfuerzo duradero para acelerar el proceso de toma de decisiones de la UE y hacerlo más transparente.
Un tema que tiene que ver con la reforma institucional es el asunto de cómo dar a los Estados menores una seguridad de que no se verán simplemente derrotados en las votaciones por los Estados mayores, y al mismo tiempo, dar la debida importancia al tamaño de estos últimos.
Una posibilidad es establecer una segunda cámara del Parlamento Europeo, formada por miembros que no serían electos por voto directo sino por los parlamentos de los Estados miembros.
Así, la primera cámara de la UE –es decir, el Parlamento actual—reflejaría el tamaño individual de los Estados miembros; la segunda cámara, con el mismo número de representantes de cada Estado, mejoraría la igualdad.
Tarde o temprano, estos cambios requerirán que la UE tenga una Constitución clara y comprensible – un texto que todos los niños europeos puedan aprender.
Esa Constitucón debería tener dos partes.
En la primera se establecerían los derechos y obligaciones tanto de los ciudadanos como de los Estados europeos; los valores subyacentes de una Europa unida; y el significado y los objetivos de la integración.
La segunda parte describiría las instituciones clave de la UE; sus atribuciones principales y las relaciones entre ellas.
Una ley básica de esta naturaleza no implicaría automáticamente la transformación de la unión actual en el supra-estado federal que tanto temen los euroescépticos.
Sin embargo, ayudaría a que los ciudadanos de una Europa en proceso de integración vieran más claramente lo que la UE representa, la entendieran mejor y notaran sus nexos con sus vidas cotidianas; y en consecuencia, ayudaría a que se identificaran con ella.
BRUSELAS – Crear el nuevo servicio diplomático de la Unión Europea llevó ocho años de áspero forcejeo político, pero su destino –y el de su jefa, Catherine Ashton- bien puede decidirse en las próximas semanas.
El fracaso de la Unión hasta el momento a la hora de responder adecuadamente a la crisis que aqueja al mundo árabe está afilando los cuchillos en los Ministerios de Relaciones Exteriores de toda Europa.
Desde el punto de vista de la UE, la agitación que devora al mundo árabe no podría haberse producido en peor momento.
El Servicio Europeo de Acción Exterior (SEAE), que está destinado a permitirle a la UE “hablar con una sola voz”, fue lanzado recién a fines de 2010 y muchos cargos jerárquicos siguen sin ocuparse.
Pero ésa es una mala excusa para la incapacidad de la UE para poner su sello en la crisis.
Pocos saben mejor que los eurócratas de Bruselas que era sólo una cuestión de tiempo para que se produjera el malestar que hoy arrasa en todos los países árabes.
Allá por los años 1990, las autoridades de la UE, a instancias de España, Italia y Francia, empezaron a darle forma a una estrategia mediterránea para estimular el comercio y la inversión en el mundo árabe.
Europa ya temía que un creciente desempleo entre los jóvenes en la región creara una inestabilidad peligrosa a lo largo del flanco sur de Europa. 
Conocida como el “proceso de Barcelona”, esta iniciativa resultó ser débil e inefectiva, porque gran parte de su financiamiento fue desviado a Europa del este para la ambiciosa estrategia de ampliación de la UE.
Recientemente, ha habido esfuerzos por revivir la iniciativa renombrándola Unión para el Mediterráneo, pero todavía con escasos logros concretos.
En marcado contraste con la manera en que los países del ex bloque soviético fueron integrados a la economía europea, los países árabes recibieron poca ayuda de parte de la UE, a pesar de los enormes desafíos que enfrentan.
Las políticas agrícolas egoístas de Europa agravan la pobreza en el norte de África y Oriente Medio, donde la población se duplicó a 350 millones de personas durante los últimos 30 años y se calcula que cuando menos se duplicará nuevamente para 2030.
Los gobiernos de Europa hoy son mucho más criticados por apoyar regímenes árabes autocráticos, pero su verdadero fracaso ha sido el de la omisión: la falta de cooperación económica y asistencia para el desarrollo ofrecidos a la región.
En el pasado, se hablaba en Bruselas de ayudar a los países árabes a desarrollar lazos comerciales mutuos más estrechos.
Sin embargo, siguen siendo islas de subdesarrollo –menos del 2% del comercio de los cinco países del Magreb es entre sí, y en general lo mismo es válido para los países del este del Mediterráneo del Mashreq y de los estados del Golfo.
Un esfuerzo determinado de la UE por contrarrestar la fragmentación árabe y enfrentar los problemas que van desde una severa escasez de agua hasta una educación deficiente rendiría dividendos fructíferos.
De hecho, Europa tiene mucho para ofrecer al mundo árabe conforme surja de su estancamiento político y económico, pero necesita hacerlo de manera ruidosa y clara bajo la pancarta del liderazgo de la UE.
Y eso, desafortunadamente, ha escaseado bastante.
La atención estuvo depositada en la respuesta de Europa a los acontecimientos que comenzaron en Túnez y que desde entonces llevaron a la caída del presidente de Egipto Hosni Mubarak, al malestar en Bahrain y Yemen y ahora a un conflicto civil en Libia.
El Consejo Europeo, que agrupa a los jefes de gobierno de la UE, se reunió en Bruselas el 11 de marzo, pero sólo acordó pedir la renuncia del líder libio Muammar Gaddafi.
No se sugirió ningún plan más amplio para alentar a los países árabes a abrazar la democracia, mucho menos un plan que condicionara la cooperación económica de la UE a la reforma política.
La voz de la baronesa Ashton en el reciente Consejo Europeo fue característicamente apagada.
Hasta ahora visitó Túnez y Egipto sin declarar una postura política de la UE que exigiera atención.
Fue el presidente francés, Nicolas Sarkozy, la canciller alemana, Angela Merkel, y el primer ministro británico, David Cameron, quienes pelearon por estar en el candelero, dejando a Ashton en las sombras.
Su estilo desde que llegó a Bruselas como jefe de la política exterior de la UE ha sido claramente modesto, pero eso no significa que ahora no pueda mostrar de lo que es capaz y adueñarse de la iniciativa.
La cuestión de intervenir en Libia con una zona de exclusión aérea dividió a los líderes de la UE, y la decisión de la Liga Árabe de respaldarla significa que tendrá que ser tomada por la OTAN, junto con las Naciones Unidas.
Pero la UE puede hacer un aporte mucho más positivo e importante para el despertar árabe si lanza una estrategia económica según los lineamientos trazados por el ministro de Relaciones Exteriores de Italia, Franco Frattini, y el vice primer ministro de Gran Bretaña, Nick Clegg.
La SEAE de Ashton podría haber establecido un liderazgo claro en una etapa mucho más temprana si hubiera respondido públicamente a la propagación del malestar árabe.
Habría sido una buena idea, por ejemplo, enviar observadores de la SEAE a determinados países para evaluar su sentimiento político y sus necesidades económicas.
Pero decididamente no es demasiado tarde para dar forma a un nuevo plan para la cooperación euro-árabe.
Eso no sucederá si la baronesa Ashton sigue siendo un operador de bajo perfil.
En ese caso, la SEAE en sí misma podría convertirse en una víctima de los acontecimientos.
No morirá, por supuesto, ya que las burocracias internacionales rara vez lo hacen, pero corre el riesgo de volverse irrelevante, robándole así a Europa su voz global.
¿Qué sentido tienen los tratados de Europa dirigidos a garantizar la igualdad legal de todos los ciudadanos, cuando grupos enteros enfrentan una discriminación sistemática?
Esa es la pregunta que el Tribunal Europeo de Derechos Humanos (TEDH) enfrentará esta semana cuando su Gran Cámara, compuesta por 17 jueces, comience a ver la apelación a una sentencia inicial que rechazó las acusaciones de discriminación contra los romá por parte de las autoridades educacionales de la República Checa.
Todos los estados europeos son miembros del Consejo de Europa, todos han firmado la Convención Europea de Derechos Humanos, 39 de los 46 estados miembros han adoptado la Convención Marco para la Protección de las Minorías Nacionales, y 14 han ratificado el Protocolo 12 sobre la prohibición contra la discriminación.
Sin embargo, las condiciones de vida de muchos romá siguen siendo abrumadoramente deficientes.
Aunque informes recientes publicados en 2006 por el Centro de Monitoreo de la Unión Europea sobre Racismo y Xenofobia y el Comisionado de Derechos Humanos del Consejo de Europa dan cuenta de algunas mejoras, señalan también que las condiciones de vida de los romá se han estancado, si es que no deteriorado.
Siguen siendo víctimas de discriminación en el acceso a la vivienda, el empleo, la atención de salud y la educación, a pesar de importantes iniciativas locales estimuladas y apoyadas por el Consejo de Europa.
La discriminación en el acceso a la educación tiene particular importancia si se considera su profundo efecto en las perspectivas de vida de quienes la sufren.
En los casos más extremos, el sistema educacional mismo está segregado: escuelas aisladas en campos remotos, clases especiales para los niños romá en las escuelas comunes, y una exagerada proporción de alumnos romá en aulas para niños con problemas de aprendizaje.
El TEDH debió abordar el tercer problema en el caso D.H. y otros vs. la República Checa .
Se presentaron a la Corte 18 casos de chicos y chicas que, entre 1996 y 1999, fueron asignados a escuelas especiales para niños con dificultades de aprendizaje, ya sea directamente o después de un periodo de tiempo en escuelas primarias.
La pregunta era si eran víctimas de discriminación debido al hecho de pertenecer a una minoría nacional.
El gobierno checo admitió que, en algunos casos, el alumnado de las escuelas especiales estaba compuesto por niños romá en un 80% a 90%.
Sin embargo, si hubo discriminación no era directa, ya que bajo las leyes checas una medida así sólo podía ser decidida por el director de la escuela, basándose en los resultados de una prueba de inteligencia en un centro de consejería en psicología educacional, y sujeto a la aprobación de los padres o el tutor legal del niño.
Una diferencia de tratamiento no es en sí misma discriminación.
Según la jurisprudencia de las cortes supremas nacionales y el TEDH, existe discriminación únicamente cuando se trata de manera diferente a personas que están en una situación similar.
Sin embargo, la jurisprudencia nacional e internacional reconoce que una medida que en teoría es antidiscriminatoria en la práctica sí puede serlo.
De modo que, en el caso actual, la discriminación supuesta no se origina en la ley misma, sino en sus efectos, y los demandantes se basan principalmente en estadísticas que indican la sobrerrepresentación de los romá en las escuelas especiales.
Hay disponibles varios otros informes de la situación de los romá en la República Checa, incluidos los producidos por el Consejo de Europa.
Sin embargo, como hiciera notar con razón la Corte, su sentencia debe girar en torno únicamente a los casos que se le han presentado, sin dar su opinión acerca de la legitimidad del sistema educacional de la República Checa, ya que las opciones acerca de las oportunidades de acceso a la educación corresponden a la jurisdicción de los estados y, en consecuencia, pueden variar de uno a otro.
Basándose en este supuesto, y considerando el caso sobre el que debía pronunciarse, un panel de siete jueces del TEDH dio a conocer su sentencia contra la parte demandante en febrero de 2006, concluyendo que la ley sobre escuelas especiales no está dirigida específicamente contra los romá y que no se aplica únicamente a ellos.
Según el Tribunal, la finalidad legítima de la ley es adaptar la enseñanza a las dificultades de una categoría específica de alumnos, y las pruebas sicológicas parecen ser lo suficientemente objetivas como para no sospechar la existencia de un sesgo racial.
Es más, sigue siendo válido el requisito de que los padres aprueben la colocación de sus niños en las escuelas especiales, mientras que los niños romá que fueron asignados inicialmente a dichas escuelas podrían haber vuelto a las escuelas generales más tarde, reintegrándose de este modo al sistema educacional normal.
Con todo lo bien fundamentado que pueda ser el razonamiento de la Corte, persiste una sensación de incomodidad.
Es difícil soslayar las estadísticas que muestran la enorme proporción de niños romá en esas escuelas, y cuesta evitar la sospecha de que estén sufriendo discriminación.
Si bien las leyes han cambiado, las mentalidades no siempre lo hacen al mismo ritmo, e intuitivamente sabemos que es fácil hacer que la psicología diga muchas cosas distintas.
De hecho, antes de anunciar su decisión, el Tribunal sintió que era necesario señalar que, si bien la Corte no concluyó que se había violado la Convención, las estadísticas revelaban “cifras preocupantes, y es preciso mejorar la situación general de la educación de los niños romá en la República Checa”.
El presidente de la Corte, Jean-Paul Costa, expresó una visión similar, sin cuestionar la legitimidad de la decisión, aunque el juez Cabral Barreto dejó por escrito un voto discrepante.
Más aún, es significativo el hecho de que el Tribunal haya acordado, a petición de las partes, referir la apelación del caso a su Gran Cámara.
Según Costa, rechazar la sentencia de febrero de 2006 equivaldría a contradecir la jurisprudencia previa.
Entonces, ¿el Tribunal ha de decidir sobre los procedimientos del sistema educacional checo?
¿O seguirá la línea del juez Barreto, que se muestra partidario de que se reconozca la obligación de adoptar políticas de acción afirmativa dirigidas a beneficiar a los romá?
Sea cual sea la fórmula que se adopte, lo cierto es que se debe dar a los niños romá las mismas oportunidades que a los demás.
Este imperativo subraya la importancia de la decisión que se tome, ya que da a el Tribunal una ocasión de reafirmar el principio fundamental de no discriminación que define a nuestras sociedades democráticas.
PARÍS – La creación de la unión económica y monetaria europea es única en la historia del estado soberano.
La eurozona constituye una «sociedad de estados» de un tipo completamente nuevo, que trasciende el concepto westfaliano de soberanía.
Al igual que las personas en una sociedad, los países de la eurozona son tanto independientes como interdependientes.
Pueden afectarse entre sí positiva y negativamente.
La buena gobernanza requiere que las instituciones de cada estado miembro y de la Unión Europea cumplan sus responsabilidades.
Sobre todo, la unión económica y monetaria significa simplemente eso: dos uniones, una monetaria y otra económica.
La unión monetaria europea ha funcionado notablemente.
Desde que se instituyó el euro en 1999, se mantuvo la estabilidad de precios en 17 países para 332 millones de personas, con una inflación promedio anual de solo el 2,03% –mejor que el record alemán entre 1955 y 1999.
Además, la zona del euro creó 14,5 millones de puestos de trabajo desde 1999, frente a los 8,5-9 millones generados en Estados Unidos.
Esto no significa que Europa no tenga un problema significativo de desempleo; pero no hay una inferioridad europea obvia, todas las economías desarrolladas deben impulsar la creación de empleos.
Asimismo, en términos consolidados, la cuenta corriente de la zona del euro está equilibrada, su relación entre deuda y PBI es bastante menor que la japonesa, y el déficit anual de sus finanzas públicas está bastante por debajo de los de EE.&nbsp;UU., Japón, y el Reino Unido.
El euro per se no explica por qué la eurozona se convirtió en el hombre enfermo de la economía global.
Para entenderlo, debemos considerar la debilidad de la unión económica europea.
En primer lugar, el Pacto de Estabilidad y Crecimiento (PEC), que buscó garantizar políticas fiscales sólidas en la eurozona, nunca fue correctamente implementado.
Por el contrario, en 2003 y 2004, Francia, Italia y Alemania buscaron debilitarlo.
La Comisión Europea, el Banco Central Europeo, y los países pequeños y medianos de la eurozona evitaron que el PEC fuese desmantelado, pero su espíritu se vio gravemente comprometido.
Por otra parte, la gobernanza de la eurozona no incluyó el monitoreo y la vigilancia de indicadores de competitividad: tendencias en los precios y costos nominales en los estados miembros, y desequilibrios externos de los países en la eurozona.
(En 2005, mucho antes de la crisis, solicité, en nombre del consejo directivo del BCE, la adecuada vigilancia de una cantidad de indicadores nacionales, incluidos los costos laborales unitarios).
Una tercera fuente de debilidad es que no se previeron herramientas para la gestión de crisis cuando se implementó el euro.
Para gran parte del mundo en ese momento, la «desatención benévola» estaba a la orden del día, en especial, en las economías desarrolladas.
Finalmente, la elevada correlación entre la solvencia de los bancos comerciales de un país y la de su gobierno genera una fuente adicional de vulnerabilidad, especialmente perjudicial en la eurozona.
Afortunadamente, se ha avanzado mucho, con mejoras significativas en el PEC y la introducción del control de indicadores de competitividad y desequilibrios nacionales.
Se han incorporado nuevas herramientas para la gestión de crisis.
Y hay consenso en que la estabilidad y prosperidad de la UE exigen que el mercado único y las reformas estructurales se implementen en los 27 estados miembros.
Una unión bancaria propuesta ayudaría a separar la solvencia de los bancos comerciales de la de sus gobiernos.
Pero nada de esto es suficiente.
En vez de multar a los países que transgreden las reglas e ignoran las recomendaciones, como debía hacerlo el PEC, la Comisión Europea, el Consejo Europeo y –esto es esencial– el Parlamento Europeo deberían decidir directamente sobre las medidas a implementar directamente en el país en cuestión.
Las políticas fiscales y algunas otras políticas económicas deberían verse sujetas a la activación de una «federación por excepción» en la eurozona.
La idea de compartir una única moneda también implica aceptar límites para la soberanía fiscal, esto no es nuevo.
Una «federación por excepción» simplemente desarrolla las consecuencias lógicas de la ineficacia de las multas previstas por el PEC, y es totalmente coherente con el concepto de subsidiariedad que se ha aplicado desde la introducción del PEC: siempre que las políticas económicas nacionales cumplan con el marco de trabajo, no hay sanciones.
Tal vez el elemento más importante de la «federación por excepción» sea su fuerte anclaje democrático.
Su activación quedaría sujeta a un proceso completamente democrático de toma de decisiones, con una clara asignación de responsabilidades políticas.
Más exactamente, las decisiones para implementar las medidas propuestas por la Comisión y ya aprobadas por el Consejo necesitarían el voto de la mayoría del Parlamento Europeo: esto es, de los representantes elegidos entre los miembros de la eurozona de la UE.
En esas circunstancias excepcionales, el parlamento del país involucrado debería tener la oportunidad de explicar al Parlamento Europeo por qué no puede implementar las recomendaciones propuestas, mientras que el Parlamento Europeo podría explicar por qué la estabilidad y prosperidad de la zona del euro están en juego.
Pero la última palabra quedaría en manos del Parlamento Europeo.
En el pasado, he sugerido establecer un ministerio de finanzas para la eurozona, que sería responsable de activar la federación económica y fiscal cuando y donde fuera necesario, y para administrar nuevas herramientas de gestión de crisis, como el Mecanismo Europeo de Estabilidad.
También sería responsable de supervisar la unión bancaria, y representaría a la eurozona en todas las instituciones y agrupaciones informales financieras internacionales.
Pero, lo más importante es que, la «federación por excepción» en última instancia dejaría de ser una excepción.
El ministro de finanzas sería miembro del futuro poder ejecutivo de la UE, junto con otros ministros responsables de otros departamentos federales.
Desde esta perspectiva, la Comisión presagia un futuro gobierno democrático europeo, como lo ha sugerido el ministro de finanzas alemán, Wolfgang Schäuble, quien propuso instituir a un presidente electo.
El Consejo, mientras tanto, parece anticipar la futura cámara alta del Parlamento Europeo, con una cámara baja ya elegida por todos los ciudadanos de la unión europea.
Soy perfectamente consciente de la audacia de lo que propongo.
Pero los europeos deben aprender las lecciones del pasado reciente.
Debemos aclarar la naturaleza de lo necesario para garantizar una gobernanza que sea democrática y tan eficaz como las circunstancias lo requieren.
Traducción al español por Leopoldo Gurman.
VARSOVIA - Uno de los méritos del muro de Berlín era que establecía claramente dónde terminaba Europa.
Sin embargo, ahora el asunto de las fronteras de Europa se ha convertido en un tema clave de debate en la Unión Europea.
Las recientes amenazas del presidente ruso, Vladimir Putin, de apuntar misiles a Ucrania resalta lo que está en juego en el resultado de ese debate.
La caída del muro en 1989 obligó a los funcionarios de la Comisión Europea a desempolvar sus mapas para ubicar lugares de los que sabían muy poco y que les interesaban menos.
Leon Brittan, en ese entonces comisario y partidario de la ampliación, recuerda que algunos funcionarios y países incluso esperaban que se mantuvieran las delimitaciones anteriores a 1989.
Sentían que la ampliación incluso hacia los países escandinavos y alpinos estaba yendo demasiado lejos.
Fue hasta 1993 que la UE reconoció oficialmente que la membresía para todos los países del ex bloque soviético podía ser un objetivo de largo plazo.
Actualmente, el debate sobre las fronteras de Europa no se limita nada más a los funcionarios o grupos de expertos.
A mediados de 2005, los electores de Francia y los Países Bajos rechazaron el proyecto de tratado constitucional de la UE, debido, en parte, al temor de que la ampliación estuviera avanzando demasiado rápido y demasiado lejos.
“No queremos que los rumanos decidan cómo debemos ordenar nuestras vidas”, se quejaba un profesor holandés.
Muchas repúblicas ex soviéticas, así como los países balcánicos occidentales que aspiran ingresar a la UE, se han convertido en víctimas de esta pérdida de valor.
Lituania, Letonia y Estonia, anexados por la Unión Soviética en 1940, se escabulleron por debajo de la alambrada en 2004.
Sin embargo, eran países pequeños y contiguos a la UE.
Ucrania es grande y Georgia está muy lejos, en el Cáucaso.
Luego viene Bielorrusia, cuyo gobernante, Alexander Lukashenko, se aferra a un gobierno autoritario.
Ucrania es un país con 47 millones de habitantes y se ha considerado a sí mismo candidato a la membresía de la UE desde 2004, cuando la Revolución Naranja obligó a los gobernantes del país a respetar las reglas de las elecciones.
Desde entonces, se han llevado a cabo otras dos elecciones libres y justas.
En contraste con Rusia, los políticos ucranianos como el Presidente Viktor Yushchenko y la Primer Ministro Yuliya Tymoshenko han mostrado que tienen un gran interés en romper con el pasado comunista.
Además, los líderes empresariales de Ucrania, concientes de la suerte de los oligarcas rusos durante la administración de Putin, ven la membresía en la UE como un medio para legitimar su riqueza y protegerse de sus rivales rusos.
Los magnates empresariales de Ucrania no solamente quieren hacer que sus imperios crezcan con la seguridad de un marco legítimo de libre mercado sino también invertir en la UE.
Sin embargo, mientras las élites políticas de Ucrania han logrado dominar el arte de hacerse elegir democráticamente, todavía no han podido instaurar una administración eficaz.
La influencia rusa es fuerte, especialmente en Ucrania oriental, y el aparato estatal es débil.
Para que las reformas se implementen efectivamente, Ucrania necesita la disciplina que impone el proceso de adhesión –y la promesa de la membresía de la UE.
El caso de Bielorrusia es diferente.
Gran parte de sus 10 millones de habitantes siguen teniendo tanto miedo al libre mercado que podrían prescindir de una oposición democrática a Lukashenko.
Así será mientras la energía barata de Rusia actúe como subsidio económico de facto. Pero esa era se acaba, con el aumento de los precios del petróleo y las conmociones a que se enfrenta la economía bielorrusa, que podrían provocar disturbios sociales y convertirse en una amenaza para Lukashenko.
Lukashenko, al percibir el peligro, se ha estado acercando a la UE para contrarrestar lo que él ve como una desavenencia creciente con el Kremlin.
Y el gobierno de Bielorrusia ha estado explorando la posibilidad de asegurar el abastecimiento de petróleo por medio de Ucrania si Rusia lo suspende.
Sin embargo, Lukashenko no ha dado señales de que esté dispuesto a democratizar su régimen, ya no se diga a liberar a los prisioneros políticos.
Si la UE decide dejar en suspenso la posibilidad de que Ucrania y Bielorrusia puedan un día ser miembros, ambos países llegarán a un limbo político que podría amenazar la seguridad del flanco oriental de la UE.
El hecho de que la UE no haya incentivado las aspiraciones de ingreso a la UE de Ucrania puede crear una desilusión con Occidente.
Eso fortalecería la posición de Rusia en Ucrania, en donde el Kremlin promueve constantemente un retorno a las raíces eslavas y advierte de no coquetear con un Occidente que no la quiere.
Si el régimen de Lukashenko vacila, la oposición democrática podría fortalecerse con la promesa del apoyo de la UE.
De lo contrario, es probable que Rusia intervenga y utilice a sus intermediarios para instalar el autoritarismo al estilo Putin.
Desde el colapso de URSS, una nueva generación ha alcanzado la mayoría de edad en toda la región.
Los jóvenes de los nuevos países miembros de la UE se sienten ciudadanos de un continente próspero y seguro.
En Polonia, el otoño pasado, los votantes más jóvenes ayudaron a reemplazar a un gobierno cuyo autoritarismo incipiente y actitudes xenófobas amenazaban con aislar al país.
Más al Este, sus contemporáneos también han crecido en un mundo post soviético.
En la Revolución Naranja de Ucrania, fue principalmente la gente joven la que rechazó un regreso al pasado.
Sin embargo, a medida que las esperanzas de integración con Occidente disminuyen, el sentimiento de exclusión crece.
El peligro es que ello propicie el apoyo de los jóvenes de Bielorrusia y Ucrania a las actitudes autoritarias actualmente en auge en la Rusia de Putin.
Lo que está en juego en el debate sobre la ampliación de la UE hacia el oriente post soviético es si los valores occidentales se arraigarán en esos países o si entrarán en una zona oscura en la que tarde o temprano desafiarán los valores y costumbres democráticas de “Europa”.
El profesor holandés que teme que los rumanos puedan empezar a ordenar su vida podría reflexionar en que la misma Rumania está transformándose debido a la membresía en la UE.
Negarse a aprobar una nueva ampliación hacia el Oriente significa que, en el algún momento, los países que no pertenecen a la UE empezarán a convertirse en una amenaza a los valores preciados de ese profesor.
Londres – Como las crisis de los sistemas financieros en todo el mundo están reflejando fallas normativas masivas, abundan las demandas por una mayor y mejor supervisión.
Estas demandas se escucharon nuevamente en la cumbre del G-20 de Pittsburg y la Unión Europea acaba de responder revelando un plan para crear un nuevo guardián paneuropeo.
En un sistema financiero globalizado, es crucial encontrar el equilibrio adecuado entre la jurisdicción del país de origen y la del país receptor, y entre la supervisión nacional y supranacional. Consideremos Europa.
Las instituciones y los mercados financieros europeos atraviesan las fronteras nacionales a una escala sin precedente, pero las autoridades nacionales siguen dominando la regulación.
Abordar el problema europeo nos puede ayudar a encontrar soluciones al desafío global.
El modelo actual de la UE –“el pasaporte único” en el que el país de origen regula las instituciones financieras- ha fracasado en proporciones vergonzosas.
Las economías bálticas quizá sean las víctimas más trágicas, pero el daño se extiende a Europa Central y Oriental y llega a los Balcanes.
Después del impacto devastador de la crisis en sus economías, no se puede esperar que los países que acogen filiales y sucursales bancarias occidentales acepten el 
 statu quo
 .
Sin embargo, es probable que los nuevos guardianes europeos estén muy lejos de lo que se necesita.
El Consejo Europeo de Riesgo Sistémico (CERS) tiene solamente funciones de vigilancia.
Las tres nuevas autoridades de supervisión de la UE para bancos, mercados de seguros y de valores coordinarán el sistema actual de supervisores nacionales.
No tendrán facultades de ejecución y los gobiernos nacionales ya están buscando maneras de socavar su autoridad y capacidad (financiera).
Ya es tiempo de pensar en un Plan B – ¿qué pasa si estas reformas no bastan para proteger a los países afectados?
Es necesario hacer entender a los países que actualmente se muestran reacios –en Europa, el Reino Unido, principalmente- que la alternativa a una solución aplicable en toda la UE es un aumento radical de la regulación en los países receptores.
Esto es todavía más probable en países que no se enfrentan a los mismos obstáculos en cuanto a soluciones nacionales que los&#160; miembros de la UE –los más notorios de ellos son China o India, que apenas abrieron sus fronteras a la inversión extranjera directa en el sector financiero.
Lo que está en juego son décadas de integración financiera en Europa.
A diferencia de muchas otras partes del mundo, el capital en Europa ha fluido de los países ricos a los países pobres –esencialmente de Occidente a Oriente y al Sur.
En Europa oriental, el capital ha fluido hacia los países con el crecimiento más rápido, siguiendo el patrón abrumador de los mercados emergentes.
En general, la integración financiera ha contribuido en mucho al crecimiento económico de Europa oriental.
Las industrias que dependen fuertemente del financiamiento externo crecieron más rápido en los países con entradas de capital más grandes que en los que tenían entradas más modestas.
Sin embargo, la rápida expansión del crédito originada por los intermediarios financieros extranjeros mediante diversos canales (incluidos el préstamo directo, el préstamo a través de filiales bancarias y filiales de alquiler con opción a compra) ha estimulado booms de activos y una mayor exposición al riesgo cambiario.
Ante la falta de regulación eficaz, la integración financiera ha hecho que la región sea vulnerable a una contracción repentina y masiva de los flujos de capital.
Las opciones que actualmente se discuten dejan en gran parte intacto el principio de regulación del país de origen.
Con todo, este modelo ha fallado visiblemente en proteger a los países receptores contra el riesgo sistémico de los flujos excesivos de capital.
Es problemático dar más poderes a los países receptores que a las empresas matrices situadas fuera de su jurisdicción.
Gran parte de los países receptores tienen recursos limitados para penetrar en las estructuras complejas de los grupos financieros en expansión y sus poderes para hacer cumplir la regulación y para supervisar son restringidos.
El “Colegio de Supervisores” propuesto por la UE, incluso con la adición de un “consejo europeo de riesgo sistémico”, es sólo una solución parcial porque respalda el liderazgo de la instancia reguladora del país de origen y no aborda los potenciales conflictos de interés entre las instancias reguladoras del país de origen y del país receptor.
Los países receptores podrían tratar sus necesidades adoptando una solución radical que impondría unilateralmente controles de capital y otras medidas para proteger a sus mercados internos.
Por supuesto, esto podría muy bien revertir mucho de lo que se ha logrado en términos de integración financiera.
Como alternativa, proponemos un conjunto de normas comunes para la “jurisdicción basada en los efectos”.
Es decir, cuando los efectos de las actividades de una institución financiera sean suficientemente significativos, debería permitirse al país afectado asumir poderes de regulación, independientemente del domicilio de la institución.
Dicha jurisdicción basada en los efectos tiene una larga tradición en la aplicación extraterritorial por parte de Estados Unidos y la UE de sus leyes antimonopolio respectivas.
Permitiría a los países receptores imponer restricciones a la expansión del crédito, independientemente de la forma en que una institución financiera decida canalizar capital a su mercado, y fortalecería los derechos de los países receptores a solicitar información de las instancias reguladoras de los países de origen.
En la UE, la jurisdicción basada en los efectos podría generar preocupaciones sobre la libre movilidad del capital.
Sin embargo, el Tratado de la UE admite excepciones de política pública.
Además, varias directrices de la UE reconocen los intereses del país donde se llevan a cabo las transacciones financieras (como los contratos de seguros de vida) otorgándole jurisdicción sobre ellas.
La mejor forma de proteger las actividades bancarias transfronterizas y la integración financiera en Europa sería establecer una instancia de regulación y supervisión efectiva a nivel continental o, aun mejor, una institución global que pudiera vigilar la relación entre el país de origen y el país anfitrión.
No obstante, si no hay avances suficientes en esa dirección, se debe dar mayor protección a los países receptores.
Creemos que un enfoque basado en los efectos, fundado en un límite acordado, reduciría al mínimo las consecuencias negativas de una mayor intervención por parte de los países receptores en la regulación y la supervisión.
LISBOA / RIGA - Si hay un mensaje reconfortante en la creación de una coalición internacional para proteger a la población civil de Libia, es que Europa todavía cuenta para algo en el escenario mundial.
El liderazgo de Francia y el Reino Unido fue vital para el montaje de una alianza de apoyo que incluyera a la Liga Árabe y los Estados Unidos, y para superar las divisiones que a menudo aquejan los intentos de Europa de hacer valer su peso en la escena mundial (Alemania, te estamos mirando).
La intervención en Libia también representa una confluencia de varias tendencias de más largo plazo.
La primera "Scorecard" (tabla de calificaciones) anual de Política Exterior Europea, publicada por el Consejo Europeo de Relaciones Exteriores (ECFR), identifica esas tendencias en su análisis de 80 temas de política exterior.
En conjunto, estas tendencias indican que, a pesar de una postura introspectiva en 2010, Europa está encontrando lo que necesita para contar como actor en el ámbito de la política exterior.
En primer lugar, la iniciativa franco-británica a favor de la intervención es el último ejemplo de política exterior europea impulsada por un pequeño número de estados miembro muy activos.
Llegar a un acuerdo sobre cualquier cosa es difícil para una Unión Europea de 27 miembros.
Conseguir un acuerdo viable una vez que se ha demostrado liderazgo es mucho más fácil.
De hecho, como muestra la Scorecard del ECFR, un pequeño grupo de países líderes ha sido vital para el enfoque multilateral hacia problemas como la proliferación nuclear de Irán (impulsado por la UE-3 de Alemania, Gran Bretaña y Francia), y lograr que se retomaran las conversaciones internacionales sobre el cambio climático en Cancún, tras la debacle de la cumbre de Copenhague en 2009.
En segundo lugar, los líderes europeos no sintieron la necesidad de esperar a los EE.UU. El mundo de hoy, con sus potencias mundiales emergentes (como la India, Brasil y China) y potencias regionales en ascenso (como Turquía y México), es cada vez más post-estadounidense.
Sobre todo después de las experiencias aleccionadoras en Irak y Afganistán, la ex hiperpotencia es ahora el primero entre iguales.
Francia y Gran Bretaña presionaron para que se interviniera en Libia, y sólo entonces EE.UU. se alineó con esta postura.
Y una vez iniciada la intervención, el presidente Barack Obama no tuvo problemas con permitir que los europeos (y luego la OTAN) asumieran el papel principal.
En tercer lugar, en un mundo post-estadounidense, quienes tomaron la iniciativa de la intervención eran conscientes de la necesidad de actuar multilateralmente.
Una coaliciónde losdispuestos que interviniera en un país árabe no podía estar compuesta sólo de las potencias europeas y EE.UU. El acuerdo de la Liga Árabe fue vital, al igual que la aprobación del Consejo de Seguridad de la ONU.
Las conversaciones sobre el cambio climático y la proliferación nuclear de Irán son otros ejemplos de una Europa que actúa de manera constructiva y multilateral.
Algunos miembros de la UE son mejores en esto que otros: Suecia, por ejemplo, colabora por encima de su peso, mientras que otros socavan este enfoque al actuar por su cuenta.
En cuarto lugar, Alemania no siempre va a querer ser parte del juego.
Su abstención en la Resolución 1973 del Consejo de Seguridad -que la puso en el mismo campo que los países BRIC (Brasil, Rusia, India y China)- fue una señal de que en su política exterior hoy pesan más las preocupaciones comerciales que la solidaridad europea.
Al igual que muchos países europeos, la Scorecard de la ECFR observó que los esfuerzos de Alemania por hacer frente a la crisis económica dejó poco espacio para los asuntos exteriores.
En cambio, su política exterior estuvo dominada por intereses económicos.
Sin embargo, la reticencia alemana no paraliza a Europa.
La Scorecard identificó la división europea como una de las principales razones de los fracasos de Europa en la escena mundial, por ejemplo, en sus relaciones con Turquía y China.
Pero la lección de la intervención de Libia es que la división se puede superar si existe la voluntad para ello.
Europa no es un monolito, pero en muchas áreas todavía puede actuar de manera coherente, incluso sin que exista un acuerdo total.
Si el elemento discordante es Alemania u otro estado miembro de la UE, la división no tiene por qué ser fatal.
Por supuesto, nada de esto significa que la intervención internacional en Libia vaya a tener éxito; la situación allí es demasiado complicada como para que se pueda predecir el resultado.
Sin embargo, lo que sí significa es que Europa está encontrando una manera de trabajar en lo que respecta a la política exterior.
Como sugiere la Scorecard de la ECFR, Europa sigue fallando en muchas áreas: su peor desempeño se registra en las relaciones con sus vecinos inmediatos (en particular, Turquía) y en la defensa de valores como los derechos humanos.
Pero hay razones de peso para el optimismo.
Aunque Europa pasó el año pasado sumida en las inquietudes por la crisis financiera, el Tratado de Lisboa de la UE comenzó a sentar las bases institucionales necesarias para respaldar una política exterior efectiva basada en la UE.
El Servicio Europeo de Acción Exterior (que sirve de Ministerio de Relaciones Exteriores y cuerpo diplomático de la UE ) es una obra en curso, y las divisiones entre los Estados miembros han afectado la capacidad de la Alta Representante, Catherine Ashton para hablar sobre Libia a nombre de Europa.
Sin embargo, a medida que estas instituciones maduren deberá surgir una política exterior de la UE más coherente.
Dada la necesidad del liderazgo y el compromiso con el multilateralismo por parte de Europa en un mundo post-estadounidense -catalizada hoy por la crisis al sur de sus fronteras - la política exterior europea tiene la obligación de crecer con rapidez.
Tras siglos de audaces exploraciones en los ámbitos de la ciencia, la navegación y la ingeniería, la Europa Continental del siglo XX dio inicio a importantes innovaciones sociales.
Se inventaron nuevas instituciones y políticas económicas bajo la creencia de que una economía organizada de manera más racional y humana permitiría una mayor productividad y salarios más altos, más satisfacción laboral, menor desempleo, mayor participación y depresiones menos intensas.
Esto ha tenido como resultado una economía de mercado que mantiene la propiedad privada, pero que tiene una apariencia muy diferente a la de otras economías de mercado como la de Estados Unidos.
La característica economía de Europa Continental se organiza, en términos generales, en torno a las líneas corporativistas surgidas en los años de entreguerra (1919-1939).
Un sistema tripartito formado por corporaciones de gran tamaño y estrechamente ligadas, grandes sindicatos industriales y el gobierno media en los conflictos y bloquea los cambios a través barreras para la entrada, el control de las licencias y normas, la regulación de los grandes bancos, las llamadas "acciones de oro" y, en algunos países, la propiedad estatal de empresas de importancia clave.
El corporativismo de entreguerras debilitó a los sindicatos, incluso dejando a las huelgas fuera de la ley.
Hoy en día les da poder mediante la concertazione , la co-determinación, y un derecho irrestricto a la huelga.
Pero mientras esto brinda protección contra el abuso de las empresas y "externalidades" que causan daños ambientales, también produce una economía más politizada y reglamentada que en el caso de las estructuras capitalistas atomizadas y descentralizadas de Estados Unidos.
Las políticas económicas y sociales son otra característica distintiva, especialmente en Europa Occidental, en donde se considera que los programas masivos de seguro y asistencia social estimulan un capital humano más resistente y determinado.
O considérese esta diferencia cultural: por lo general los niños estadounidenses abandonan el hogar a los 18 años, algunos antes de esa edad; los retoños de Europa Continental esperan el apoyo de sus padres por todo el tiempo que lo deseen.
Los europeos ven esto como algo saludable.
Los estadounidenses, con su carácter que pone énfasis en la autoayuda, la iniciativa, la ambición y la competencia, piensan que esto genera "Peter Pans" que le temen al riesgo y no tienen la voluntad de abrirse su propio camino.
Sin embargo, la mayoría de los europeos continentales piensan que su modelo económico es mejor en términos de productividad, calidad de los trabajos y estabilidad que el sistema estadounidense.
Pero, ¿lo es?
Los transeúntes de la avenida Montaigne de París se ven evidentemente prósperos, vivaces y atareados.
¿Pero qué indican las estadísticas?
Un estudio realizado por la OCDE el año pasado pareció confirmar la superior productividad del Continente.
El producto interior bruto por hora trabajada era mayor en Alemania occidental, Francia e Italia que en EEUU.
Sin embargo, dicha evidencia es discutible, ya que el PIB incluye el "producto" del gobierno, que no se vende en el mercado y por tanto no se puede medir directamente.
En contraste, un estudio realizado por McKinsey & Co., que usó datos sobre las empresas, determinó que la producción por hora trabajada es marcadamente menor en Europa que en EEUU.
Las mediciones de producción por unidad de capital en el Continente en comparación con los EEUU son aun menores.
Estas diferencias sugieren que el conocimiento técnico práctico y la sofisticación comercial de Europa están seis años por detrás de los EEUU.
E incluso este cálculo más preciso sobrestima la eficiencia de Europa.
¿Por qué?
Tanto las regulaciones laborales como las leyes de salario mínimo y los sindicatos son obstáculos para que muchas personas menor calificadas obtengan trabajos en la economía formal de Europa.
Si estas personas estuvieran empleadas al grado en que lo están en EEUU, a través de la liberalización de los mercados laborales o mediante subsidios salariales (como lo han hecho Francia y Holanda en una modesta escala), la productividad del trabajo europeo caería notablemente.
Más aún, la productividad de EEUU es mayor no sólo porque los estadounidenses sean más activos, sino porque EEUU deja pasar ganancias de productividad seguras (a través de la inversión de más capital en líneas de productos existentes) y da preferencia a las mayores ganancias de productividad esperadas, mediante la inversión en investigación y desarrollo, y eso que las nuevas tecnologías pueden fallar.
Si otro país suministrara a EEUU avances técnicos y comerciales libres de los costos de inversión, como lo hace EEUU con Europa, los EEUU tendrían más capital sobrante para equipar a su fuerza de trabajo de manera más completa.
Europa se la está llevando gratis.
Si Europa compartiera con EEUU el 50% del costo de los últimos descubrimientos técnicos y comerciales, tendría menos capital sobrante para equipar a la fuerza de trabajo en las líneas de producción existentes; EEUU tendría más.
Por otra parte, Europa tendría una ventaja inicial con los nuevos avances que desarrollara; EEUU quedaría atrás en esos aspectos.
La productividad aumentaría tanto en Europa como en EEUU, y la superioridad de EEUU se reduciría.
¿Es el Continente superior en cuanto a satisfacción laboral?
La evidencia circunstancial sugiere que no.
En las naciones continentales hay una cantidad mucho menor de personas en edad laboral (no sólo mujeres sino hombres también) que forman parte a la fuerza de trabajo, en comparación con EEUU.
Los jubilados de edad mediana y los jóvenes inactivos explican esto.
Lo que justifica el sistema Continental ante sus propios ojos es su estabilidad y seguridad laboral.
Pero la historia reciente sugiere vulnerabilidad, no estabilidad.
La depresión de Europa en los años 80 fue más larga y profunda que en EEUU.
Si el abrupto declive en las bolsas de valores europeas sirve de guía, la caída actual será tan profunda en el Continente como en EEUU.
Europa está aprendiendo que cuando las crisis económicas arrecian, las políticas que hacen más rígidos los salarios y protegen los trabajos existentes sólo pueden demorar, no aminorar, la caída del empleo total.
El impacto meramente se desvía hacia los trabajadores desempleados que podrían haber sido contratados y los trabajadores de las pequeñas empresas que podrían no haber sido despedidos.
Al demorar la restructuración, tales políticas pueden agravar la caída en la rentabilidad, los precios de las acciones y las divisas, empeorando el desempleo.
Una Europa apremiada y desalentada, compuesta por economías rezagadas, podría volverse hacia adentro, poniéndose en peligro a sí misma y a los demás.
De modo que es crucial identificar las causas principales de la desazón de Europa y remediarlas.
Con gusto los economistas estadounidenses se unirían a los europeos en la búsqueda de formas de evitar que el Continente caiga de manera continua en un rendimiento por debajo de lo óptimo.
A primera vista, la democracia social europea parece estar en crisis.
El desplome de Gordon Brown en el Reino Unido, la brutal conmoción de la recesión económica de España, las dificultades para renovar la dirección socialista en Francia, el desplome de la coalición de centro izquierda en Italia y las graves luchas intestinas dentro del PSD alemán son, todos ellos, ejemplos de la aparente incapacidad de la socialdemocracia para aprovechar la oportunidad, que la actual crisis financiera debería brindar, de ejercer una mayor influencia.
Pero la simultánea aparición y el carácter palmario de esos problemas son menos importantes de lo que parecen.
Los errores o torpezas en el gobierno no son exclusivos de la izquierda: Bélgica está paralizada por la amenaza de ruptura, Austria sigue intentando consolidar una improbable coalición conservadora, Polonia está esforzándose por lograr un equilibrio estable para sus numerosos impulsos reaccionarios y el Presidente de Francia está alcanzando niveles de impopularidad sin precedentes.
Dos factores ayudan a explicar las incertidumbres europeas actuales: en primer lugar, la crisis económica y financiera internacional, que estamos superando bastante lentamente; en segundo lugar, la forma como los medios de comunicación están presentándola.
A la combinación de los dos es, a mi juicio, a la que se debe la sensación de impotencia que está afectando ahora a toda Europa y puede parecer que caracteriza a la socialdemocracia en particular.
Al informar sobre la crisis, los medios de comunicación han insistido demasiado en la situación financiera y no han prestado la atención suficiente a la marcada desaceleración del crecimiento económico, pero es la recesión económica la que vuelve a todos los países desarrollados menos resistentes a las conmociones financieras resultantes del problema de las hipotecas de riesgo elevado y de los planes de préstamos mixtos a los que se recurre después para diluir los riesgos que entraña la deuda de aquéllas.
De hecho, la combinación de incertidumbres bancarias, crecimiento más lento, mayor riesgo de desempleo y trabajo precario es la causante de la debilidad política que ahora vemos en el Reino Unido, España, Italia y otros países.
En eso estriba un problema ideológico real.
En la segunda mitad del siglo XX se produjo la victoria de la economía de mercado sobre la economía colectivista.
La izquierda, que antes había recurrido a Marx, quedó desorientada.
Incluso la socialdemocracia, que era una excelente reguladora del capitalismo, en particular en Escandinavia, se quedó muda en la controversia entre keynesianos y monetaristas y éstos vencieron en todo el mundo desarrollado.  El principio aceptado actualmente es el de que los mercados se equilibran óptimamente, sea cual fuere su estado, lo que quiere decir que ninguna intervención o regulación gubernamental sería eficiente ni deseable.
La crisis actual es un castigo severo por ese inmenso error intelectual.
No sólo el declive de las regulaciones sociales y financieras antes aceptadas se refleja en la relativa, pero importante, reducción en los treinta últimos años de los ingresos procedentes de los salarios como porcentaje del PIB –y, por tanto, el gasto de los consumidores– en todos los países desarrollados, sino que, además, la abolición deliberada de los controles permite al sector bancario hacer lo que le plazca.
Aun así, a juzgar por la mayoría de las informaciones de los medios de comunicación, las crisis paralelas de las hipotecas de riesgo elevado y de los planes de préstamos mixtos, que están paralizando las finanzas mundiales, son enteramente atribuibles a la “inmoralidad” de los bancos y en modo alguno se deben a un fracaso sistémico.
Dicho de forma sencilla, la desregulación, la privatización, la reducción de los servicios públicos y la conversión de los ingresos en el centro de la gestión de las empresas son fenómenos que vienen bien a demasiadas personas.
A consecuencia de ello, la batalla política para recuperar el sentido del interés general –de las reglas y del equilibrio– será larga y dura.
Lo que también está claro, aun cuando no se reconozca lo suficiente, es que dicha batalla será primordialmente de carácter intelectual: se debe devolver la legitimidad a la idea de que debe haber ciertas reglas fundamentales y organismos públicos de regulación.
Ésa debe ser la tarea de los socialdemócratas.... pero ahí es donde aprieta el zapato.
Nosotros, los socialdemócratas, ya no podemos reñir esas batallas, porque el problema no es sólo ideológico, sino también cultural.
Los medios de comunicación han dejado de ser comentaristas y han pasado a ser participantes que han secuestrado la política con imaginería lingüística.
Ya sea accidental o intencionadamente, los medios de comunicación eligen solo las batallas que ofrecen el espectáculo más vistoso: choques de personalidades, violencia y represión, luchas por la identidad nacional y disputas sobre actitudes morales y sexuales.
Para los medios de comunicación contemporáneos, las controversias técnicas sobre políticas carecen de interés, porque el auditorio que se interesa por ellas es limitado.
Por ejemplo, en la preparación de su próximo congreso, el Partido Socialista francés ha sucumbido a esa realidad.
Ya sabemos que habrá fuegos artificiales de los medios de comunicación, pero se hablará poco de regulación económica.
El caso de España, donde un gobierno competente y respetado está cargando con toda la culpa de una crisis financiera que comenzó en otras partes, es idéntico.
En lugar de centrarse en la crisis exclusivamente,  no cesa de agitarse delante de los medios de comunicación.
Todo lo que amenace la estabilidad gubernamental vende periódicos y espacio publicitario, al tiempo que complica la resolución de los problemas subyacentes.
Dicho con la mayor sencillez, un sistema en el que los medios de comunicación se comportan así coloca no sólo la economía, sino también la democracia, en riesgo.
BERLÍN - La eurozona se encuentra en el vórtice de la crisis financiera global, porque solo allí, en el ámbito de la segunda moneda más importante después del dólar, la crisis golpeó una "estructura" débil en lugar de un estado con poder real.
Una estructura que está dilapidando la confianza de los ciudadanos y los mercados en su capacidad de resolver conflictos, al tiempo que empuja el sistema financiero internacional al borde del desastre.
En otras palabras, la crisis financiera actual refleja una crisis política de la eurozona que pone en cuestión la existencia misma del proyecto europeo.
Si fracasa la unión monetaria europea, no quedará mucho del mercado común ni de las instituciones y tratados europeos.
Tendríamos que tirar por la borda seis décadas de exitosa integración europea, con consecuencias desconocidas.
Este fracaso coincidiría con el surgimiento de un nuevo orden mundial y el fin de dos siglos de predominio occidental.
El poder y la riqueza se están desplazando al Este de Asia y otros países emergentes, mientras que Estados Unidos estará ocupado con sus propios problemas y cambiando su foco de atención desde el Atlántico hacia el Pacífico.
Si los europeos no abordan sus intereses ahora, nadie lo hará por ellos.
Si hoy Europa no se convierte en agente de su propio destino, se convertirá en objeto de nuevas potencias mundiales.
La causa de la crisis europea no son tres décadas de neoliberalismo.
Tampoco es el resultado del colapso de una burbuja de activos alimentada por la especulación, la violación de los criterios del Tratado de Maastricht, la enorme deuda o los bancos codiciosos.
Con todo lo importantes que son estos factores, el problema de Europa no es lo que sucedió, sino lo que no se hizo: la creación de un gobierno europeo común.
A principios de la década de 1990, cuando la mayoría de los estados miembros de la Unión Europea decidieron formar una unión monetaria con una moneda y un banco central comunes, la idea de un gobierno central carecía de apoyo.
Como resultado, se pospuso esa fase de construcción de la unión monetaria, dejando un imponente edificio que carecía de cimientos sólidos para asegurar estabilidad en tiempos de crisis.
La soberanía monetaria se convirtió en una causa común, pero el poder necesario para ejercerla se mantuvo en las capitales nacionales.
En esos años se creía que bastaba con formalizar reglas: la imposición de límites obligatorios sobre el déficit, la deuda y la inflación.
Pero este fundamento normativo resultó ser una ilusión: los principios siempre deben contar con poder que los respalde, de lo contrario no pueden resistir la prueba de la realidad.
La eurozona, una confederación de estados soberanos con moneda, principios y mecanismos comunes, hoy no está pasando la prueba.
Incapaz de responder con decisión a una crisis, está perdiendo la confianza, que es el activo más importante de toda moneda.
A menos que el poder político de Europa se europeíce a través de la evolución de la actual confederación hacia una federación, la eurozona -y la UE en su conjunto- se desintegrará.
Los costes políticos, económicos y financieros de la renacionalización serían enormes; en todo el mundo se teme, con razón, el colapso de la Unión Europea.
Por el contrario, si se da respuesta ahora al déficit político de la unión monetaria, primero que todo mediante la creación de una unión fiscal (con presupuesto y obligaciones comunes), será posible una federación política real.
Y, seamos claros: nada menos que unos Estados Unidos de Europa tendrá la fuerza necesaria para evitar el desastre en ciernes.
Nos guste o no, la eurozona tendrá que actuar como vanguardia de la Unión Europea, porque la UE en su conjunto, con sus 27 estados miembros, no querrá ni será capaz de acelerar la unificación política.
Por desgracia, sencillamente no se podría lograr el apoyo unánime a los cambios a los que habrá que someter los tratados de la UE.
Entonces, ¿qué se debe hacer?
Los europeos dieron pasos importantes hacia la integración fuera del ámbito de los tratados de la UE (pero muy en el espíritu europeo), cuando accedieron a abrir sus fronteras con el llamado Acuerdo de Schengen (hoy parte de los tratados de la UE).
Basándose en esa experiencia exitosa, la eurozona debe evitar el pecado original de la UE de crear una estructura supranacional que carezca de legitimación democrática.
La eurozona necesita un gobierno que, como están las cosas en el momento, sólo puede consistir en los respectivos jefes de estado y de gobierno, algo que ya ha comenzado.
Y, porque no puede haber unión fiscal sin una política presupuestaria común, no se puede decidir nada sin los parlamentos nacionales.
Esto significa que es indispensable una "Cámara Europea", integrada por líderes de los parlamentos nacionales.
En un principio, tal cámara puede ser un órgano consultivo en un contexto en que los parlamentos nacionales mantengan sus competencias; más adelante, teniendo como base un tratado intergubernamental, debe convertirse en una verdadera institución parlamentaria de control y toma de decisiones, integrada por miembros delegados de los parlamentos nacionales.
Por supuesto, puesto que un tratado de este tipo significaría una amplia transferencia de soberanía a las instituciones intergubernamentales europeas, sería necesaria su legitimación popular directa mediante referendos en todos los estados miembros, entre ellos (y especialmente) Alemania.
Nada de esto aborda asuntos importantes, como las políticas comunes para garantizar la estabilidad económica y promover el crecimiento.
Pero, si algo hemos aprendido de la crisis actual, es que estos temas ni siquiera se pueden encuadrar a menos y hasta que la eurozona posea un marco institucional confiable, con una base sólida que consista en un verdadero gobierno, un control parlamentario eficaz y genuina legitimación democrática.
LONDRES – Las autoridades y los políticos de la zona del euro no abrigan dudas: han hecho lo que debían para apoyar a los miembros de la unión monetaria que tienen problemas aumentando el tamaño de su fondo de rescate, el Mecanismo Europeo de Estabilidad (MEE).
Ahora es el momento de que el resto del mundo –es decir, el Fondo Monetario Internacional– se ofrezca a poner fondos suplementarios en la mesa y los ministros europeos de Hacienda así lo están proponiendo en las reuniones del FMI y del Banco Mundial en Washington.
Dicho de otro modo, los funcionarios europeos dan por sentado que el FMI debe apoyar a la zona del euro, como si el resto del mundo estuviera obligado a hacerlo.
En realidad, aun cuando los gobiernos de la zona del euro pudieran acordar un aumento mucho mayor del tamaño del FMI, hay razones poderosas para que éste se abstenga de ofrecer apoyo suplementario alguno.
Los dirigentes de Europa no acaban de decidirse sobre si la zona del euro es una federación semejante a los Estados Unidos o un grupo de Estados independientes.
Con frecuencia comparan la zona del euro favorablemente con otros países desarrollados.
Sostienen que los miembros de la zona del euro en conjunto tienen un déficit presupuestario inferior a los de los EE.UU. y del Reino Unido y un nivel de deuda pública similar.
Como la zona del euro en conjunto cuenta, a diferencia de los EE.UU. y del Reino Unido, con un superávit por cuenta corriente (vive, como gustan de decir las autoridades, “con los medios de que dispone”), expresan un considerable orgullo por el papel en aumento que desempeña el euro como moneda internacional de reserva y deciden hacer lo que haga falta para defender la integridad de su unión monetaria.
Y, sin embargo, las mismas autoridades creen que el resto del mundo debe rescatar a la zona del euro.
Cuando les viene bien, el euro ya no es la divisa de una economía muy lograda e integrada, sino una divisa compartida por un conjunto países cargados de deuda soberana y de países acreedores, por lo que el FMI tiene el deber de apoyar a los miembros deudores.
Se trata de una posición rara, por no decir algo peor.
Imaginemos que el gobierno federal de los EE.UU. llegara a la conclusión de que ya no quería apoyar a Misisipí y solicitara apoyo al FMI para ese pobre estado sureño.
El resto del mundo, encabezado por los gobiernos de la zona del euro, le darían la espalda y con razón.
Asimismo, no se espera que el FMI ayude a la India, cuyo PIB por habitante es menos de la décima parte del de la zona del euro, a financiar sus estados sumidos en la pobreza de Bihar y Uttar Pradesh.
La zona del euro quiere tener todas las ventajas.
Sus deudores y acreedores son, todos ellos, miembros de la misma y rica unión monetaria, cuyo superávit por cuenta corriente con el resto del mundo significa que es un exportador neto de capital (es decir, que los ahorros internos superan a la inversión interna).
Además, la estrategia de la zona del euro para abordar la crisis depende implícitamente de un superávit en aumento: los Estados miembros que tienen déficits por cuenta corriente están sometidos a presiones para que los eliminen, pero los países acreedores no afrontan presión alguna para que reduzcan sus superávits.
De modo, que una región que está aplicando esencialmente una estrategia mercantilista quiere ahora que el resto del mundo la financie.
Muchos dirigentes europeos creen que el resto del mundo debe un rescate a la zona del euro, porque la unión monetaria es una simple espectadora inocente.
Pese a que la zona del euro está bien gestionada y es mucho más estable que otras economías, los mercados (es decir, “los especuladores”) están imposibilitando a aquellos de sus miembros que tienen problemas la consecución de los ajustes necesarios.
Así, pues, la zona del euro merece protección de las fuerzas internacionales que están decididas a destruirla.
Esa lógica pone de relieve el meollo del problema: la zona del euro está institucionalmente incompleta y sus autoridades siguen reprochando a los inversores que así se lo señalen.
En toda unión monetaria hay unas regiones acreedoras y otras deudoras.
Así como las regiones acreedoras de otras uniones monetarias del mundo tienen el deber (con el que cumplen de diversas formas) de apoyar a las deudoras, así también corresponde a las regiones acreedoras de la zona del euro respaldar la solvencia de las deudoras.
Para ello, es necesario que se comparta la deuda, que haya transferencias entre Estados miembros y, naturalmente, que existan instituciones federales que legitimen todo eso.
Una segunda razón que dan las autoridades de la zona del euro para justificar su solicitud de más apoyo por parte del FMI es fundamentalmente una forma de chantaje: las consecuencias mundiales de otra crisis de la zona del euro serían tan graves, que el FMI no tiene otra opción que la de hacer lo que pueda para evitarla.
Países mucho más pobres y los habitualmente criticados por las autoridades de la zona del euro por su endeudamiento (como, por ejemplo, los EE.UU. y el Reino Unido) deben prestar apoyo a un acreedor adinerado para impedir que inflija un daño incalculable a la economía mundial, lo que equivale a imponer al resto del mundo algo que éste no puede rechazar.
El resto del mundo no tiene la responsabilidad moral de apoyar a la zona del euro y debería resistirse a los intentos por parte de los dirigentes europeos de obtener mediante extorsión ese apoyo, lo que equivaldría a un apoyo encubierto a sus países acreedores.
Sería una utilización injustificada de los recursos del FMI y confirmaría aún más la sospecha por parte de las economías en ascenso del mundo de que el FMI está al servicio de los intereses occidentales.
El FMI debe limitarse a apoyar a los países con problemas temporales de financiación exterior; una región acreedora rica que se niega a abordar sus contradicciones institucionales no lo merece.
Si los gobiernos de la zona del euro no están dispuestos a crear las instituciones federales necesarias para estabilizar la zona del euro, deben reunir un fondo de rescate lo suficientemente grande por sí solos o reconocer que la moneda única es inviable en su forma actual.
ALEJANDRÍA, ITALIA – La evasión fiscal es un flagelo global.
La economía “negra” ha alcanzado, según algunos cálculos, el 10% del PIB en los países avanzados y puede superar el 70% en los países en desarrollo.
Y está empeorando.
La evasión fiscal se combate generalmente de dos formas: con auditorias o con sanciones severas.
Pero, como indica la creciente oleada de evasión fiscal, estos mecanismos son sólo un juego del gato y el ratón –y parece que los ratones están ganando.
A medida que la evasión fiscal se hace más generalizada, han aparecido redes completas que ayudan a ocultar los ingresos, lo que dificulta castigar a quienes violan las leyes.
Además, debido a que el número de personas que están evadiendo impuestos es mayor, las administraciones fiscales sienten cada vez más presión para ser indulgentes o aceptar sobornos.
Una estrategia para debilitar los vínculos entre evasores potenciales es la introducción de distintos conflictos de interés.
Por ejemplo, el impuesto al valor agregado (IVA) está diseñado con el fin de incentivar a las empresas a que presenten las facturas de sus insumos para reducir sus propios pagos de impuestos.
Pero los resultados frecuentemente no alcanzan los beneficios potenciales porque el IVA ha incitado a los evasores de impuestos a crear redes más fuertes que pueden ocultar toda una cadena de transacciones.
Los chinos han concebido una solución novedosa.
Para alentar a los consumidores a que pidan los recibos originales como prueba de pago, algunas autoridades locales emiten un tipo de recibo que también funciona como billete de lotería.
Los recibos se pueden usar como boletos que al ser rascados pueden descubrir pequeños premios en efectivo y también como billetes de lotería para ganar premios más grandes.
A fin de impedir la falsificación, las empresas deben adquirir máquinas especiales patentadas para imprimir esos recibos.
El registro de los recibos impresos se transmite automáticamente a las autoridades fiscales y se utiliza para calcular los impuestos.
En Taiwán y América Latina se utilizan sistemas similares.
Otra forma de recompensar a los consumidores para que combatan la evasión fiscal es la oferta de subsidios.
Algunos países en desarrollo han introducido un amplio sistema de devolución del IVA a los consumidores que reúnen recibos oficiales.
En el norte de Chipre, al igual que en Turquía, se ofrece una devolución del IVA del 2.5% sobre la tasa estándar del 13%.
Pero tales sistemas tienen la carga de una burocracia muy grande y costos de cumplimiento.
El proceso para recaudar y comprobar las devoluciones lleva mucho tiempo y el beneficio neto para los contribuyentes es reducido.
Además, ese sistema es vulnerable a prácticas ilícitas como la de obtener los recibos emitidos a los extranjeros y estudiantes que no pueden exigir la devolución de los impuestos.
En los países avanzados frecuentemente también se otorgan subsidios en efectivo al consumo por diversos motivos, y uno de ellos es el combate a la evasión fiscal.
Uno de esos subsidios permite la deducción de un porcentaje fijo de ciertos gastos del impuesto sobre la renta.
En Italia, los gastos por concepto de mejoramiento de las viviendas han sido deducibles en parte en los últimos diez años, principalmente para mejorar el cumplimiento fiscal de las empresas del sector de la construcción.
Recientemente se han introducido nuevas reglamentaciones con el objetivo específico de atacar el pluriempleo.
De conformidad con la ley financiera de 2007, quienes piden la deducción por mejoramiento a la vivienda deben presentar una factura del contratista en la que se debe especificar el costo de la mano de obra.
En términos de disminución de la evasión fiscal, los resultados han sido heterogéneos.
La mayor parte de las solicitudes de subsidio vienen del norte de Italia, que para empezar,  normalmente se considera menos proclive a la evasión fiscal.
Si bien actualmente se investigan algunos casos de demandas de devolución ilegítimas, no existe un mercado negro de recibos; parece que el fraude radica principalmente en la falsificación de las facturas.
Aunque no hay estudios econométricos disponibles, los datos brutos muestran un aumento en la declaración del ingreso y en el número de empresas y trabajadores oficiales.
Sin embargo, los ingresos en el sector que son sujetos de impuestos todavía están creciendo a una tasa más lenta que la del ingreso bruto según las mediciones de las cuentas nacionales.
Cuando la evasión fiscal es muy común, es probable que los contribuyentes experimenten costos de transacción y sicológicos altos puesto que se recurre a los auditores para que hagan cumplir la emisión de recibos.
Pero si los consumidores tienen que asumir el costo de informar a las autoridades de las prácticas ilegales, los subsidios podrían inducirles a buscar comercios dispuestos a realizar transacciones legales.
No obstante, estos esfuerzos también son costosos.
Cuando una empresa decide evadir es cada vez más difícil encontrar un vendedor que quiera realizar transacciones legales.
Cuando es difícil encontrar una alternativa, la compensación solicitada por aceptar una transacción ilegal fracasa.
Como sucede típicamente en estos casos, una vez que se alcanza una masa crítica de evasión fiscal, puede crecer hasta llegar a  valores mucho más grandes.
Este proceso también podría explicar por qué, aunque muchos sistemas de recompensa son exitosos al principio, sus beneficios se desvanecen rápidamente.
Por supuesto, existe el riesgo de que los subsidios y las loterías disminuyan la motivación moral de los ciudadanos para cumplir con las leyes fiscales porque el cumplimiento está sujeto  a alguna forma de compensación.
Pero si las loterías, los subsidios y otros medios fracasan en controlar la evasión fiscal, los chinos tienen otro método: la pena de muerte.
Durante un tiempo Estados Unidos (EU) ha parecido tener la intención de descartar el instrumento ordenador básico de las relaciones entre Estados: los tratados internacionales y las instituciones que los vigilan.
El tratado de Misiles Antibalísticos (ABM) realizado con la antigua Unión Soviética y que prohibe la defensa antimisiles ha sido cancelado.
Un protocolo que busca supervisar la prohibición de la producción de armas biológicas fue rechazado.
El Protocolo de Kyoto sobre cambio climático fue declarado inaceptable para EU.
El Tratado de Prohibición de Pruebas Nucleares -negociado con la participación primordial de EU- ha sido descartado.
El proyecto de una corte internacional de justicia es ridiculizado y minimizado.
En efecto, cuando Rusia demandó que las limitantes acordadas para las cabezas nucleares estratégicas se delinearan en un documento que coprometiera tanto a Moscú como a Washington, EU se rehusó, prefiriendo una vaga declaración de principios en su lugar.
Los convenios internacionales, comunicó el gobierno de Bush, son quizá buenos para potencias menores, pero son una inaceptable restricción de la libertad de acción de la única superpotencia del mundo.
No es sólo la duradera disposición de EU para usar su inigualable poder en formas generalmente benignas para la estabilidad internacional lo que debería calmar los temores sobre tal tendencia; ni el otro fenómeno familiar consistente en que los gobiernos estadounidenses tienden a empezar con la ideología antes de llegar al pragmatismo.
No estamos atestiguando una revisión copérnica de las órbitas de la diplomacia global.
Pues, aunque un mundo sin tratados e instituciones afectaría más a la mayoría de los otros países, afectaría al poderoso EU también.
La experiencia de Guantánamo acerca de cómo tratar a los combatientes del Talibán y de Al-Qaida es un caso claramente relacionado.
En el pasado, la Convención de Ginebra prescribía cómo hay que comportarse con los prisioneros regulares de guerra y con los miembros de fuerzas militares irregulares cuando son aprehendidos: no debe tratárseles como criminales.
En un inicio, el Secretario de la Defensa de EU, Donald Rumsfeld, declaró inaplicable ese acuerdo internacional.
Pronto, sin embargo, el lenguaje del Pentágono perdió su filo: el problema en realidad no existió porque los captivos serían liberados pronto de cualquier forma y eran tratados bien de todas maneras.
Finalmente, el presidente Bush anunció que los combatientes del Talibán pero no los terroristas de Al-Qaida disfrutarían de la protección de la Convención de Ginebra.
La razón para ese cambio de rumbo es obvia: si EU pone en duda la Convención de Ginebra, los soldados estadounidenses, si son capturados, podrían perder su protección.
Una vez que EU declare tener el derecho de redefinir o descartar los tratados internacionales como le plazca, no puede culpar a otros si lo hacen también.
Como es muy frágil, el derecho internacional depende del apoyo de los más poderosos participantes de las relaciones internacionales; si su compromiso está en duda, no será respetado.
Pero la habilidad de las naciones poderosas para ejercitar su influencia internacional también depende de que se respete el derecho internacional.
Para su poder militar, EU no depende de nadie; para su influencia mundial, sin embargo, EU sigue dependiendo de la aceptación de otros países menores.
Si EU decidiera retirarse del derecho internacional, el símbolo más fuerte de un sistema internacional más equitativo, perdería influencia progresivamente.
Esa es la lección de Guantánamo.
También es la razón por la cual el resto del mundo no necesita preocuparse.
EU está pasando por una de sus fases de redefinición del mundo, lo que usualmente termina ayudando al mundo a funcionar.
La intranquilidad estadounidense acerca del prevaleciente cuerpo de derecho internacional que trata con los conflictos no es por completo frívola.
Dados los nuevos retos de la inseguridad globalizada causados, por lo menos en parte, por la privatización de las fuerzas, ahora hay una urgente tarea de desarrollar las normas internacionales que son relevantes para las condiciones actuales.
Sólo insistir, como algunos puristas legales quieren, en la santidad de los acuerdos existentes, no es suficiente; que fueran adecuados para los requerimentos internacionales del pasado no significa que son viables en un tiempo en el que actores no estatales están entrando por la fuerza a una arena hasta ahora monopolizada por los Estados.
Así que puede tener caso reexaminar la Convención de Ginebra tanto como lo tiene echar un nuevo vistazo al proyecto de establecer una corte criminal internacional permanente.
Como EU insiste en rechazar la presente propuesta de corte (que todavía no entra en vigencia), los gobiernos Europeos, en lugar de apegarse a ella con igual obstinación, harían mejor si sugirieran una corte internacional ad hoc para tratar con los acusados del tipo de Al-Qaida, quizá adjunta al Tribunal de la Haya que ahora enjuicia a los criminales de guerra de los conflictos de los Balcanes .
Crear una corte tal demostraría que los actos de terrorismo internacional son considerados una ofensa por la comunidad internacional en conjunto, no meramente por EU.
También podría ayudar al gobierno de Bush a presentar un mejor procedimiento que el ahora previsto para honrar la promesa del presidente de traer a los perpetradores de los atentados del 11 de septiembre ante la justicia.
Los acuerdos internacionales y el derecho internacional son tan esenciales para la coexistencia en este repleto globo terráqueo que ni siquiera la nación más poderosa puede salir adelante sin ellos.
Incluso en la política es tonto oponerse a la lógica, y la simple lógica de los acuerdos internacionales es que si un partido no los honra, tampoco lo harán los otros.
En el debate acerca de los prisioneros de la Bahía de Guantánamo y de la Convención de Ginebra los estadounidenses realistas triunfaron, una vez más, sobre los estadounidenses idealistas.
Como si quisiera confirmar que la lección tocó fondo, el Secretario de Estado, Colin Powell, recién informó a Rusia que EU está listo, después de todo, para entrar a un tratado que los comprometa a la reducción de armas nucleares.
COLLEGE STATION (TEXAS) – La equiparación de la guerra con el mal individual se ha vuelto omnipresente –si no universal– en la política internacional contemporánea.
Las guerras son luchas contra tiranos perversos y los gobiernos ilegítimos que éstos controlan.
Semejante retórica permite justificar, reñir y apoyar las guerras más fácilmente, sobre todo a dirigentes democráticos que deben reaccionar directamente ante las oscilaciones de la opinión pública. Semejante lenguaje funciona igualmente bien en cualquier sociedad de la era actual, obsesionada con los medios de comunicación.
Así, pues, no es de extrañar que los dirigentes políticos personalicen constantemente los conflictos internacionales.
Por desgracia, semejante lenguaje trillado hace que las guerras resulten más difíciles de evitar y de acabar e incluso más mortíferas.
La retórica del mal personificado resulta fácil de ver con ejemplos americanos, pero en modo alguno es un fenómeno exclusivamente americano.
Los dirigentes chinos culpan a los dirigentes taiwaneses de las tensiones entre las dos orillas de su estrecho y al Dalai Lama de todo lo que aflige al Tíbet.
Del mismo modo los participantes en protestas en todo el mundo hicieron que George W. Bush se pareciera a Hitler y los mulás de todo el mundo islámico lanzan arengas ritualistas contra los presidentes de los Estados Unidos, a los que consideran satanes terrenales, sin por ello dejar de indicar su profundo afecto al pueblo americano.
Por su parte, a dirigentes americanos recientes les resulta imposible desplegar una fuerza militar sin antes emplear semejante retórica como mantra y muleta.
El ejemplo mas famoso se produjo en 1917.
Woodrow Wilson, al pedir la declaración de guerra a Alemania, dijo: “No tenemos nada contra el pueblo alemán.
Sólo sentimos compasión y amistad por  él.
No fue él quien incitó a su Gobierno a que entrara en esta guerra”.
Sólo el Káiser y sus perversos secuaces eran culpables.
En 1990, George H.W. Bush expuso la misma disculpa: “No tenemos nada contra el pueblo iraquí”.
Su hijo dijo lo mismo en 2003 y añadió: “Los iraquíes son las víctimas diarias de la opresión de Sadam Husein”.
George W. Bush había observado antes que los americanos no “tenían nada contra el pueblo del Afganistán”, sólo contra Al Qaeda y los talibanes que lo apoyaban. Empleó incluso esa frase en su discurso final sobre el Estado de la Nación en 2008, al decir: “Nuestro mensaje al pueblo del Irán es claro.
No tenemos nada contra ustedes. (...) Nuestro último mensaje a los dirigentes del Irán es también claro: permitan la comprobación de que han suspendido su programa nuclear para que puedan comenzar las negociaciones”.
Todos los presidentes americanos desde Wilson han pronunciado, al menos una vez durante su mandato, la frase “no tenemos nada contra” un enemigo extranjero.
Semejantes declaraciones suelen hacerse sólo días u horas antes de que empiecen a caer las bombas americanas.
Bill Clinton aseguró la víspera del bombardeo de Servia: “He de subrayar con la mayor insistencia que los Estados Unidos no tienen nada contra el pueblo servio”.
Barack Obama prometió durante la campaña electoral: “No estamos reñidos con el pueblo iraní.
Éste sabe que el Presidente Ahmadinejah es temerario e irresponsable y no atiende a sus necesidades diarias”.
Los presidentes emplean semejante lenguaje con razón.
Saben que su público, que se considera a sí mismo un crisol de pueblos, prefiere luchar contra dictadores que contra hermanos y primos extranjeros.
De hecho, la formulación inicial de Wilson se debió a un dilema demográfico y político.
En 1917, más de una tercera parte de los americanos tenían ascendencia de Alemania o de sus aliados.
Wilson no podía pedir a su pueblo que matara “a esos cabezas cuadradas”, como lo hacían con frecuencia los dirigentes británicos o franceses, porque muchos de los soldados de Wilson eran –al menos étnicamente– “cabezas cuadradas” también.
En cambio, transformó retóricamente a los soldados americanos de asesinos fratricidas en liberadores de su antigua patria.
Sólo cuando los enemigos extranjeros parecían diferentes de como se concebían a sí mismos los americanos podían los presidentes reñir una guerra contra un pueblo entero.
Así, Franklin Roosevelt podía instar simultáneamente a los americanos a que impidiesen que el mundo fuera “dominado por Hitler y Mussolini ”, al tiempo que les decía: “Ahora estamos inmersos en una guerra contra el Japón ”.
La guerra en Europa iba encaminada a liberar a pueblos oprimidos de los tiranos.  La guerra en el Pacífico era una guerra racial.
Ese lenguaje políticamente conveniente tiene un inconveniente estratégico.
En primer lugar, una vez que se culpa de un conflicto a una sola persona, un Sadam Husein o un Kim Jong Il, resulta difícil encontrar una solución para un conflicto internacional que no acabe con el derrocamiento del tirano.
Imagínese a Bush parlamentando con Sadam Husein en 2005 o 2006, si no hubiera vuelto a haber guerra en el Iraq, después de haberlo llamado el Hitler de esta generación.
Más preocupante es la identificación del conflicto con una sola causa humana, que desdibuja el carácter más sistémico e insidioso de los conflictos internacionales.
Una vez más, imaginemos que la historia reciente hubiera seguido un rumbo distinto y Sadam hubiese aceptado, en realidad, el ofrecimiento hecho en el último momento por el gobierno de Bush de que se exiliara para evitar la guerra o que el intento inicial de acabar con la vida de Sadam en las primeras horas de la guerra hubiera dado resultado.
Si de verdad el Iraq hubiese tenido armas de destrucción en gran escala, como creía Bush, la marcha de Husein las habría dejado en manos de... ¿quién exactamente?
Esa equiparación de la guerra con un tirano solitario impone limitaciones estratégicas a los dirigentes políticos.
También propicia, paradójicamente, un mayor número de muertes civiles.
Las bombas dirigidas contra dictadores extranjeros o contra su aparato de seguridad casi invariablemente matan a personas muy alejadas de los pasillos del poder.
Sus muertes son fáciles de digerir y justificar, siempre y cuando los aviadores y los soldados y el público que los contempla desde su casa crean que la violencia fue al menos dirigida contra la encarnación del mal.
Es evidente que semejante retórica da resultado.
Es de carácter mundial, pero también contribuye a que el mundo resulte un lugar más peligroso, al desdibujar los motivos reales de la guerra y permitir que pueblos de todo el mundo justifiquen la violencia y los conflictos, no como un medio para un fin, sino como una misión sagrada de liberación, libertad y erradicación de la tiranía.
Mientras los dirigentes no rechacen la retórica del mal como justificación de la guerra, no es probable que ésta desaparezca.
LA PAZ – Evo Morales logró modificar la constitución de Bolivia y ser reelecto cono Presidente.
Y, respaldado por su mayoría parlamentaria, últimamente ha podido nombrar puestos del poder judicial, convirtiéndose en el presidente con mayor poder de la historia contemporánea boliviana.
Según sus oponentes, Morales está reproduciendo la tradición del caudillismo, concentrando poder en sus manos y convirtiendo las instituciones de gobierno en meras formalidades.
No obstante, la inmensa popularidad de la que ha disfrutado en los últimos cinco años sugiere que a la mayoría de los bolivianos no les preocupa demasiado poner en riesgo la democracia de su país.
En gran medida, el éxito de Morales radica en la paradoja del populismo.
Aunque dice oponerse al liberalismo económico, es producto de las libertades políticas que éste promueve, y se alimenta de los beneficios que genera la economía de mercado.
Morales nació en un hogar campesino en el altiplano andino, y más tarde se estableció en el Chapare durante el auge de la coca.
Su carrera como líder sindical lo alejó de la agricultura, haciéndolo entrar de lleno en la política, en que destacó por su actitud crítica a los Estados Unidos, cuya cruzada antidrogas significaba erradicar un cultivo rentable para los campesinos pobres.
Mediante la defensa de la hoja de coca, que por siglos se ha consumido en el mundo andino y es la materia prima de la cocaína, Morales pudo vincular su oposición a la política antidrogas estadounidense a la defensa de la tradición cultural nativa y los derechos económicos de los pobres.
De este modo, en su liderazgo confluyeron tres dimensiones altamente simbólicas: el sentimiento nacionalista, la preocupación por los pobres y la naciente autovaloración de la identidad étnica de los pueblos nativos de Bolivia.
El surgimiento de Morales como líder capaz de combinar estas tres dimensiones refleja dos reformas institucionales de los años 90 que ampliaron la participación social y abrieron oportunidades a nuevos líderes y movimientos sociales.
La división del país en municipios transfirió a las comunidades los recursos tributarios y las facultades de toma de decisiones, permitiendo a los sindicatos campesinos controlar varias ciudades y asumir responsabilidades de gestión.
Esto llevó a la formación de nuevos partidos políticos, y la creación de consejos regionales en 1997 hizo posible que líderes con fuertes raíces locales -como Morales- llegaran al congreso boliviano sin el respaldo de ninguno de los principales partidos.
Una vez en el centro de la escena política, el congresista Morales aprovechó su inmunidad constitucional para intensificar sus actividades sindicales y combatir las políticas antidrogas.
En las elecciones de 2002, recibió un inesperado aventón del embajador estadounidense, que, al declararse contrario a Morales, avivó el sentimiento nacionalista.
Morales logró ganar las elecciones presidenciales de 2005 con mayoría absoluta.
Los otros partidos le facilitaron las cosas al desacreditarse los unos a los otros y ser incapaces de defender ni siquiera sus propios logros de los 20 años previos.
Dos otros factores que hicieron posible el ascenso de Morales fueron la reactivación de la industria petrolera boliviana y la creación de mecanismos de distribución de los ingresos producidos por ella.
Hoy ambos elementos son el sustento de su régimen.
Más aún, la inversión privada de mediados de los años 90 aumentó la producción de gas natural.
No pasó mucho tiempo antes de que se exportara gas a Brasil, con un muy buen margen de ganancias.
Así, cuando Morales llegó al poder la economía boliviana estaba en posición de aprovechar el auge global de los precios de las materias primas.
Como resultado, aumentaron los ingresos a pesar de las políticas estatistas y nacionalistas de su gobierno, que ahuyentaron la inversión y dificultaron el acceso a nuevos mercados.
Desde 2005 las exportaciones bolivianas se han multiplicado por seis, a la par que los ingresos fiscales.
Estos dineros se distribuyen automáticamente a los gobiernos locales, siguiendo el modelo establecido por los predecesores de Morales, llevando recursos hasta a los rincones más alejados del país.
No sólo se han beneficiado los gobiernos locales; las familias también han ganado gracias a las transferencias de dinero creadas durante los llamados años neoliberales, en particular por medio de una pensión, universal y sin requisito de contribución previa, que se da a los mayores de 60 años y llega a poco más del 30% de los hogares.
En los últimos años se han instituido ayudas para los estudiantes de las escuelas públicas y asistencia de maternidad para embarazadas en los centros de salud, pero han tenido más efectos políticos que económicos.
De hecho, las iniciativas económicas de Morales generalmente terminan en palabras vacías, como sus acuerdos con Venezuela para recibir insumos para la industria de los hidrocarburos y con India para desarrollar la industria siderúrgica.
Sus planes de explotar e industrializar los yacimientos de gas del país siguen siendo no más que promesas.
La economía boliviana ha crecido moderadamente bajo el gobierno de Morales, gracias a la demanda internacional y las transferencias de dinero desde el estado a los gobiernos locales y las personas.
Éstas no sólo aumentan el gasto de los hogares, sino también ofrecen oportunidades para el comercio en los sectores formal e informal, convirtiéndola en la política más eficaz en la lucha contra la pobreza.
Así, a pesar de los discursos oficiales destinados a sustentar la intervención del estado, el gobierno de Morales se beneficia principalmente del funcionamiento del mercado.
No se presta demasiada atención al fracaso de los planes y proyectos estatales, debido al mercado interno pequeño pero en crecimiento, que se ve reforzado por un liberalismo económico de facto al que no son extraños el contrabando y el tráfico de drogas.
Estas actividades ilícitas no se promueven, pero tienen como resultado un aumento de los ingresos de campesinos, transportistas, constructoras y empresarios.
Esta es la paradoja del socialismo del siglo veintiuno: el liberalismo económico es la base de una política que aspira a reemplazarlo.
Esta podría ser también su más grande limitación como proyecto político.
EXETER – Los que creen que un ser sobrenatural creó el universo nunca han planteado un desafío intelectual a la teoría de la evolución.
Sin embargo, los creacionistas, ya sea los fundamentalistas bíblicos o los creyentes en un “diseño inteligente”, sí son una amenaza al pensamiento científico.
De hecho, la idea insidiosa del creacionismo se encuentra fundamentada en su capacidad de reinventar la evolución a su propia imagen, es decir como un sistema de creencias dogmáticas – y por tanto como la antítesis de la ciencia.
Los creacionistas tienen razón en una cosa: contrariamente a la impresión que deja mucha de la literatura sobre el tema, la teoría de la evolución está en crisis.
Pero este es un hecho positivo, ya que refleja el progreso no lineal del conocimiento científico, que se caracteriza por lo que Thomas Kuhn describió en su influyente libro “La estructura de las revoluciones científicas” (The Structure of Scientific Revolutions) como “cambios de paradigma”.
Durante los últimos 70 años, el paradigma dominante en la ciencia de la evolución ha sido la denominada “nueva síntesis”.
Ampliamente difundida en los últimos años por el biólogo evolucionista de Oxford Richard Dawkins, la nueva síntesis une a la teoría de la selección natural de Darwin con la genética mendeliana, que explica la herencia genética.
La crisis actual de la ciencia de la evolución no implica el rechazo completo de este paradigma.
Por el contrario, implica una reorganización importante y progresiva de los conocimientos existentes, sin menoscabar los principios fundamentales de la teoría de la evolución: los organismos vivos de hoy en día se desarrollaron a partir de organismos significativamente diferentes en el pasado lejano; los organismos no similares pueden compartir antepasados ​​comunes; y la selección natural ha jugado un papel crucial en este proceso.
Otras supuestos, sin embargo, están bajo amenaza.
Por ejemplo, en el “árbol de la vida”, que es la  representación tradicional de la evolución, las ramas siempre se mueven separándose, nunca se acercan fusionándose, lo que implica que la ascendencia de la especie sigue una trayectoria lineal, y que todos los cambios evolutivos a lo largo de este camino se producen dentro del linaje que se está trazando.
Pero el examen de los genomas – en particular de los microbios – ha demostrado que los genes que se mueven entre organismos relacionados de manera distante son un importante catalizador del cambio evolutivo.
Es más, la nueva síntesis supone que los principales motores de la evolución son pequeñas mutaciones generadas al azar dentro de una especie.
Pero la evidencia reciente sugiere que los grandes cambios, causados ​​por la absorción de un trozo de material genético extraño, pueden tener igual importancia.
De hecho, la absorción de organismos enteros – tales como las dos bacterias que formaron la primera célula eucariota (el tipo de célula más complejo que se encuentra en los animales multicelulares) – puede generar un cambio evolutivo grande y crucial.
La teoría de la evolución se desestabiliza aún más debido a la creciente convicción acerca de que muchos factores, no sólo el genoma, determinan el desarrollo de un organismo individual.
Irónicamente, si bien el descubrimiento de la estructura del ADN – que inicialmente fue aclamado como el acto final del triunfo de la nueva síntesis – condujo a una mejor comprensión del funcionamiento de los genomas, terminó debilitando la creencia sobre el papel exclusivo que desempeña en el direccionamiento del desarrollo biológico.
Se han vindicado aquellos que por largo tiempo deploraron la omisión del desarrollo en los modelos de evolución – una crítica que tiene ya varias décadas, realizada bajo la bandera científica de la biología evolutiva del desarrollo (“evo-devo”) – junto con los que insisten que el desarrollo de los organismos se basa en una amplia variedad de recursos.
Los acontecimientos recientes en la biología molecular han puesto el último clavo en el ataúd del determinismo genético tradicional.
Por ejemplo, la epigenética – el estudio de la modificación hereditaria del genoma que no implica modificaciones en el código genético – está adquiriendo mayor importancia.
Y, se reconoce cada vez más que los muchos tipos de pequeñas moléculas de ARN son los que forman una capa regulatoria por encima del genoma.
Más allá de menoscabar las teorías de la evolución centradas en el gen que han dominado la conciencia pública durante varias décadas, estos desarrollos exigen nuevos marcos filosóficos.
Los tradicionales puntos de vista reduccionistas de la ciencia, con sus focos centrales en los mecanismos de “abajo hacia arriba”, no son suficientes en la búsqueda de cómo entender las causalidades circulares y de arriba hacia abajo y un mundo de procesos anidados.
Esto nos lleva de nuevo al punto de partida.
Repensar de manera radical la teoría de la evolución invariablemente atrae la atención de los creacionistas, quienes alegremente anuncian que si los defensores profesionales del darwinismo no se ponen de acuerdo, el concepto debe estar en retroceso.
Y, los evolucionistas, ante esta respuesta, tienden a cerrar filas e insistir en que todos están de acuerdo.
Pero nada demuestra más claramente que la ciencia y el creacionismo son polos opuestos que la suposición arriba mencionada acerca de que el desacuerdo muestra fracaso.
De hecho, el desacuerdo – y las ideas más profundas que resultan de él – permite alcanzar nuevos abordajes para la comprensión científica.
En la ciencia, a diferencia de lo que ocurre en los sistemas de creencias dogmáticas, se debe fomentar el desacuerdo.
Los contratiempos actuales de la teoría de la evolución – y nuestra incapacidad para predecir dónde estará este campo en 50 años – son motivo de regocijo.
Debemos dejar que los creacionistas lidien con sus convicciones huecas y debemos aceptar con alegría las incertidumbres inherentes a un verdadero enfoque empírico para entender el mundo.
NUEVA YORK – Dos características problemáticas de la recuperación económica en curso son la depresión del comercio internacional y la reaparición temprana de los desbalances mundiales de pagos.
Los cálculos del FMI y la ONU indican que el volumen del comercio internacional estará en 2010 entre 7 y 8% por debajo del nivel de 2008, al tiempo que la mayoría de los países, incluyendo ahora los industrializados, buscan mejorar sus balances en cuenta corriente con el exterior.
En realidad, si hemos de creer las proyecciones del FMI, ¡los saldos en cuenta corriente del conjunto del mundo aumentarían casi un billón de dólares entre 2009 y 2012!
Esto es obviamente imposible, porque los superávit y déficit de los países deben compensarse entre sí.
Las proyecciones del Fondo simplemente reflejan la fuerza recesiva que afecta a la economía mundial, debido a la debilidad de la demanda agregada.
En estas condiciones, un crecimiento liderado por las exportaciones de las principales economías del mundo es una amenaza para la economía mundial.
Esto es cierto tanto para China, como para Alemania (como ya se lo ha recordado a sus vecinos la Ministra Lagarde, de Francia), Japón y los Estados Unidos.
Los países con superávit en cuenta corriente deben adoptar políticas expansivas y apreciar sus monedas.
En términos más amplios, en la medida en que las principales economías emergentes continúen liderando la recuperación mundial, deben reducir sus superávit externos, o incluso generar déficit, para difundir los beneficios de su crecimiento a través de mayores importaciones.
Sin embargo, aunque esto implica que las monedas de las economías emergentes deben fortalecerse, apreciaciones desordenadas pueden generar más perjuicios que beneficios.
Para utilizar un dicho norteamericano, con ellas se corre el peligro de tirar el bebé (el crecimiento económico) junto con el agua de la tina (las apreciaciones del tipo de cambio).
Miremos primero a China, que tiene la participación más alta en el comercio mundial entre las economías emergentes.
La apreciación del renminbi es necesaria para un crecimiento mundial balanceado.
Pero una apreciación desordenada puede afectar seriamente el crecimiento de dicho país a través de los efectos disruptivos que generaría sobre su industria exportadora, lo que provocaría efectos masivos adversos en toda Asia Oriental.
China necesita una restructuración interna importante; de las exportaciones y la inversión, sus dos motores de crecimiento en décadas pasadas, hacia el consumo privado y público (educación, salud y protección social).
Pero esta restructuración tenderá a reducir, no a aumentar la demanda de importaciones, ya que las exportaciones y la inversión son mucho más intensivas en insumos externos que el consumo.
Más aún, una apreciación abrupta del renminbi generaría el riesgo de deflación y de una crisis financiera interna.
Las autoridades chinas parecen tener esa interpretación de las raíces de los problemas japoneses cuando buscan evitar una apreciación acelerada.
Por eso, el único escenario deseable es una economía china que transmita sus estímulos al resto del mundo a través de las mayores importaciones generadas por un rápido crecimiento económico (es decir, de los efectos ingreso sobre la demanda de importaciones) más que de la apreciación del tipo de cambio (los efectos sustitución).
Esto implica mantener un crecimiento rápido al tiempo que se hace una restructuración interna de grandes proporciones, pero que será necesariamente gradual, para lo cual una apreciación pausada es mucho más apropiada.
Consideremos ahora a otras economías emergentes.
En este caso, la apreciación de las monedas ya está en curso, impulsada por los masivos ingresos de capital que se reiniciaron en el segundo trimestre de 2009, y que en algunos casos se puede decir que ya es excesiva (por ejemplo, en Brasil).
Estos países pueden evitar dichas presiones a la revaluación de sus monedas acumulando reservas internacionales, como lo venían haciendo antes de la crisis financiera global.
El resultado es, sin embargo, paradójico: fondos privados fluyen hacia estas economías y son reciclados hacia bonos del Tesoro norteamericano a través de la forma como s invierten las reservas.
¿Qué sentido tiene que los bancos centrales de las economías emergentes hagan esta intermediación financiera tan particular, especialmente si el costo de los fondos privados es mayor que el rendimiento de las reservas internacionales?
La principal implicación es que confiar en que los libres movimientos de capitales generen la apreciación y los déficit en cuenta corriente crea una multiplicidad de problemas, que incluye un crecimiento económico más lento y el riesgo de burbujas en los precios de los activos y el desencadenamiento de crisis financieras propias.
De esta manera, es necesario buscar un mecanismo más ordenado de generar déficit en cuenta corriente sin amenazar el crecimiento económico de las economías emergentes.
Una solución, que han propuesto algunos analistas, entre los que me encuentro, y que usan unos pocos países, son las regulaciones a la entrada de capitales.
Curiosamente, sin embargo, este tema está casi enteramente ausente de los debates mundiales sobre reforma financiera.
Afortunadamente, el FMI abrió las puertas para discutirlo a través de un documento público de altos funcionarios.
De manera igualmente importante, el escenario global más deseable es uno en el que un conjunto amplio de países en desarrollo incurran en déficit en cuenta corriente.
Pero esto requiere una reforma del sistema financiero mundial para reducir las vulnerabilidades que dichos déficit manifestaron en el pasado y que dejaron su estela en las fuertes crisis financieras que experimentó el mundo en desarrollo.
Estas crisis del pasado dieron lugar al “auto-aseguramiento” de los países en desarrollo a través de la acumulación de reservas.
Esto les ayudó a manejar mejor el temporal financiero reciente, pero contribuyó a los desbalances de pagos mundiales.
Las reformas recientes del FMI han dado un paso en la dirección de crear mejores instrumentos financieros para apoyar a estas economías.
Es esencial, en particular, diseñar y poner en marcha mecanismos en gran escala para apoyar a los países en desarrollo durante las crisis, a través de una mezcla de emisiones de Derechos Especiales de Giro con propósitos anti-cíclicos y de financiamiento de emergencia sin condicionalidades excesivas.
Italia se enfrenta tal vez a las elecciones más importantes desde 1948, cuando los electores confirmaron el surgimiento de la nueva república italiana a partir de las ruinas del régimen fascista de Mussolini.
El 9 y 10 de abril, los italianos deben elegir entre el gobierno de centro derecha del Primer Ministro Silvio Berlusconi y el bloque de centro izquierda encabezado por Romano Prodi.
Pero ninguno de los dos parece ser el tipo de personaje resuelto que se necesita para superar los sombríos aprietos económicos de Italia.
El malestar económico de Italia es obvio.
En los últimos cinco años, el crecimiento económico acumulado fue el más lento en la zona del euro --3.2% en comparación con el promedio de 7.8%- con dos años de estancamiento.
El PIB per cápita también cayó debajo del promedio de la zona del euro.
El empleo ha aumentado, pero la productividad de la mano de obra no ha variado y la productividad total de los factores ha disminuido.
Junto con una fuerte apreciación del tipo de cambio real, ello ha llevado a una pérdida dramática de competitividad y un debilitamiento de las exportaciones.
En efecto, el único sector en crecimiento parece ser el de los libros que hablan del deterioro de Italia.
Berlusconi argumenta que las estadísticas no son confiables porque ocultan una realidad mucho más prometedora para los italianos ricos de hoy.
Otros miembros del gobierno admiten con mayor sobriedad que Italia se enfrenta a serios problemas pero culpan a factores que están fuera de su control: una serie de sacudidas económicas globales, una desaceleración en la Europa continental, el ingreso de China a la Organización Mundial del Comercio y el papel del euro.
Pero esas explicaciones no son convincentes.
Las sacudidas globales afectaron en la misma medida a todos los países europeos, al igual que el ingreso de China (y otros países asiáticos) a la OMC, pero las exportaciones francesas, por ejemplo, sufrieron mucho menos, mientras que las exportaciones alemanas de hecho aumentaron.
Es cierto que el exiguo crecimiento en Alemania frenó el crecimiento europeo, pero Italia creció un poco menos que Alemania.
Finalmente, si bien el euro terminó con las devaluaciones competitivas, también le dio a Italia un beneficio considerable: una reducción de un 6% del PIB en los pagos por intereses de la enorme deuda pública acumulada durante los años 1990.
Sería injusto, sin embargo, culpar únicamente al gobierno de Berlusconi por este lamentable desempeño.
En la última década, el crecimiento de Italia ha sido más lento que el de Europa, con exportaciones que se debilitan, porque el país estaba mal preparado para ajustarse a la revolución global de la tecnología de la información y los patrones cambiantes del comercio mundial.
Su infraestructura, tanto material como intelectual, era más pobre, y su estructura económica era inadecuada para los nuevos retos, debido tanto al tamaño de las empresas como a su especialización en sectores tradicionales, y por sus bajos niveles de educación e investigación.
Con todo, el gobierno de Berlusconi no hizo casi nada para atender estas deficiencias, a pesar de ser el primer gobierno en la historia de Italia que termina una administración de cinco años completa.
Con una mayoría parlamentaria inexpugnable, pudo haber iniciado reformas coherentes en materia de oferta, incluso bajo el riesgo de tener algo de impopularidad al inicio.
Se aprobaron tardíamente un par de reformas: una tímida intervención en las pensiones y un mayor aumento a la flexibilidad del mercado laboral.
Pero no se hizo nada para desreglamentar los mercados de productos o para dar incentivos adecuados a la reestructuración, mientras que la privatización se detuvo.
En lugar de eso, el gobierno eligió una política al viejo estilo keynesiano: recortes fiscales moderados para aumentar el ingreso disponible y un aumento en el gasto corriente.
Entre 2001 y 2005, el gasto corriente no correspondiente a intereses se incrementó en un 2% del PIB, los ingresos cayeron en un 0.5% del PIB y el déficit general del gobierno se incrementó en un 1% del PIB.
Peor aún, el superávit cayó de un 3.2% a un 0.5% del PIB, incluso tomando en cuenta el ciclo económico.
Como resultado, la relación deuda-PIB apenas cayó hasta 2004 y aumentó otra vez -a más de 106%- en 2005.
La débil situación fiscal va a limitar severamente a cualquier administración que llegue al poder.
El voluminoso programa electoral de centro-izquierda propone una disminución de 5% en los impuestos sobre nóminas pero no es claro de dónde saldrán los 10 mil millones de euros que se requieren para pagar eso.
La idea de incrementar los bajos impuestos retenidos sobre las ganancias del capital (12.5%) se topó con acusaciones de que Prodi quiere expropiar la riqueza.
Pero el magro manifiesto de la derecha incluye sus propias promesas que no se pueden cumplir, como los recortes en los impuestos a la propiedad y el aumento de las pensiones más bajas.
Los votantes italianos están perplejos.
En 2001, Berlusconi firmó un "contrato con los italianos" que contenía promesas que no se han cumplido.
Siempre ha creído ser un salvador, convencido de que sólo él puede arreglar al país.
Por ello, no concibe que nadie pueda pensar de otra manera o incluso que las reglas se interpongan en su camino.
De ahí los esfuerzos de su gobierno por aprobar leyes cambiando los procedimientos judiciales, o consolidar el duopolio de los canales de televisión públicos (controlados por el gobierno) y los suyos propios, o tramar una exótica nueva ley electoral que es favorable a su coalición.
Pero la frustración de los votantes con Berlusconi no es necesariamente una buena noticia para Prodi y la izquierda.
Las encuestas de opinión revelan que la confianza en todos los políticos y en los partidos ha alcanzado el nivel más bajo jamás registrado.
Italia ha soportado una campaña electoral triste y degradante, que ha generado mucho calor pero poca luz.
Esperemos que cualquiera que sea el ganador se enfoque al trabajo serio que Italia necesita tan desesperadamente.
Tanto el Presidente George W. Bush como el Primer Ministro Tony Blair necesitan urgentemente una estrategia convincente para salir del Iraq.
No cabe duda de que, ahora que sus razones para ir a la guerra se han desmoronado tan espectacularmente y se está debilitando el apoyo interno, quieren salir de allí.
Pero ninguno de los dos quiere hacerlo de forma oprobiosa, izando dramáticamente a su último hombre del techo de una embajada mediante un helicóptero.
Tanto Bush como Blair quieren abandonar el Iraq, si no con una victoria, al menos con alguna sensación de "misión cumplida".
A juzgar por sus declaraciones recientes, el plan que están preparando es sencillo.
En enero, habrá elecciones en el Iraq.
Después el gobierno resultante pedirá a las tropas ocupantes que abandonen el país en el plazo -pongamos por caso- de un año.
La retirada se iniciará la primavera siguiente.
Mientras que ese plan es sencillo, la realidad no lo es.
La primera pregunta molesta es la siguiente: ¿habrá de verdad elecciones el próximo enero?
El Primer Ministro Iyad Allawi asegura al mundo que las habrá y el Presidente Bush repite sus palabras.
Observadores más neutrales -y, de hecho, las noticias diarias sobre estallidos de bombas, toma de rehenes e "insurgentes"- inspiran dudas sobre esa perspectiva.
La probabilidad de que las elecciones iraquíes se celebren el próximo enero debe de ser inferior al 50 por ciento y podemos estar seguros de que no serán elecciones libres e imparciales en todo el país.
De hecho, ya no es apropiado considerar al Iraq un país unido.
Ya ha pasado a engrosar la lista de los Estados fracasados del mundo y lo mejor que se puede hacer es considerarlo una posible federación de tres Estados, más la ciudad de Bagdad, tan difícil de controlar.
Sin elecciones, la Coalición se encontraría en una situación muy difícil.
¿Qué otra estrategia de salida podría idear?
Sin embargo, quien sobre todo está en una situación muy difícil es el Iraq.
¿Qué otra salida hay para ese desgraciado ex país?
La respuesta no tiene por qué ser absolutamente desesperada.
Puede ser que la reformulación de una estrategia a la luz de los nuevos hechos abra una vía por la que avanzar.
Al fin y al cabo, podría ser que unas elecciones nacionales en un país que avanza a ciegas hacia un futuro democrático no sean el primer paso mejor por la vía de un orden liberal.
Así es en particular allí donde grupos afianzados -kurdos, chíies, suníes- compiten por el poder central.
En un caso así, la celebración de elecciones puede no ser nada prudente... de hecho pueden resultar contraproducente.
La Historia indica que las elecciones no crean las democracias.
Confirman la existencia de las condiciones para un orden democrático.
De modo que no son el primer paso en el proceso de democratización, sino el último de una fase preparatoria en la que se hayan creado al menos dos condiciones.
La primera condición es un acuerdo territorial aceptado.
En las sociedades "tribales", no resulta fácil de conseguir.
La experiencia de Bosnia revela por qué es así.
Sin embargo, por muy partidario que se sea de los Estados-nación multiétnicos, una vez que semejante construcción ha fracasado, es imprescindible escuchar el sentimiento popular.
Surgirán unidades viables que sean menos que ideales, pero al menos aptas para crear un gobierno legítimo, es decir, un gobierno que sea a un tiempo eficaz y aceptable.
Sería desastroso destruir la entidad kurdo-iraquí que está surgiendo en nombre de un abstracto e inexistente Iraq mayor.
Quien, como yo, viviera la Alemania ocupada después de la segunda guerra mundial recordará que las primeras elecciones celebradas en aquel país en la posguerra fueron locales y regionales.
De hecho, crearon lo que ahora son los Länder de la República Federal de Alemania.
La segunda condición que se debe cumplir antes de que las elecciones puedan resultar creíbles es la de la seguridad.
Al principio, debe ser una cuestión que incumba al ejército, pero la paz y la tranquilidad basadas en los tanques y la amenaza de ataques aéreos no bastarán.
La seguridad no requiere sólo tropas, sino también leyes y su observancia.
Lo que podríamos llamar "el orden liberal" requiere al menos dos ingredientes institucionales.
Uno es la democracia, incluidas elecciones y gobiernos que rindan cuentas ante parlamentos y en última instancia ante los ciudadanos.
El otro es el Estado de derecho.
Lord Ashdown, el Alto Representante de una coalición de países en Bosnia-Herzegovina, ha ofrecido un buen ejemplo de cómo se puede establecer el Estado de derecho.
Requiere personas de gran valor para llegar a ser jueces y autoridades fuertes para hacer cumplir sus sentencias, pero se puede lograr.
En un país musulmán, semejante estrategia brindaría, además, protección contra el secuestro de la ley por fanáticos religiosos.
Establecería lo que podríamos llamar la "solución turca".
El Primer Ministro de Turquía Recep Tayyip Erdogan ha hecho suyo precisamente ese imperativo, establecido en primer lugar por su gran predecesor Kemal Atatürk hace casi un siglo.
Tal vez no sea una urna lo que el Iraq más necesite, sino un Atatürk.
Semejante estrategia sería menos sencilla que la simple celebración de unas elecciones sumamente imperfectas.
Complicaría más y tal vez prorrogaría la salida de las tropas de ocupación.
Sin embargo, tendría repercusiones más duraderas en el desarrollo democrático que un proceso dudoso en virtud del cual un número limitado de personas acudan a los colegios electorales a elegir un gobierno central ineficaz.
Semejante estrategia podría propiciar incluso un resultado sobre el cual quienes quieren que el Iraq se una al mundo libre puedan decir de verdad: misión cumplida.
Recientemente participé en una conferencia en Belgrado titulada “Abordar el pasado en la antigua Yugoslavia”.
Aunque el resto de la Europa poscomunista afrontó esas cuestiones hace un decenio, las guerras de los Balcanes en el decenio de 1990 dejaron tanto a los perpetradores como a sus víctimas empantanados en un limbo de justicia retrasada.
Mientras los participantes en la conferencia entraban en el Hotel Hyatt de Belgrado, eran recibidos por un airado grupo de personas, la mayoría de edad, que protestaban y enarbolaban carteles con el rótulo “Liberad a Milosevic”.
En un barullo de medios de comunicación y agentes de seguridad, se encararon con Carla del Ponte, fiscal jefe del Tribunal Penal Internacional para la Antigua Yugoslavia (TPIAY) en La Haya.
Del Ponte ha instado al Gobierno de Serbia a que coopere en relación con los casos aún no resueltos de Radovan Karadzic y Ratko Mladic, que ordenaron, ejecutaron y supervisaron la matanza de 7.000 hombres y nińos musulmanes en Srebrenica en 1995.
Los que protestaban no estaban desligados de la opinión serbia.
Casi un decenio después del comienzo de la labor del TPIAY, todavía hace furor el debate sobre la responsabilidad por los crímenes de guerra y hay poco acuerdo sobre los hechos más básicos de los conflictos de Bosnia, Croacia y Kosovo.
El intento del Primer Ministro serbio (entonces Presidente) Vojislav Kostunica en 2001 de crear una comisión de la verdad estuvo condenado desde el principio por las acusaciones de parcialidad y al cabo de un ańo dicha comisión fue disuelta.
También el TPIAY tiene problemas.
Desde luego, Milosevic está procesado y están juzgándolo en la Haya por crímenes de guerra, crímenes contra la Humanidad y genocidio, pero las comparaciones con el tribunal de Nuremberg después de la segunda guerra mundial han ido diluyéndose: a medida que el proceso se alarga, los observadores se preguntan por qué se ha tardado tanto en determinar la responsabilidad penal.
Al fin y al cabo, en Nuremberg los más altos jerarcas del Tercer Reich fueron juzgados y declarados culpables en unos meses.
En cambio, Milosevic se ha aprovechado de los procedimientos del TPIAY para alargar su proceso, al tiempo que impugnaba su jurisdicción y legitimidad, cosa que gusta en su país, donde todavía se considera héroes de guerra a los acusados de crímenes de guerra.
De hecho, las últimas elecciones presidenciales se convirtieron en algo así como un referéndum sobre Milosevic... y, por tanto, sobre las relaciones de Serbia con Occidente y el mundo en general.
El candidato pro Milosevic, Tomislav Nikolic, perdió, pero obtuvo el 46 por ciento de los votos.
Pese a las promesas hechas durante su campańa, el Presidente de Serbia Boris Tadic no ha cooperado hasta ahora con el TPIAY contribuyendo a la entrega de Mladic (Karadzic probablemente no esté en Serbia), que atestiguaría, seguro, contra Milosevic.
Entendemos su temor: el primer Primer Ministro posterior a Milosevic, Zoran Djindjic, cooperó con el tribunal y lo pagó con su vida.
Esa demora revela la debilidad fundamental del TPIAY: a diferencia del tribunal de Nuremberg, la comunidad internacional lo creódurante una guerra y no después de ella.
Sin un control total de las pruebas ni de los acusados, el TPIAY careció desde el principio de la legitimidad y la autoridad propias de la “justicia de los vencedores”.
Eso sigue obstaculizando la acusación contra Milosevic, por lo que se plantean interrogantes sobre si existen pruebas suficientes que lo vinculen directamente con la política de depuración étnica genocida, aunque es probable que esto último resulte menos problemático, ya que las acusaciones formuladas contra él no se refieren a la “responsabilidad del mando”, sino que se basan en los principios de la carta del TPIAY de responsabilidad individual, que autorizan implícitamente el procesamiento de los responsables de una “empresa criminal conjunta”, con lo que vinculan la responsabilidad por actos criminales, como las deportaciones y las expulsiones, con otras previsibles atrocidades.
Pero se está acabando el tiempo.
El TPIAY debe conseguir nuevas acusaciones este ańo y disolverse en 2008, a más tardar.
Entra en ese acto final con menos recursos y una voluntad política menguante en la comunidad internacional.
żCuál será el legado del Tribunal?
Desde el comienzo, los objetivos del TPIAY fueron ambiciosos, pues fue establecido conforme a los poderes del Consejo de Seguridad de las Naciones Unidas para el fomento de la paz.
Si eso significaba que con el Tribunal se pretendía disuadir a quienes habían recurrido a la violencia para que dejaran de hacerlo, éste ha fracasado, al menos a corto plazo.
Al fin y al cabo, las atrocidades –incluida la matanza de Srebrenica- continuaron después de que el TPIAY iniciara su labor.
żY qué decir de la reconciliación étnica?
El primer fiscal jefe del TPIAY, Richard Goldstone, pidió la condena de la persecución étnica para permitir a todos los bandos transcender la política identitaria y pasar a un orden político más liberal.
La responsabilidad individual había de romper en cierto modo la cadena de identidad étnica y venganza comunitaria.
Pero que fomente la reconciliación étnica es mucho pedir para cualquier tribunal y el TPIAY aún no ha cumplido a ese respecto.
Un orden político liberal requiere un Estado de derecho que reconozca los precedentes y el pensamiento analógico, pero muchos serbios se aferran a su idea de excepcionalidad histórica y sufrimiento excepcional.
De hecho, la coincidencia de los bombardeos de la OTAN en 1999 con el procesamiento de Milosevic contribuyó a convertir esos dos acontecimientos en “ataques contra el pueblo serbio”.
La negación histórica resulta no menos evidente en Croacia, donde se han invertido, sencillamente, las polaridades de acusación y sufrimiento.
Tampoco allí se echará de menos el TPIAY.
De modo que actualmente de lo que se habla es de la “estrategia de salida” adecuada para la justicia internacional.
Cuando el TPIAY cierre sus puertas, żadónde deben ir sus causas inconclusas?
Del Ponte ha pedido “nuevas cooperaciones en pro de la justicia”.
Eso parece estupendo, pero, żcuáles son las opciones desde un punto de vista realista? żDe verdad se pueden transferir las investigaciones y las acusaciones a los tribunales nacionales?
Hasta ahora, el panorama no es alentador: los pocos juicios celebrados en esa región siguen reflejando la política de enfrentamiento y la omnipresente parcialidad étnica que la rodea.
Como en muchas partes del mundo, pueden hacer falta varias generaciones para que se pueda resolver la cuestión de los crímenes cometidos en esa región.
La obligación del TPIAY debe ser la de elaborar y difundir una documentación que limite la posibilidad de negación histórica.
BERLÍN – Han trascurrido dos años desde que Barack Obama fue elegido Presidente de los Estados Unidos.
Dice mucho en su favor –y en contraste con su predecesor inmediato– que, desde su primer día en el cargo, intentara avanzar hacia una resolución del conflicto entre israelíes y palestinos.
Dos años después, ¿son unas buenas intenciones lo mejor que puede ofrecer la nueva política de Obama?
Al fin y al cabo, ningún resultado de valor han tenido.
Peor aún es que, en vista de que las gestiones de Obama para imponer una moratoria permanente a la construcción de nuevos asentamientos en la Ribera Occidental han fracasado, las negociaciones directas entre las partes en conflicto hayan encallado.
Las buenas intenciones cuentan poco en la vida... y menos aún en la política.
Lo que importa, por encima de todo, son los resultados.
El Presidente George W. Bush creía que sólo debía tener en cuenta uno de los dos papeles de los Estados Unidos en Oriente Medio, a saber, la alianza con Israel.
No tuvo tiempo para el otro, el de mediador fundamental entre israelíes y palestinos, durante los ocho años de su presidencia.
Todas sus iniciativas fueron encaminadas a apaciguar al público internacional.
Todos sabemos en qué acabo todo ello.
Desde el principio, Obama quiso hacer las cosas de forma diferente, aplicar una política activa en Oriente Medio, pero hasta ahora los resultados no son demasiado diferentes de los de la presidencia de Bush.
En los dos casos, la paralización triunfó sobre los avances.
En vista de ello y de la intransigencia de ambas partes, muchos se retirarían y procurarían olvidar totalmente el conflicto, pero no es tan sencillo, porque la continuación del conflicto (que es a lo que equivaldría “olvidarlo”) no sólo prolongaría lo que es una tragedia tanto para los palestinos como para los israelíes, sino que, además, sería demasiado peligrosa para la región.
Lo más grave es que la oportunidad de conseguir una solución con dos Estados desaparecería para siempre, porque las realidades en el terreno no volverán a permitirlo.
Para los israelíes, significaría la ocupación permanente de Jerusalén Oriental y la Ribera Occidental y, por tanto, contar con una mayoría árabe, que erosionaría los cimientos de su Estado –la democracia y el imperio de la ley– y, por tanto, su legitimidad.
Semejante posibilidad es la mayor amenaza que Israel afronta a medio plazo, por lo que una solución con dos Estados resulta decisiva para sus intereses.
Naturalmente, desde la perspectiva de los dirigentes israelíes, el status quo, sin terror ni ataques con cohetes, no es precisamente negativo, pero no durará.
Además, la situación estratégica del país se esta deteriorando a cada año que pasa, porque la redistribución del poder y la influencia mundiales de Occidente a Oriente ha de debilitar por fuerza la posición de Israel.
Para los palestinos, la situación es opresiva y para Gaza es un absoluto desastre desde el punto de vista humanitario.
Están internamente divididos entre Al Fatah y Hamás, bajo la ocupación israelí en Jerusalén Oriental y la Ribera Occidental, aislados del mundo exterior en Gaza, desamparados en los campamentos de refugiados de la región y rechazados por sus vecinos árabes.
En esas circunstancias, la pérdida de la perspectiva de dos Estados sería una receta para mayores indignidades y sufrimientos más profundos.
Pero, si bien los israelíes y los palestinos comparten un interés fundamental en la solución con dos Estados, tienen intereses muy diferentes, por lo que quieren decir cosas muy distintas cuando se refieren a las mismas cuestiones.
Para Israel, la seguridad es la prioridad máxima; para los palestinos, lo que más importa es el fin de la ocupación israelí.
Israel no puede permitirse el lujo de una segunda Gaza en la Ribera Occidental y en Jerusalén Oriental; para los palestinos, un Estado con una permanente presencia militar israelí sería inútil.
Tal vez el error fundamental de Obama fuera el de conceder importancia fundamental a un asunto importante, pero menor: la paralización de la construcción de nuevos asentamientos.
Una paralización indefinida de las construcciones provocaría el fin inmediato del gobierno de coalición del Primer Ministro Benyamin Netanyahu en Jerusalén, sin que Israel ni Netanyahu recibieran nada tangible a cambio.
Debería haber estado claro que Netanyahu no prorrogaría la paralización.
La pregunta decisiva que los Estados Unidos deben formular tanto a Netanyahu como al Presidente palestino, Mahmoud Abbas, es la de si estarían dispuestos –aquí y ahora– a negociar en serio sobre el estatuto final.
De ser así, se abriría una salida del conflicto, aparentemente insoluble, entre la seguridad israelí y la necesidad de un Estado palestino.
La fórmula podría ser ésta: un acuerdo amplio sobre el estatuto final ahora (teniendo en cuenta todas las cuestiones pendientes, incluida Jerusalén Oriental como capital de Palestina); aplicación del acuerdo en fases predeterminadas durante un período más largo; y supervisión del proceso mediante un mecanismo basado en la presencia en el terreno de un tercero (encabezado por los EE.UU.). Así los palestinos contarían con una garantía sobre las fronteras de su Estado, su capital y el punto final predeterminado de la ocupación israelí.
Podrían aprovechar ese tiempo para crear, con ayuda internacional, instituciones estatales eficaces, abordar el desarrollo económico y cerrar la brecha entre la Ribera Occidental y Gaza.
Con esa nueva base permanente, podrían encontrar una solución para los refugiados palestinos y hacer avanzar la causa de la reconciliación entre Al Fatah y Hamás.
Israel tendría la garantía de que un acuerdo sobre el estatuto final y la creación de un Estado palestino no pondría en peligro su seguridad y de que su retirada de los territorios palestinos sería gradual, a lo largo de varios años, y supervisada en el terreno por un tercero.
Entonces el país tendría unas fronteras claras e internacionalmente reconocidas, lo que le permitiría poner fin permanentemente al conflicto con sus vecinos árabes.
Si bien la situación en Oriente Medio parece actualmente sin salida, un nuevo intento que se centre en los aspectos esenciales, y no en otros menores, merece apoyo.
La otra opción es la pérdida de la solución con dos Estados y la perpetuación de un conflicto terrible y terriblemente peligroso.
CAMBRIDGE – Tras las elecciones libres celebradas recientemente en Pakistán, el país está renaciendo políticamente.
Sin embargo, la euforia que ocurrió tras el fin de la era Musharraf se está desgastando a medida que el gobierno se enfrenta a importantes y difíciles decisiones.
A diferencia de Iraq y Afganistán, la democracia no es algo nuevo en este estado de 60 años, pero las divisiones étnicas, las débiles instituciones y el extremismo religioso en el norte son constantes factores de desestabilización.
Y, mientras el nuevo gobierno se establece y define sus prioridades, Occidente, especialmente Estados Unidos, debe reevaluar el efecto de sus tratos pasados con Pakistán.
El nuevo primer ministro de Pakistán, Yousaf Gilani, es un experimentado político y, lo que es más importante, tiene raíces familiares sufíes, cual es un buen augurio si se considera la tradición de tolerancia de esta rama religiosa.
Gilani declaró sin dar lugar a dudas en su discurso de asunción que luchar contra el terrorismo es su gran prioridad, y su primera decisión fue liberar a los jueces que estaban con arresto domiciliario por orden del gobierno de Musharraf.
Igualmente esperanzador es el hecho de que, desde que el nuevo gobierno asumiera el poder, ha cesado la horrenda seguidilla de bombazos suicidas.
Sin embargo, el periodo de luna de miel está llegando a su fin.
Ya, en la ciudad natal de Gilani, Multan, ha habido disturbios con ataques a autoridades de gobierno y bancos para protestar contra los cortes de electricidad.
Un par de bien conocidos políticos de oposición, un ministro en jefe y un ministro de gabinete federal del gobierno anterior pro-Musharraf fueron escarnecidos en público, generando dudas sobre el control del gobierno sobre las fuerzas policiales en el país.
Hasta ahora, Musharraf ha aceptado en silencio su decreciente estatura, aunque tiene pocas otras opciones.
El nuevo liderazgo político, tanto dentro como fuera del parlamento, ha estado evitando cuidadosamente un choque frontal con el presidente.
No deja de ser interesante el que, en el medio de la transición política, Musharraf se embarcara en una visita de una semana a China para hacer cabildeo en pro de un gasoducto y oleoducto entre China y el Golfo Pérsico que pasaría por Pakistán.
La pregunta más profunda que plantea esta propuesta es si Musharraf quiso con ello enviar un mensaje a EE.UU. de que las prioridades de Pakistán estaban cambiando.
No hay duda de que el renacimiento de la política democrática tendrá efectos sobre las relaciones entre EE.UU. y Pakistán.
Los lazos militares paquistaníes con Estados Unidos parecen seguir en buen pie, de modo que es probable que continúe la alianza estratégica con Estados Unidos, quizás con algunas diferencias de matices sobre cómo enfrentar la &quot;guerra contra el terrorismo&quot;.
Sin embargo, los políticos paquistaníes sin duda se verán influidos por la opinión pública local, que por lo genera es crítica de las políticas estadounidenses.
En todo caso, los intereses estadounidenses de largo plazo en la región se beneficiarán más si las fuerzas democráticas paquistaníes logran afianzarse.
Una propuesta presentada al Senado de EE.UU. para aumentar la ayuda para el desarrollo y la educación de Pakistán podría ayudar a ganar voluntades.
Mientras, el Presidente George W. Bush ha dicho que &quot;si se está planeando un nuevo ataque al estilo del 11 de septiembre, probablemente sea en Pakistán y no en Afganistán&quot;.
Se desconoce si esta afirmación de inteligencia estadounidense se basa en información creíble.
También tras ella puede haber algo de la política estadounidense en año de elecciones, pero es significativo el que Bush haya decidido manifestarla durante la transición política de Pakistán.
Pakistán debe tomarse en serio esta opinión, independientemente de cuáles sean las motivaciones de Bush.
El nuevo gobierno debería diseñar rápidamente una política para enfrentar el terrorismo.
En los últimos meses han ocurrido decenas de bombazos suicidas y otras actividades terroristas, que son el precio de los propios errores pasados de Pakistán, así como los de Occidente.
Afganistán es un ejemplo claro, así como el que no se haya podido solucionar el embrollo de Cachemira con India.
Ambos fracasos han fortalecido a los grupos terroristas locales.
El gobierno de Pakistán parece estar preparándose para dialogar con algunos de los extremistas de las áreas tribales, introducir reformas políticas y redoblar las iniciativas para el desarrollo.
Sin embargo, las referencias a un &quot;diálogo&quot; generan incomodidad en Occidente.
Las autoridades estadounidenses han comparado esta estrategia con negociar con terroristas y mencionan a una ronda anterior de negociaciones que no hizo nada por detener la violencia en las áreas tribales.
Sin embargo, el nuevo gobierno desea hacer la distinción entre los terroristas de al-Qaeda y los conservadores religiosos y la juventud pastún desilusionada que vive en Pakistán.
Después de todo, la victoria del secular Partido Nacional Awami (ANP) en la provincia de la frontera noroccidental del país es una fuerte señal de que la gente allí ha rechazado la violencia y las fuerzas políticas de índole religiosa.
Esta ventana de oportunidad se puede ampliar a través del diálogo y la reconciliación con quienes estén dispuestos a renegar del extremismo y la militancia fundamentalista.
El nuevo gobierno paquistaní debe explicar esto a Occidente para seguir recibiendo su apoyo.
Mientras tanto, Estados Unido debería poner fin a los ataques militares directos en el área, incluso si se realizan con el conocimiento y la cooperación del ejército paquistaní.
La fuerza nunca ha funcionado con las tribus pastún, y no hay evidencias de que esto haya cambiado.
Existen signos reales de que el nuevo gobierno es visto como una contraparte creíble en las áreas tribales.
Hay que darle tiempo para encontrar una manera de salir del inacabable ciclo de violencia.
En las próximas semanas se resolverán, de una forma u otra, las últimas cuestiones territoriales pendientes en los Balcanes, donde las guerras de la década de los 1990 terminaron con las intervenciones de la OTAN en Bosnia (1995) y Kosovo (1999).
A pesar de la paz, varios problemas importantes quedaron sin solución.
Bosnia se dividió en una federación croata-musulmana y una república serbia cuyo gobierno central carecía de autoridad y que requirió de una presencia internacional (y posteriormente civil) significativa para permanecer unida.
Kosovo quedó como protectorado de las Naciones Unidas con una “situación definitiva” incierta.
Esas cuestiones sin resolver vuelven ahora: incitados por el gobierno de Serbia, los líderes serbios de Bosnia están considerando la secesión, mientras que los líderes musulmanes buscan aumentar el control central.
Y la población albana de Kosovo está exigiendo la independencia, mientras que Serbia trata de posponer una decisión bloqueando medidas en el Consejo de Seguridad.
Existe un riesgo real de que se repita la violencia, aunque tal vez no a la misma escala que en los 1990.
Si las negociaciones en curso sobre la situación de Kosovo fracasan, los extremistas albanos tratarán de expulsar a los más de 100,000 serbios que viven ahí.
Igualmente, cualquier intento secesionista de la República serbia de Bosnia podría generar inestabilidad en ese lugar.
Serbia, que cambió el nacionalismo violento por el nacionalismo no violento cuando Slobodan Milosevic fue derrocado hace ocho años, ha hecho todo lo posible para impedir que se resuelvan estas cuestiones, con el firme apoyo de la Rusia de Vladimir Putin.
Serbia quiere el mayor grado de independencia posible para la República serbia y afianzar al mismo tiempo su propia soberanía en Kosovo.
La meta de Serbia sigue siendo que los serbios en su territorio estén gobernados únicamente por serbios.
Los Estados Unidos y la Unión Europea están comprometidos con una visión distinta: la transición democrática y la integración de todos los Balcanes a la OTAN y, con el tiempo, a la UE.
Pero se han mostrado renuentes a imponer condiciones a Serbia por temor de que lleguen al poder nacionalistas aún más radicales.
Estados Unidos permitió que Serbia fuera miembro de la Asociación para la Paz de la OTAN, a pesar de que ese país se rehusó a extraditar al general Ratko Mladic, el líder militar de los serbios bosnios durante los años 1990, a la Haya para que fuera juzgado por crímenes de guerra.
La UE ha negociado y rubricado (pero aún no ha firmado) un Acuerdo de Estabilización y Asociación con Serbia, a pesar de su obstinación en las negociaciones sobre Kosovo y su interferencia en Bosnia.
Pero el apaciguamiento ha fracasado.
Estados Unidos y la Unión Europea deben utilizar mano firme para asegurar que su visión prevalezca y traiga por fin la paz a una región que constantemente se ha visto arrastrada por las grandes potencias en sus conflictos.
Esto exige sobre todo una dura advertencia a Serbia de que ya no puede impedir que Bosnia y Kosovo se acerquen a Europa.
Si por el momento una Serbia democrática prefiere el nacionalismo radical y alinearse con Rusia a ser miembro de la UE y de la OTAN, que así sea.
No hay intereses vitales de Estados Unidos en riesgo y Serbia pronto se dará cuenta de su error.
Para la UE debería ser un alivio no admitir a una Serbia como esa.
Al mismo tiempo, Estados Unidos y la UE, deben actuar de manera conjunta y con seriedad en lo que se refiere a Bosnia y Kosovo.
En Bosnia, cualquier intento adicional de socavar el arreglo esencial que se alcanzó mediante el acuerdo de Dayton de 1995 debe enfrentarse con los plenos poderes del “alto representante” de Bosnia, quien acaba de negociar un acuerdo que fortalecerá a la frágil estructura de gobierno.
Los principales políticos serbios y musulmanes están jugando con fuego porque saben que los bomberos están preparados.
Es tiempo de quitarles los cerillos.
En Kosovo, ahora que ha concluido una ronda de negociaciones de último recurso con un informe al Secretario General de la ONU, Estados Unidos y la UE deberían estar dispuestos a reconocer la independencia de Kosovo, siempre que los kosovares estén de acuerdo en aplicar el plan presentado por el mediador finlandés Marti Ahtisaari.
El plan Ahtisaari da amplia protección a los serbios y prevé una presencia internacional en Kosovo –que Estados Unidos y la UE tendrán que proporcionar incluso sin una nueva resolución del Consejo de Seguridad—para garantizar su aplicación.
Irónicamente, la resistencia de Serbia al plan Ahtisaari debilita la protección para los serbios de Kosovo y aumenta el riesgo de que reciban malos tratos.
A los funcionarios estadounidenses les agrada señalar que Estados Unidos ha intervenido en repetidas ocasiones para proteger a los musulmanes de la guerra y la dictadura.
Pero esta afirmación quedará devaluada si las intervenciones en Bosnia y Kosovo, que hasta ahora han sido exitosas, terminan en tragedia.
En ambos lugares se puede alcanzar un resultado satisfactorio.
Para lograrlo, Estados Unidos y la Unión Europea deben garantizar que Serbia no cree problemas, que Kosovo alcance la independencia y que Bosnia permanezca unida.
NUEVA YORK – China ha sido criticada de forma generalizada por su brutal trato a casi cualquier forma de disidencia política en el Tíbet.
En 2008, por ejemplo, un tibetano llamado Wangdu, educador sobre el sida en Lhasa, fue condenado a cadena perpetua por enviar noticias sobre las protestas tibetanas a tibetanos residentes en el extranjero.
La lógica estaba clara: preservar lo que los dirigentes de China llaman “estabilidad” y “armonía” para mantener el poder estatal.
Pero dos acontecimientos recientes en el Tíbet, relacionados con los juicios de dos tibetanos destacados y que no habían atacado ni criticado al Estado en modo alguno, no cuadran con esa lógica.
En el primer juicio, celebrado el 24 de junio, Karma Samdrup, de 42 años de edad, uno de los empresarios tibetanos más adinerados de China, fue condenado a quince años de reclusión por un tribunal de Xinjiang por robar antigüedades.
Los grupos defensores de los derechos humanos indicaron que la acusación era una invención, porque, cuando se investigó por primera vez hace doce años, la policía había abandonado el caso por falta de pruebas y ni se presentó a nuevos testigos ni nuevas pruebas ante el tribunal.
Pese a la detallada crítica de las fundamentos de la acusación por parte de dos abogados defensores chinos, la sentencia, que los funcionarios conocían en privado desde hacía varios días, fue ratificada.
El 3 de julio, el hermano mayor de Karma, Rinchen Samdrup, de 46 años de edad, fue juzgado con la acusación de “poner en peligro la seguridad del Estado”.
Su delito consistió en no registrar un pequeño grupo ecologista dirigido por su hermano menor y él en su remoto pueblo de Gonjo, en el Tíbet oriental.
Tras ser declarado culpable –la tasa de declaraciones de culpabilidad en China asciende al 98 por ciento y es aún más elevada en el Tíbet, por lo que nunca se dudó cuál sería el veredicto– fue condenado a cinco años de cárcel.
El hermano más joven, Chime Namgyal, de 38 años de edad, que está inválido, ha estado hospitalizado desde el 11 de junio por haber recibido lesiones graves mientras permaneció detenido.
Ni siquiera fue juzgado, sino que fue condenado a 21 meses de reclusión por funcionarios locales por el mismo delito que Rinchen: poner en peligro la seguridad del Estado al organizar de forma no oficial recogida de basura, plantación de árboles y patrullas de protección de la naturaleza para poner fin a la caza de especies amenazadas.
Ni siquiera en China suelen considerarse amenazas al Estado semejantes actividades.
Esos tres casos son doblemente inexplicables, porque ninguno de los tres hermanos ha sido acusado de criticar realmente a China, oponerse al Partido Comunista o hablar siquiera de política.
Al contrario, se los ha considerado ciudadanos tibetanos ejemplares.
Karma había fundado y financiado una destacada organización medioambiental tibetana en 2001 y en 2006 fue nombrado filántropo de China de ese año por la Televisión Central china (por “crear armonía entre los hombres y la naturaleza”) y el año pasado la Fundación Uno, fondo humanitario dirigido por el astro de cine Jet Li, le concedió un millón de renmimbi por su “modélico proyecto”.
También Rinchen estaba bien considerado.
Su grupo recibió un importante premio medioambiental de la empresa automovilística Ford en 2006 y en 2008 el Gobierno chino lo consideró, junto con su organización, “un complemento extraordinariamente beneficioso de la labor de protección medioambiental estatal”.
El pasado mes de febrero, el periódico más importante de China, el Diario del Pueblo, publicó una gran fotografía suya en el momento de la entrega del premio, junto con elogios a su obra.
(Al parecer, el periódico no sabía que entonces llevaba cinco meses detenido.)
De hecho, a finales del año pasado se publicó en China un libro, Tianzhu (“Abalorios celestiales”), en el que se encomiaba a los hermanos por su labor y que fue muy elogiado.
En junio, sin razón aparente, el libro fue prohibido en todo el país, pese a su falta de contenido político.
Entonces, ¿por qué está poniendo China la mira en tibetanos que no tienen relación con la política y están considerados ciudadanos modélicos?
Parte de la respuesta puede tener que ver con funcionarios locales corruptos.
Rinchen y Chime habían criticado a un jefe local de policía por cazar animales de especies amenazadas.
Se sospecha que uno de sus superiores en la jefatura de la prefectura de Chamdo decidió castigarlos, además de a dos de sus primos, Sonam Choephel y Rinchen Dorje, que también están detenidos en el Tíbet por delitos imprecisos o sin especificar.
Pero unos funcionarios locales no habrían podido ordenar que Karma fuera juzgado en el lejano Xinjiang y menos aún persuadir al gobierno central para que prohibiese el inofensivo libro de esos hermanos sobre su amor a la naturaleza.
Puede que dirigentes de más alto nivel recurrieran a la causa contra Karma, tras persuadir a sus homólogos de Xinjiang que resucitaran el antiguo asunto de las antigüedades, porque se había valido de sus vínculos en Beijing para quejarse por el trato dispensado a sus hermanos de funcionarios en el Tíbet.
Esa teoría ha obtenido crédito porque el actual dirigente del Partido Comunista en la región Autónoma del Tíbet ocupó antes un cargo importante en la provincia de Xinjiang.
Si es así, la causa contra Karma indica que los funcionarios destinados en las zonas tibetanas pueden estar adquiriendo más poder y pueden tener influencia fuera de sus jurisdicciones para perseguir lo que parecen simples agravios personales.
No son los únicos casos.
Se dice también que Dorje Tashi, el adinerado propietario del Yak, destacado hotel turístico de Lhasa, está pudriéndose en la cárcel por imprecisas acusaciones políticas.
En el Tíbet, donde durante los treinta últimos años importantes empresarios tibetanos han estado considerados los aliados naturales del Estado, esos acontecimientos carecen de precedentes.
El gobierno central de China tiene poder para frenar a sus jerifaltes locales, por lo que resulta desconcertante que no lo haga.
Si sigue permitiendo que aumente el número de casos semejantes, corre el riesgo de perder aún más crédito entre los tibetanos que, como los tres ecologistas, han intentado mantenerse dentro de la ley y eludir la política.
Otros tibetanos pueden sacar la conclusión de que el Gobierno de China ha entregado la gobernación de su región a sátrapas locales que persiguen sus propios intereses.
En una zona en la que abunda el recelo del Estado y el antagonismo contra él, aumentar los blancos de sus persecuciones políticas pasando de quienes protestan a los ecologistas y de los monjes disidentes a los empresarios podría socavar aún más los objetivos de China en su región más problemática.
Europa se encuentra al borde de dos eventos casi revolucionarios: la expansión hacia el este y la posibilidad de hacer un borrador de constitución para la Unión Europea (UE).
Ambos deberían tratarse como inexorablemente relacionados.
Estoy a favor de la expansión de la UE.
Es una necesidad histórica.
Sin embargo, la expansión debe realizarse mano a mano con las reformas institucionales que mejorarían tanto la capacidad de acción de la UE como su legitimidad democrática.
Desde la caída del comunismo, las naciones de Europa central y del este han pasado por varias excitantes, pero difíciles, transiciones.
El mayor peligro planteado por ese más bien abrupto proceso de transformación es que una sociedad, al tratar de volverse abierta, se arriesga a desintegrarse en el intento.
Esto puede suceder cuando se retiran las estructuras viejas y no son reemplazadas prudentemente con nuevas.
Las sociedades abiertas requieren de instituciones confiables y éstas no pueden crearse de la noche a la mañana.
Atravesar ese difícil pasaje desde una sociedad cerrada hasta una abierta fue una medida necesaria para que los estados de Europa central y del este se volvieran candidatos y -quizá pronto- miembros de la UE.
Realizaron un esfuerzo enorme -algo que los actuales miembros de la UE no entienden por completo- para lograr esas transformaciones domésticas y así adaptarse a los increíblemente extensos requerimentos de la Unión.
Pero la UE todavía debe probarle a los países que buscan unírsele que la Unión es una sociedad en verdad abierta y democrática del tipo que ellos se esforzaron por alcanzar.
Esa cuestión tiene implicaciones prácticas, pues si la UE ha de manifestarse como una sociedad abierta y libre, debe asegurarse de tener la habilidad para funcionar tanto efectiva como eficientemente cuando la expansión tenga lugar.
Es en ese punto en el que la asamblea constitucional ya en camino en Bruselas puede y debe ligar la expansión a la reforma de la Unión, pues la ampliación también debe usarse para fortalecer la transparencia y la legitimidad democrática de la UE.
El Consejo de Niza del 2000 buscó reestructurar a la Unión para el momento en el que la expansión duplique su membresía a 27 países.
Pero la reunión de Niza falló miserablemente.
Una importante medida que no se tomó fue dar fin al principio de unanimidad que gobierna la toma de decisiones del Consejo de Ministros de la UE y reemplazarlo con un sistema de voto de mayoría calificada.
En tanto la unanimidad permanezca, entre más sean los países que participen en la toma de decisiones, más será el peligro de tener un único veto bloqueando las acciones.
La reforma de las estructuras y los procedimientos de trabajo de la Comisión de la UE también es una necesidad urgente.
Debido al sistema colegiado el alto número de comisionados disminuye, incluso ahora, la capacidad de la Comisión para tomar decisiones.
Si en el futuro cada país continúa enviando por lo menos un comisionado a Bruselas, el proceso se volverá muy lento, si es que no se detiene.
Es mejor reducir radicalmente el tamaño de la Comisión y hacer una de dos cosas: o reunir a los países en paquetes regionales para representación en la Comisión, o rotar la membresía en la Comisión entre los países cada cierto periodo de años.
Pero la cuestión más importante acerca de la democracia de la UE es esta: una nación puede sacar al gobierno del poder por votación cuando no está satisfecha, pero esto no es posible en la UE.
La Comisión no puede ser retirada del puesto por votación porque de hecho nunca se votó para elegirla.
El parlamento europeo tampoco es todavía un parlamento real, con control de los gastos y supervisión del ejecutivo.
Ambas cosas deben cambiar.
El parlamento europeo debe ejercer un control democrático efectivo a nivel europeo.
Debe recibir soberanía total sobre la definición del presupuesto de la UE y tener el derecho de dar término a todas las decisiones tomadas por la mayoría calificada en el Consejo.
En cuanto al ejecutivo de la UE, la Comisión, o por lo menos su presidente, debe ser elegido; en el largo plazo podría ser elegido directamente por los ciudadanos europeos, y mientras tanto, por lo menos por los miembros del parlamento europeo.
La conferencia de Niza falló porque los líderes nacionales de la UE no pudieron, o no quisieron, ir más allá de sus intereses nacionales inmediatos para asumir una perspectiva paneuropea.
Pero la capacidad de la Unión para actuar como una unión es ahora una precondición para asegurar los intereses nacionales de cada país europeo.
Si los eventos del 11 de septiembre nos enseñaron algo, es que las respuestas puramente nacionales a cuestiones vitales o no están disponibles o no son viables.
Coforme la Unión se reforma internamente para fortalecer su carácter democrático y volverse una sociedad verdaderamente abierta, no debe cerrarse ante aquellos que se encuentran afuera de ella.
En el preciso momento en el que los países candidatos hacen todo lo posible por alcanzar la membresía en la UE, los estados que tienen pocas probabilidades de unirse a la UE en el futuro cercano le temen a la expansión de la UE.
Una vez que la ronda actual de ampliación esté completa, lo más probable es que la frontera oriental de la UE se encuentre al este de los estados del báltico, Polonia, Eslovaquia, Hungría y Rumania, teniendo a Rusia, Bielorrusia, Ukrania y Moldavia del otro lado.
La Unión debe asegurarse de que esa nueva frontera no sea una nueva pared que divida a Europa y que la zona de estabilidad y prosperidad que ha creado para sus miembros alcance también a sus vecinos orientales.
La membresía en la UE no debería ser el factor determinante en el gobierno de Europa.
Nuestros valores europeos comunes deberían importar más que ninguna otra cosa.
La habilidad de la UE para generar paz y estabilidad -por no mencionar la prosperidad económica- es única en la historia moderna.
Sin duda, el estado actual del mundo muestra lo necesario que es tener una política externa y de seguridad común en Europa.
El asunto hoy en día no es que Estados Unidos sea demasiado grande, como algunos argumentan, sino que Europa es muy pequeña.
El reto que enfrentan los delegados en la convención de Bruselas es nada menos que crear una Europa abierta, democrática y, sí, mayor.
En la actualidad se afirma con frecuencia que la ampliación de la Unión Europea con la adhesión de los países de la Europea central y oriental ha puesto en peligro -si no ha destruido totalmente- su sentido de la solidaridad.
Cuando Bulgaria y Rumania se acercan a la adhesión y está previsto que se inicien las conversaciones sobre la adhesión de Turquía y Croacia, resulta cada vez más importante rebatir esa opinión.
Los valores y los intereses de los más recientes Estados miembros de la UE coinciden en la mayoría de los sentidos con los de los 15 Estados miembros anteriores.
Naturalmente, es cierto que la ampliación ha entrañado un cambio fundamental en la Unión y ha creado nuevos problemas y preocupaciones en materia de políticas.
Pero los nuevos Estados miembros de la Europa central y oriental están profundamente insertos en el desarrollo económico, social y cultural de nuestro continente.
Los lazos que nos unen fueron desgastados por cuarenta años de dominación soviética, pero no por ello perdieron dichos Estados su fundamental carácter europeo.
Mi país, Polonia, siempre ha tenido profundas vinculaciones culturales con otros países europeos, en particular Francia.
Participamos en todos los acontecimientos más importantes en materia de música, literatura y cine europeos (piénsese en las películas de Andrzej Wajda de la época de Solidaridad, como, por ejemplo, “Dantón”, que fueron coproducciones francopolacas).
Incluso en el deporte, los europeos orientales llevan mucho tiempo integrados con el resto de Europa.
De hecho, antes de la primera guerra mundial el equipo nacional alemán de fútbol estaba compuesto totalmente por jugadores con nombres polacos.
Pero, sobre todo, existe el profundo convencimiento entre los polacos, los húngaros y los checos y otros de que son europeos.
Ése es el significado mismo de la palabra “solidaridad”, tal como la define el Diccionario de Oxford: “Unidad resultante de sentimientos y simpatías”.
La solidaridad, en el sentido de unidad resultante de intereses comunes, existe también claramente tanto dentro de los 15 Estados miembros originales de la UE como de la Unión ampliada.
Las excepciones confirman la regla.
La desunión de la UE respecto de la guerra en el Iraq no debe eclipsar el acuerdo de sus Estados miembros respecto de casi todas las demás cuestiones importantes en materia de asuntos internacionales.
En materia de asuntos económicos, no se debe permitir que los desacuerdos sobre un solo reglamento de la UE –pongamos por caso- oculte el hecho de que ningún Estado miembro, antiguo o nuevo, haya impugnado jamás el mercado interior.
Por último, el propio proceso de ampliación es también un símbolo manifiesto de la unidad social, cívica y cultural europea.
El hecho de que provocara debates y diferencias no menoscaba la convicción compartida por los antiguos y los nuevos Estados miembros de que tenían la obligación de reconstruir el continente tras 40 años de división.
Pero existen asuntos que, si bien no provocan una división fundamental, resultan preocupantes.
¿Debemos temer que Europa haya dejado de ser un continente puramente judeocristiano y blanco?
¿Podrán los ciudadanos de la UE originarios de otros continentes y cuya religión sea el hinduismo o el islam, el sijismo o el budismo, identificarse con los valores y la cultura “europeos”?
¿Podrán sentirse europeos, como se han sentido siempre los polacos o los checos?
Esas preguntas son de lo más pertinentes –de hecho, no se puede eludirlas- en el caso de la posible adhesión de Turquía a la UE.
¿Está animada la integración europea por el respeto de los valores de otros?
¿Consiste en compartirlos o en contribuir a ellos?
Se trata de preguntas evidentemente peliagudas.
Resultan particularmente difíciles, si consideramos la cultura el cemento del futuro de Europa.
Probablemente todos los países europeos consideraran al principio que se podría asimilar a los recién llegados no europeos del mismo modo que en el siglo XIX fueron asimilados los inmigrantes polacos en la región alemana del Ruhr.
Que no haya sido así -al menos en gran escala- no equivale a decir que no pueda suceder en modo alguno.
Véase el número en aumento en Alemania de ciudadanos prominentes de origen turco.
Piénsese en los numerosos británicos indios y paquistaníes de segunda generación a los que ahora se ve con trajes de ejecutivos y computadoras portátiles y volando por todo el mundo.
Pero los europeos deben reconocer que esas personas representan una pequeña minoría.
Muchos grupos de inmigrantes en Europa se ven recluidos en sus comunidades por la imposibilidad de integración social y económica.
La constante amenaza del terrorismo ha hecho que ese aislamiento resulte aún más dramático para las poblaciones islámicas de Europa.
La UE no puede limitarse a proclamar la “solidaridad” como valor básico y después no hacer nada para fomentarla entre quienes se sienten marginados.
También se les debe permitir a ellos sentir esos lazos de “unidad resultante de sentimientos y simpatías”.
La solidaridad europea no puede sobrevivir –ni sobrevivirá- a su abandono.
La bolsa de valores de Brasil, según lo medido por el índice Bovespa corregido por la inflación, se ha más que cuadruplicado en valor desde la primera victoria electoral del Presidente Luis Inácio Lula da Silva en octubre de 2002, y hoy está en casi el doble del pico alcanzado en el año 2000.
El comparación, el Índice Compuesto de Shanghai corregido por la inflación sólo se duplicó durante este periodo, mientras que la bolsa de valores estadounidense, medida según el índice Standard and Poor’s 500 corregido por la inflación, aumentó sólo un 50%.
De hecho, Estados Unidos nunca ha experimentado una cuadruplicación de los precios de las acciones en menos de 5 años, incluso durante la burbuja de fines de los años 90.
Considerando que Lula es un izquierdista abierto que cuenta entra sus amigos a Hugo Chávez y Fidel Castro, el desempeño de Brasil resulta aún más sorprendente.
¿Cómo se las pudo arreglar para presidir un auge tan espectacular del mercado de valores?
¿Son los brasileños demasiado exuberantes?
¿Tal vez es el momento de que los inversionistas extranjeros saquen su dinero fuera del país?
Ciertamente, los movimientos de los mercados de valores son difíciles de explicar, pero hay razones para creer que los brasileños pueden ser racionalmente exuberantes.
Las ganancias corporativas han subido en Brasil casi tan rápido como los precios de las acciones.
Con una relación entre precios y ganancias que se mantiene estable y moderada, el auge del mercado de valores no parece reflejar meramente la psicología de los inversionistas.
Por el contrario, la verdadera pregunta es por qué el aumento en los precios de las acciones no ha superado el ritmo de las ganancias corporativas.
Después de todo, en los años 90 el alza del mercado de valores estadounidense (como en muchos países) estuvo impulsada por relaciones entre precios y ganancias que marcaron un récord.
En 1998 este índice era un 24 en EE.UU., en comparación con un promedio histórico de cerca de un 15.
En contraste, la subida de los precios de las acciones en Brasil comenzó desde un punto muy diferente, con una relación entre precios y ganancias de apenas 6 en 1998.
Cuando un auge del mercado de valores alcanza proporciones históricas, siempre surge una historia para racionalizarlo.
Los medios noticiosos suelen presentar razones para justificar la visión de que la economía ha entrado en &quot;una nueva era&quot;.
A veces estas historias son meras patrañas para validar el optimismo del mercado, como ocurrió con el auge de los años 90.
Sin embargo, otras veces parecen más sólidas.
Lula lo ha llamado un &quot;momento mágico&quot; para la economía brasileña.
Si bien estas palabras ameritan cautela, los fundamentales de la economía las sustentan.
El real se ha estado fortaleciendo de continuo, hasta llegar a cerca de dos veces su valor con respecto al dólar en octubre de 2002, cuando Lula fue electo por primera vez.
La inflación y las tasas de interés están cayendo, el país tiene un superávit comercial, la inversión extranjera está ingresando velozmente y el gobierno ha más que pagado su deuda externa, convirtiéndose en un acreedor neto para el resto del mundo.
De manera que los inversionistas extranjeros parecen estar reconociendo la vitalidad económica de Brasil, observando atentamente el aumento de las ganancias corporativas y tomando decisiones que van en la misma dirección.
Después de ser los únicos que creían en él hasta el año 2002, los participantes brasileños del mercado de valores ahora ven que inversionistas de todo el mundo quieren unirse a la fiesta.
No obstante, si se piensa en los escándalos de corrupción que han manchado a prominentes figuras del gobierno, es natural preguntarse por qué el mercado de valores se ha mantenido tan sólido.
¿Por qué las historias de corrupción no han causado una crisis, como lo hicieron escándalos similares en Corea y Malasia durante la crisis asiática de 1997-98?
De hecho, si bien los escándalos han remecido al gobierno, Lula fue reelecto abrumadoramente el año pasado y los inversionistas siguen colocando dinero en el mercado de valores.
Una razón es que los escándalos de corrupción han significado una oportunidad de que los inversionistas vean en acción la libertad de expresión y la democracia brasileñas.
Los periódicos y los comentaristas de televisión han informado sobre ellos sin parar, ayudando a demostrar a los brasileños y a los inversionistas extranjeros que el sistema político es lo suficientemente estable como para soportar la crítica abierta.
Lula sigue siendo popular entre los brasileños porque su retórica populista muestra una verdadera empatía por los desposeídos, y entre los inversionistas extranjeros porque siempre ha matizado su radicalismo para adaptarse a la realidad económica.
Hace poco criticó las amenazas del Presidente de Bolivia, Evo Morales, de que el Estado se apropiaría de bienes extranjeros, diciendo: &quot;El radicalismo es incompatible con el sentido común que se necesita en quien gobierna&quot;.
Esta combinación de radicalismo filosófico y pragmatismo económico ha demostrado ser una fórmula perfecta para el progreso de Brasil.
No hay dudas de que desconocemos el futuro y que no tenemos una bola de cristal para predecir el curso de desarrollo probable del Bovespa.
Pero, para mí, esta historia es mucho más convincente que la que se nos contó durante el &quot;boom&quot; del mercado de valores de los 90.
NUEVA DELHI ­– Cuando un ministro de Relaciones Exteriores se aparta de su camino para asegurarles a los periodistas que no existe ninguna tensión en las fronteras de su país con un vecino poderoso, la tendencia lógica es preguntarse si &quot;la señora protesta demasiado&quot;.
Después de todo, no se oye al ministro de Relaciones Exteriores de Canadá negar una tensión en la frontera de su país con Estados Unidos, porque la verdad de ese alegato es evidente.
La afirmación del ministro de Relaciones Exteriores indio, Pranab Mukherjee, durante una visita en junio a Beijing, de que la frontera sino-india está libre de tensiones instó a los observadores cínicos a asumir lo contrario.
Tienen toda la razón para hacerlo.
Los últimos seis meses han sido testigos de una proliferación de incidentes a lo largo de la frontera sino-india de 4.057 kilómetros (2.520 millas).
Se han registrado casi cien, entre ellos no menos de 65 incursiones por parte del Ejército de Liberación del Pueblo de China en sólo un sector -la evocadoramente nombrada &quot;área de dedo&quot;, una saliente de 2,1 kilómetros cuadrados en el estado indio de Sikkim, que comparte una frontera de 206 kilómetros con el Tíbet.
Si bien la India intenta minimizar este tipo de informes, un incidente que sí llegó a la prensa india ocurrió dentro de la &quot;Línea de Control Real&quot; (LCR) en el sector occidental de la frontera en Demchok, en el distrito Ladakh de la India.
El 16 de mayo, un equipo combinado de militares y civiles que investiga los informes de las incursiones chinas fue amenazado y obligado a retirarse por una formación de la LCR en tres vehículos blindados.
Los soldados chinos supuestamente tomaron posiciones de disparo, lo que llevó a los indios a replegarse para no provocar un tiroteo.
El mes anterior, hubo informes de una incursión china armada 12 kilómetros dentro del estado de Arunachal Pradesh, al nordeste de la India.
Se observaron patrullas chinas intensificadas en Demchok y Pangong Tso en Ladakh, y en el distrito West Kameng de Arunachal Pradesh, un estado que el embajador chino en Nueva Delhi llegó a reclamar en una entrevista periodística.
Dado que China ha establecido cuatro nuevas bases aéreas en el Tíbet y tres en sus provincias del sur que lindan con la India, se informa que la Fuerza Aérea India está aumentando su propia presencia cerca de la frontera china, al desplegar dos escuadrones de bombarderos Sukhoi-30MKI.
¿Qué está pasando?
¿China y la India se están preparando para la guerra?
Los temores de inminentes hostilidades de envergadura están claramente sobredimensionados.
Es poco probable que China, con los Juegos Olímpicos en el horizonte, inicie un enfrentamiento, mientras que la India no tiene ninguna intención de provocar a su vecino, que lo humilló en una guerra fronteriza brutal en 1962 que dejó a China en posesión de 23.200 kilómetros cuadrados de territorio indio.
Al mismo tiempo, China se esforzó por recordarle a la India que todavía reclama otros 92.000 kilómetros cuadrados, principalmente en Arunachal Pradesh.
No ayuda que los dos países compartan la frontera en disputa más extensa del mundo, ya que la LCR nunca se ha delineado formalmente de una manera aceptada por ambas partes.
Las fronteras de la India fueron definidas por los administradores imperiales británicos en 1913 -la Línea MacMahon, que China rechaza (aunque acepta esa línea como su frontera con Birmania, que entonces formaba parte de la India británica).
Dado que la LCR nació como consecuencia de la victoria de China en 1962, la situación es incluso más incierta.
Cada vez que tropas de cualquiera de los bandos construyen caminos, reparan refugios u otras fortificaciones o realizan patrullajes cerca de la LCR, las tensiones pueden estallar.
Cuando las dos partes están ansiosas por no provocarse mutuamente, estas actividades se reducen al mínimo, pero parecería que China en los últimos meses ha tomado la decisión consciente de mantener a los indios en estado de alerta.
Las razones no son difíciles de identificar.
Los recientes problemas de China por el Tíbet trajeron aparejados inoportunos recordatorios de la hospitalidad de la India con el Dalai Lama y su gobierno en el exilio.
El hecho de que Tawang, el lugar de nacimiento del sexto Dalai Lama y un monasterio importante del budismo tibetano, se encuentre en Arunachal, priva a China de un activo vital en sus intentos por ejercer un control total sobre el Tíbet.
Por lo tanto, recordarle a la India los reclamos chinos es lo más urgente para China.
El ministro de Relaciones Exteriores Mukherjee fue tratado en forma descortés en su reciente visita, cuando el premier Wen Jiabao canceló una cita acordada previamente y el gobernador de la provincia de Sichuan no se presentó a recibir una donación de ayuda humanitaria india para las víctimas del terremoto de China.
En su encuentro con su contraparte chino, Yang Jiechi, Mukherjee supo lo que sus anfitriones pensaban de las actividades y declaraciones del Dalai Lama en la India, y le recordaron que los incidentes fronterizos reflejaban percepciones diferentes de dónde reside la frontera.
Los chinos exigieron una reanudación de las conversaciones sobre la frontera en conflicto, aunque parece haber escasas perspectivas de que alguna de las partes vaya a hacer nuevas concesiones.
Detrás de la descortesía puede haber un cálculo estratégico más amplio.
Con el fin de la Guerra Fría, China tenía dos opciones con respecto a la India: considerarla como un aliado natural, junto con Rusia, en la construcción de una alternativa para el dominio norteamericano en la región, o identificarla como un adversario en potencia.
El reciente surgimiento de una sociedad entre Estados Unidos y la India parece haber convencido a los gobernantes de China de que la India se ha convertido en un instrumento para la &quot;contención&quot; de China.
Esta percepción puede haberse visto reforzada por los frecuentes ejercicios militares de la India con Estados Unidos, Japón y Australia y su cultivo del Asia Central ex soviética (inclusive el establecimiento de una base militar en Tayikistán).
Es más, la India intentó establecer vínculos estratégicos con países que, para China, se encuentran dentro de su propia esfera de influencia (desde Mongolia hasta Vietnam, incluyendo una competencia directa por Myanmar).
De manera que es poco probable que la frontera sino-india se mantenga tranquila.
Acosar a una India ansiosa por complacer en sus fronteras controvertidas del norte ayuda a China a mantener a la India en ascuas sobre sus intenciones, expone las gigantescas vulnerabilidades de la democracia en un año electoral y recorta la influencia de un potencial rival estratégico.
Es de suponer que China provocará más incidentes una vez que terminen los Juegos Olímpicos.
Como dice el profesor de Harvard Rob Stavins, el Tratado de Kyoto sobre el control del cambio climático fue "muy poco, muy rápido".
Por un lado, puesto que sólo incluyó a los países que se preveía que emitirían aproximadamente la mitad de los gases de efecto invernadero a nivel mundial hacia mediados de siglo, no fue una salvaguardia efectiva de largo plazo contra los peligros del calentamiento global.
Por el otro, dado que requería disminuciones significativas y costosas de las emisiones de los países industriales, amenazaba con imponer costos altos inmediatos a las economías estadounidense, europea y japonesa.
En resumen, el acuerdo de Kyoto significaba mucho sacrificio a corto plazo y pocas ventajas a largo plazo.
Los economistas de la Unión Europea y los estadounidenses de la administración Clinton presentaban argumentos para aprobar el Tratado de Kyoto creando modelos para algo que no era el Tratado de Kyoto.
Preveían que los países en desarrollo ingresarían al marco de Kyoto en algún momento e intercambiarían sus derechos de emisión de CO2 y otros gases de efecto invernadero por asistencia para el desarrollo con los Estados Unidos y Europa.
Pero después de todos esos años, no me he encontrado con alguien que sepa de lo que habla que esté dispuesto a defender a Kyoto como una política pública global sustancial. "Era una forma de hacer que las cosas se empezaran a mover" en lo que se refiere al cambio climático, dicen algunos.
"Era una forma de hacer que el mundo tomara conciencia de la seriedad del problema", dicen otros.
No se puede decir, bajo ninguna de esas interpretaciones, que quienes negociaron y firmaron el Tratado de Kyoto le hayan hecho un servicio a la humanidad.
Por supuesto, desde entonces se le han hecho mucho menos servicios a la humanidad.
El Presidente George W. Bush se unió a su vicepresidente Dick Cheney para negar que el problema del calentamiento global exista siquiera (su secretario del tesoro, Paul O'Neill y la administradora de la Agencia de Protección Ambiental, Christine Whitman, estuvieron en desacuerdo).
Esto tal vez le cueste al mundo una década perdida en el desarrollo de una política para abordar el problema, sobre todo porque es probable que la falta de acción internacional continúe hasta que termine el período de Bush.
Pero las cartas políticas se barajarán y habrá una nueva posición sobre el calentamiento global cuando Estados Unidos elija a su próximo presidente en noviembre de 2008.
Para 2009, en los EU tal vez haya un Departamento de Estado que esté dispuesto a hablar de nuevo.
A menos que seamos extraordinariamente afortunados y descubramos que los climatólogos han pasado por alto canales enormemente importantes de secuestración del carbono, los modelos que predicen el calentamiento global seguirán siendo lúgubremente precisos en 2009.
Cuando llegue el momento de revisar las políticas internacionales sobre el calentamiento global, dos cosas tendrían que suceder.
Primero, el núcleo industrial del mundo debe crear incentivos para que el mundo en desarrollo se industrialice siguiendo una ruta con niveles bajos de C02 y CH4 que favorezca al medio ambiente.
El crecimiento lento de las emisiones de gases de efecto invernadero en las economías con crecimiento acelerado debe estar acompañado de promesas creíbles de que se dará una cantidad masiva de asistencia para las duras tareas de la industrialización, la educación y la urbanización a las que se enfrentan China, la India, México, Brasil y muchos otros países en desarrollo.
Segundo, el núcleo industrial del mundo debe crear incentivos para que sus industrias energéticas emprendan las inversiones en tecnologías nuevas que nos acerquen a mediados de siglo a una estructura económica que se base poco en las emisiones de carbono y mucho en su secuestración.
Dar los incentivos adecuados para una investigación y desarrollo efectivos no será fácil.
Los programas públicos no funcionan tan bien cuando el mejor camino hacia la meta -en este caso las tecnologías más prometedoras de energía post-carbono- es incierto.
Es difícil alentar la investigación y el desarrollo privados cuando los inversionistas sospechan que el éxito conduciría a que algún dominio eminente se apropie de los frutos de su labor y que éstos se utilicen en todo el mundo con poca compensación.
El mundo podría seguir cerrando los ojos ante el calentamiento global y esperar lo mejor: un clima ligeramente más caliente que produzca tantos ganadores (en las praderas de Siberia, Europa septentrional y Canadá) como perdedores (en las regiones ya calientes que se volverían más cálidas y secas) y que la Corriente del Golfo siga calentando a Europa, que los monzones no se trastornen y que el delta del Ganges no quede inundado con tifones más fuertes.
O tal vez estamos deseando que "nosotros", cuyos intereses se toman en cuenta cuando se toman las decisiones importantes no seamos los "nosotros" que resultarán perdedores.
Tal vez seguiremos cerrando los ojos.
Pero nuestras oportunidades de asegurar un mundo más sostenible serían mayores si no hubiéramos permitido que la combinación de la farsa de relaciones públicas conocida como el Tratado de Kyoto y la idiotez de costumbre conocida como la administración Bush nos cegaran en los últimos diez años.
PARIS – Se ha vuelto difícil encontrar un rayo de esperanza en el conflicto entre israelíes y palestinos.
La mayoría de los israelíes creen que durante su generación no se llegará a ninguna solución.
En cuanto a los palestinos, la parálisis política y la ocupación israelí actual han llevado a la radicalización: si no pueden tener "algo", entonces lo quieren todo.
Y muchos creen que, sean cuales sean sus actuales debilidades, el tiempo está del lado de los palestinos.
Hasta los palestinos más moderados rechazan hoy los ofrecimientos de ayuda de los israelíes de izquierdas en términos de apoyo humano contra las acciones de la policía o los colonos israelíes.
El diálogo político entre los moderados de ambos bandos se encuentra prácticamente en punto muerto y los contactos personales están en sus mínimos.
En las calles de Jerusalén, israelíes y palestinos dan la impresión de intentar deliberadamente no ver la presencia del otro.
Más aún, a medida que Israel parece cada vez más un país desarrollado, sus ciudadanos judíos tienden a pasar por alto a sus ciudadanos árabes, igual como los ricos de otras partes del mundo tienden a no ver a los pobres que hay alrededor de ellos.
Sin embargo, a diferencia de los pobres de muchos países desarrollados y emergentes que pueden esperar subir en la escala social, los árabes israelíes son ciudadanos de segunda clase, a pesar de que sus niveles de vida sigan siendo más altos que los de la mayoría de los árabes de la región.
Como dice el Deuteronomio: "No solo de pan vive el hombre".
Esta recelosa ignorancia del otro se puede ver en todas partes en Israel.
O casi en todas, ya que hay un lugar que escapa a esta realidad: el hospital.
En junio pasado, debido a un problema ocular urgente tras mi llegada al país, tuve que pasar siete horas en el departamento de oftalmología del Hospital Hadassah en Ein Kerem, principal centro de tratamiento, enseñanza e investigación de Jerusalén.
Lo que vi en esas horas fueron, a pesar de las condiciones en que me encontraba, las señales más esperanzadoras y reconfortantes que he llegado a atisbar en la región en muchos años.
Ciudadanos árabes de Israel (es decir, doctores y enfermeras palestinos) trataban a pacientes judíos y árabes.
Doctores y enfermeras israelíes atendían las necesidades de los árabes.
Hasta vi que había interacción entre los mismos pacientes.
Viejos israelíes que claramente habían llegado de Europa del Este tras la Segunda Guerra Mundial jugaban con niños palestinos pequeños.
Se respiraba una atmósfera de tranquilizadora tolerancia.
En el ambiente altamente profesional, bien organizado y, no obstante, muy relajado (si no levemente confuso) del hospital, se podía entrever cómo sería el futuro con autoridades políticas diferentes en ambos bandos.
Era como si los enfermos se estuvieran comportando de manera saludable mientras, fuera del hospital, los sanos lo hicieran patológicamente.
En el hospital, la única opción de los pacientes era ponerse en manos de otro.
Lo que vi ese día en Ein Kerem era lo mejor de Israel y una refutación directa a la acusación frecuente de que es un "estado basado en el apartheid".
Y no era casual que esta mirada a un futuro posible ocurriera en un departamento de oftalmología, en que los esfuerzos se dirigen a recuperar la visión.
Los ciudadanos árabes y judíos de Israel interactúan como iguales cuando se encuentran en una situación en que pueden y deben hacerlo.
¿Podrán los palestinos e israelíes encontrarse en esa situación algún día?
No soy ingenuo.
Entiendo que lo que vi ese día (con un ojo) en el Hospital Hadassah no se puede replicar en otros lugares.
Dos días más tarde, un recorrido por los barrios palestinos de Jerusalén (rodeados o divididos por el muro de seguridad) fue un recordatorio de las duras y aleccionadoras realidades de la región.
Pero lo que aprendí en el Hospital Hadassah sigue vivo, tanto en mi corazón como en mi mente.
Cuando la gente no tiene otra opción que confiar entre ellos, pueden hacerlo y se sienten mejor en consecuencia.
Es cuestión de equilibrio, capacidad y respeto.
¿Puede transferirse al mundo exterior la realidad del hospital?
Probablemente no.
Pero eso no debería impedir a la gente reflexionar sobre cómo podría llegar a ser un mundo diferente... y trabajar por hacerlo realidad hoy.
NUEVA YORK - Hace mucho tiempo, cuando Mark Zuckerberg. el fundador de Facebook, estaba todavía en la universidad, escribí un libro (Release 2.1: A Design for Living in the Digital Age) en el que alabé algo llamado “P3” (ahora p3p), la plataforma para preferencias de privacidad.
Estaba segura de que la gente comenzaría a usar P3 o algo similar para controlar el acceso a la información sobre ellos.
Por supuesto, me equivoqué... por cerca de 10 años.
Ahora, finalmente está comenzando a ocurrir, aunque no exactamente de la manera como lo pronostiqué.
Tampoco es exactamente como Zuckerberg lo previó...
Si bien muchos han puesto el grito en el cielo acerca de las cambiantes políticas de privacidad de Facebook, millones de otras personas han ido manejando tranquilamente sus reputaciones en línea, utilizando las herramientas provistas por Facebook y otros sitios de la Red social.
De hecho, Facebook les ha ayudado a aprender cómo hacerlo.
Las estadísticas publicadas recientemente por el Pew Research Center’s Internet &amp; American Life Project (http://pewinternet.org/Reports/2010/Reputation-Management.aspx) indican que los jóvenes manejan sus reputaciones en línea con mayor cuidado que los mayores.
No creo que eso signifique que les importe más la privacidad; de hecho, creo que Zuckerberg tiene razón cuando dice: "En realidad, a la gente le está resultando más cómodo no sólo compartir más y más variados tipos de información, sino que además de manera más abierta y con más personas.
La norma social es algo que ha ido evolucionando con el tiempo."
La generación más joven se siente cómoda con compartir su información precisamente porque sabe cómo controlarla.
Zuckerberg está en lo correcto al plantear que no necesariamente quieren privacidad, o lo que la analista Danah Boyd llama "aislamiento", sino que quieren "control".
No van a seguir ciegamente los ajustes predeterminados que se les imponga.
Por lo general, los jóvenes publican más información de carácter arriesgado sobre sí mismos y sus amigos que la gente de mayor edad, por lo que están aprendiendo rápidamente la necesidad de contar con controles específicos.
En contraste, es menos probable que los usuarios de más edad (1) hagan cosas estúpidas en primer lugar, y (2) lo hagan frente a una cámara.
(Por supuesto, hay excepciones notables.)
Pero ellos tampoco desean que las opciones de configuración predeterminadas los dejen sintiéndose expuestos.
Quieren "evolucionar" a su propio ritmo, en lugar de que Facebook los empuje o dirija contra su voluntad en una determinada dirección.
En resumen, el mercado está actuando, lentamente, y los consumidores se están educando a sí mismos, también poco a poco.
Facebook ha sido un gran responsable de ello: ha proporcionado las herramientas para hacerlo y constantemente las está ajustando.
También las ha publicitado, a menudo sin proponérselo, al especificar una configuración predeterminada demasiado pública.
Sin embargo, en su apresuramiento por ganar dinero, la compañía parece haber sido avara -y bastante sorda- en su respuesta a las críticas. Puede que éstas no representen a la mayoría de los usuarios, pero merecen una respuesta educada y civilizada.
Y cuando la compañía mete las patas (como con Beacon y, más recientemente, sus planes para compartir información de los usuarios con compañías preferenciales como Pandora) debe mostrar más humildad.
No es éste un juicio moral, sino comercial.
Si el mercado avanza hacia un mundo en que los usuarios ejerciten su poder de administrar sus reputaciones, terminará castigando a las compañías que se vuelvan demasiado arrogantes.
Sin embargo, esto es solo parte del debate acerca de la privacidad.
Lo que reconforta acerca del tipo de información con que Facebook trata principalmente es que es pública.
Si mis amigos y otras personas pueden verla, también yo.
Más preocupante es la información de la que uno no tiene idea, el tipo de datos acerca de nuestras actividades en línea, recolectadas por redes de anuncios publicitarios y otras compañías de mercadeo, y que algunas veces se correlacionan con información fuera de línea de otras compañías. En gran medida, se trata de información que no podemos ver -sobre qué pulsamos el ratón, qué buscamos en un motor de búsqueda, desde qué páginas llegamos a un sitio web y hacia cuáles fuimos- y nuestros amigos, en su mayoría, tampoco la ven.
No obstante, se vende, se intercambia y se manipula con algoritmos para clasificarnos y determinar qué anuncios vemos, qué correos electrónicos recibimos y, a menudo, qué ofertas recibimos.
Por supuesto, parte de esos datos podría terminar en malas manos.
En lo personal, no me importa mucho, pero a mucha gente sí, si en primer lugar comprendiera qué es lo que está pasando.
Puedo predecir que, ya sea este año o en diez, este se convertirá en un tema de mucho mayor peso que el de la información que los usuarios comparten abiertamente con sus amigos.
El reto es hacer menos confusa y más explícita y transparente esta divulgación oculta de la información antes de que la mayoría de los usuarios lo descubran por sí mismos de un modo que los haga sentir engañados.
Asisto con regularidad a eventos de la industria de la publicidad y planteo siempre este tema, ante el que las respuestas que recibo son más o menos que "ojos que no ven, corazón que no siente", o "todo lo que estamos haciendo es hacerles llegar anuncios que se ajusten mejor a lo que les interesa".
Sin embargo, a la gente no le gusta este tipo de manipulaciones.
Los usuarios quieren ser tratados como personas individuales y no que los clasifiquen en canastos.
Una y otra vez les digo a las compañías que trabajan en mercadeo que no se trata de una amenaza, sino de una oportunidad.
Igual que como Facebook educó a la gente, con cierta torpeza, acerca de los controles de la privacidad, las compañías de mercadeo pueden educarla también, ojalá de manera más elegante, acerca de los controles de rastreo de los hábitos en línea.
Espero que no tengan que pasar diez años y muchas reputaciones arruinadas para que los anunciantes se den cuenta de esto.
Desde mi propia perspectiva, esta conmoción es útil, ya que veo un mercado emergente en la gente que genera y usa su propia información de comportamientos y salud.
Es probable que quienes comparten información sobre su salud tengan una habilidad mucho mayor de gestionarla que hace un par de años.
También tendrán un buen grado de escepticismo hacia las compañías a las que se la confían.
En último término, todo esto va a favor de la transparencia y los modelos de pago, de modo que los consumidores no se pregunten qué otros fines pueden estar persiguiendo las compañías.
"Le pago por administrar mi información" es bastante claro y directo.
"Le doy mi información y usted me da un servicio gratuito" deja al cliente con la interrogante de qué otras cosas puede hacer la compañía con esos datos.
Muchos directores de bancos centrales son como el típico general que se prepara para la última guerra.
Sin embargo, a diferencia de las estrategias militares que miran hacia atrás, una política monetaria deficiente produce inevitablemente daños, y no solamente riesgos preocupantes.
A pesar de haber conquistado la inflación, los encargados de los bancos centrales siguen luchando contra ella, y como resultado podrían no estar preparados para enfrentarse a la última amenaza económica: la deflación global.
La caída de los precios ha paralizado a la economía japonesa durante una década.
En China y Hong Kong, los precios también se han desplomado recientemente.
Mientras las naciones má ricas del mundo se reúnen para la fiesta anual del G-7, sus líderes deberían de preguntarse si los EU y Europa estarán ante un destino similar.
Con políticas sólidas, no debería ser difícil controlar la deflación.
Algunos sostienen que los rápidos aumentos en la productividad derivados de las nuevas tecnologías, la mayor competencia que la globalización ha generado y el aumento en el comercio electrónico basado en internet han creado un mundo en el que las empresas tienen que reducir los precios continuamente.
No obstante, esta forma de pensar se basa en una falacia.
Es claro que lo que determina los precios relativos que los distintos bienes y servicios deben tener (y que finalmente tienen, sin importar las políticas monetarias) son fuerzas económicas ajenas a la política monetaria de un país.
Esas fuerzas no determinan el precio absoluto (en dólares, por ejemplo) de ningún bien.
El precio absoluto de cualquier bien está determinado por la política monetaria, de manera independiente en gran medida de la estructura de los precios relativos.
La única excepción se da cuando la política monetaria se conduce de forma que se centra en los precios de ciertos bienes y no en la estabilización de un índice de precios amplio.
Por ejemplo, los EU experimentaron una deflación crónica a fines del siglo XIX.
Esto se debió a situaciones (como el creciente número de naciones que adoptaron el patrón oro) que demandaban que el precio de mercado del oro se elevara en relación con los precios de los bienes y servicios en general.
La demanda por oro aumentó, mientras que la oferta se mantuvo relativamente constante.
Los cambios en los precios relativos se pudieron haber dado de dos formas: el precio del oro pudo haber aumentado o los precios en dólares de todos los demás bienes y servicios pudieron haber disminuído.
La voluntad de Estados Unidos de regresar rápido al patrón oro evitó un aumento en el precio en dólares del metal, y así sobrevino la deflación.
Hoy en día sucede prácticamente lo mismo.
El decreciente atractivo de Hong Kong como centro de negocios contribuyó a presionar hacia la baja los precios de los bienes y servicios locales en relación con los precios de los bienes que se venden en el extranjero.
Una vez más, los precios podrían cambiar ya sea mediante un aumento en el precio en dólares de Hong Kong (HKdls) de los bienes del comercio exterior o a través de una disminución en el precio en HKdls de los bienes locales.
Dado que el consejo monetario de Hong Kong impide la inflación de los precios en HKdls, los precios en HKdls de los bienes locales deben disminuir.
Esto sería innecesario si Hong Kong adoptara una política monetaria orientada a la estabilización de un índice de precios amplio, como las políticas que se utilizan en los EU, en la zona del euro y en la mayor parte del mundo.
Pero, ¿pueden acaso los bancos centrales estabilizar un índice de precios a la baja tan eficazmente como uno a la alza?
Algunos economistas sostienen que una vez que llega la deflación, los bancos centrales ya no pueden hacer nada, porque no es posible llevar las tasas nominales de interés por debajo de cero.
En un ambiente de deflación, eso significa que no se puede presionar a las tasas reales de interés (que son todo lo que cuenta para estimular la economía) para que bajen al nivel que sería necesario a fin de fomentar la demanda y revertir la presión a la baja sobre los precios.
La tasa de interés a un día del Banco de Japón ha sido esencialmente de cero desde 1999, pero aun así los precios siguen cayendo.
No obstante, incluso en Japón la política monetaria podría estimular el gasto.
Una banca central efectiva se trata en gran medida de administrar expectativas, ya que son las expectativas sobre las políticas futuras, y no el nivel de las tasas a un día, lo que determina más que nada las tasas a largo plazo, los precios de otros activos y el tipo de cambio (y en consecuencia, las decisiones sobre precios y gasto).
Cuando las tasas a un día ya no se pueden reducir, es vital que el banco central mande una señal creíble de sus intenciones de mantener una política más relajada en el futuro, cuando tenga un mayor margen de maniobra.
Durante años, el Banco de Japón (BDJ) no mandó ninguna señal de este tipo.
Estaba más preocupado por presentar una imagen de luchador contra la inflación.
Esta estrategia mal concebida culminó con la decisión del Banco en agosto del 2000 de abandonar la política de tasa de interés cero al primer signo de recuperación económica, lo que equivalió a una declaracion de que no utilizaría la política monetaria para generar tasas reales negativas cuando regresaran las expectativas de inflación.
El BDJ cambió el rumbo hace un año, cuando se comprometió a mantener tasas de interés bajas hasta que la deflación termine.
Fue un primer paso tímido pero útil en el camino correcto.
No obstante, una meta explícita para el nivel de precios sería aún más útil.
Tal compromiso crearía expectativas concretas de inflación (aunque no de inflación constante).
Más importante aún, en la medida en que la deflación continúe, también crearía automáticamente mayores expectativas de inflación, y así, mayor estímulo.
En los EU, la Reserva Federal ha dado mucha atención al manejo de las expectativas, lo que ha resultado en una política monetaria eficaz.
De hecho, los mercados financieros hacen mucho del trabajo que le corresponde a la Reserva Federal.
Con este tipo de comunicación clara y predecible, el riesgo de que la Reserva Federal sea incapaz de sacar a la economía de los EU de un episodio de deflación es mucho menor (como lo es el riesgo de que alguna vez tenga que librar esa batalla).
Otros líderes del G-7 podrían beneficiarse si trataran de aplicar estas lecciones más ampliamente.
Nuestro entendimiento tradicional de las comunidades musulmanas asume que cuando el Islam llega a una zona se arraiga profundamente en la población y en la cultura, produciendo poderosas variaciones locales.
Una comunidad musulmana en los Emiratos Árabes Unidos es muy diferente a una en Nigeria, y ambas son muy distintas al Islam en Indonesia.
Los eventos recientes en Rusia, sin embargo, constituyen una afrenta directa a ese entendimiento, lo que explica la osada decisión del presidente Vladimir Putin de apoyar la guerra contra el terrorismo lidereada por Estados Unidos (EU) después de los ataques del 11 de septiembre.
El escenario es el mismo entre las comunidades musulmanas en toda Rusia.
Llegan activistas jóvenes a un área en particular, típicamente provenientes de países árabes.
Ellos saben cómo trabajar con las agencias legales locales e inicialmente sus actividades se limitan a obtener información para desacreditar a los líderes religiosos locales existentes (cuya edad promedio es de más de 70) y a trabajar hábilmente con los medios locales para asegurarse de que esa información difamatoria sea publicitada.
Entonces la comunidad religiosa cede, remueve a sus viejos líderes y los jóvenes retadores asumen el control.
Los nuevos líderes proceden asumiendo que no necesitan (y sin duda no deberían ) adaptarse a las distinciones nacionales o culturales entre musulmanes, pues su meta es la unificación islámica, no la diferenciación.
Envían a los partidarios locales más prometedores al extranjero, no necesariamente a países árabes, sino también a Francia, Inglaterra y EU, para que se entrenen para realizar el mismo trabajo, ya sea en la región del Volga (hogar del 40% de los musulmanes de Rusia) o en cualquier otra.
La participación en estas redes convence a los nuevos reclutas de que son parte de una organización globalmente integrada.
Operar esas redes cuesta dinero.
Sin duda, a pesar de que la sabiduría convencional dicta que la principal división post Guerra Fría enfrenta a los pobres del sur contra los ricos del norte, el bullidero interno del Islam sugiere una lucha entre ricos y ricos.
Las élites de Arabia Saudita y otros estados del Golfo Pérsico tienen la capacidad financiera de los países más avanzados, pero ni un solo estado árabe tiene un puesto en el Consejo de Seguridad o es miembro del G-7.
En tanto que tales consejos internacionales de poder excluyan a los representantes del mundo islámico, una porción de esa élite que podría ser musulmana buscará retar al sistema, encontrando abundantes colaboradores locales comprometidos ideológicamente.
Así, los esfuerzos para lograr la unificación islámica son a lo mucho sólo un resultado indirecto del retraso económico relativo.
Más bien, la mayor movilidad, los mercados ampliados y el acrecentado acceso a la información han hecho más porosas las fronteras tradicionales, y un mundo más globalizado ha llevado a la aparición de actores políticos en busca de ganar una mayor influencia en los consejos internacionales.
El crecimiento constante de las redes de comunidades, unidas por una identidad religiosa que trasciende la organización jerárquica de las naciones y los estados, refleja esta naciente nueva realidad.
Las implicaciones teológicas y políticas de este impulso integral interno del Islam son muy distintas que las asociadas con el surgimiento del protestantismo en la cristiandad, pero hay ciertas similitudes obvias también.
Por ejemplo, ambos comparten la inquietud religiosa de poner al individuo en contacto directo con Dios y ambos representan un reto radical para la dominación externa en el mundo temporal.
Sin embargo, mientras la Reforma Protestante apuntaló un gran cambio ético que disparó el crecimiento del capitalismo y de la democracia liberal, el punto clave para los unificadores islámicos es establecer una mayor presencia colectiva .
Mientras que la Reforma fue apoyada por élites nacionales que buscaban deshacerse de la hegemonía romana, el Islam integralista busca unificar la comunidad de creyentes liberándola del modelo de naciones estado musulmanas separadas, impuesto por occidente.
Como sucedió con el protestantismo, los nuevos acontecimientos al interior del Islam no pueden ser simplemente prohibidos.
Por fortuna, no es demasiado tarde para evitar recurrir a la represión.
Hasta ahora, los musulmanes en Rusia no han estado activamente involucrados en la vida política, con la evidente excepción de ciertas localidades, como Chechenia.
En su mayor parte, están todavía concentrados en la transición de la autoridad religiosa en sus comunidades.
Este proceso significa que la movilización política es inevitable, facilitada por la fragmentación de la sociedad rusa y la debilidad de la identidad nacional de Rusia.
Nuestra tarea es, por lo tanto, no sólo apoyar la autoridad de la legislación federal en toda Rusia, un objetivo clave desde el inicio de la administración del presidente Putin, sino encontrar y propagar estrategias a través de las cuales los musulmanes puedan preservar su identidad sin tomar las armas.
Este es un esfuerzo que requiere de cooperación internacional, pues no puede lograrse sólo en un país.
Debemos examinar la cultura y el comportamiento político de los musulmanes en Europa, China, India, EU y otros países.
Existen dos partes diferenciadas de este problema.
Por un lado, nos enfrentamos a un elemento terrorista radical que no puede ser tratado constructivamente.
Por otro, la lucha ideológica con el Islam integralista puede ser ganada sólo mostrando una identidad más fuerte y sólida.
Quienes organizaron los ataques del 11 de septiembre claramente anticiparon las represalias, sin duda con la esperanza de que una respuesta indiscriminada fortaleciera las tendencias integralistas en el mundo entero.
La retórica del presidente Bush acerca de una ``cruzada'' contra el terrorismo fue una respuesta de ese tipo.
El exceso de muertes civiles en Afganistán (o, si de eso se trata, en Chechenia) es todavía más dañino.
Esto nos trae al tema de los valores comunes.
La decisión del presidente Putin de apoyar el uso por parte de las fuerzas armadas estadounidenses de bases en Oriente Medio fue un paso riesgoso domésticamente.
Los políticos rusos lo urgieron a regatear, argumentando que el presidente Bush le daría cualquier cosa: dinero, perdón de deuda y tecnología.
Pero el presidente Putin se negó diciendo que la cooperación es tanto a favor de los intereses de Rusia como moralmente correcta.
Ahora debemos llevar esta colaboración un paso más adelante.
Si hemos de ganarnos los corazones y las mentes musulmanas y socavar la amenaza del Islam integralista, debemos reconocer que no podemos defender la seguridad nacional al costo de ignorar los derechos y las libertades humanas.
BARCELONA – La crisis financiera, la crisis crediticia y la consiguiente contracción económica han dañado gravemente la credibilidad de los mercados, las entidades y los operadores financieros.
Cada vez son más quienes afirman que los mercados se caracterizan por la irracionalidad, las burbujas, las modas y los frenesíes y que lo que mueve a los agentes económicos son prejuicios que afectan al comportamiento.
El reciente libro de George Soros sobre la crisis del crédito es un buen ejemplo de esa orientación intelectual.
Sugiere incluso que la teoría financiera establecida está obsoleta.
Esencialmente, esa opinión significa que la crisis financiera actual es la prueba definitiva de que los mercados no asimilan la información de forma eficiente.
Si es así, estamos más próximos a la concepción del mercado de John Maynard Keynes como un casino que a la de Friedrich von Hayek de él como mecanismo maravilloso para asimilar una información dispersa.
Por ejemplo, la reciente subida de los precios del petróleo parece haberse debido a un frenesí irracional en los mercados de futuros.
Los operadores de los mercados parecen haberse equivocado sistemáticamente en sus cálculos, haber confiado excesivamente en su información y haber reaccionado exageradamente ante los noticias.
Sin embargo, yo creo que existe otra explicación par esos fenómenos, basada en el cálculo racional y la asimilación de la información por parte de las entidades y los operadores.
Los problemas que vemos en los mercados financieros tienen mucho que ver con falta de información adecuada, incentivos desajustados y,  en realidad, reacciones racionales ante el ambiente.
Cuando la información es escasa y está distribuida de forma desigual, los precios pueden perfectamente alejarse de la realidad de los fundamentos de la economía.
Lo vemos cuando aparecen en escena nuevas tecnologías.
La burbuja electrónica ha sido el ejemplo más reciente, pero un fenómeno similar ocurrió con la construcción de los ferrocarriles hace más de un siglo.
Se puede sostener que los complejos conjuntos de préstamos creados por los bancos en los últimos años son, asimismo, un producto nuevo y desconocido, por lo que la información y la experiencia han sido escasas y dispersas y no han podido contribuir a la fijación de precios
En esas circunstancias, los precios pueden muy bien alejarse mucho de  los fundamentos de la economía tal como los evaluaría una hipotética sensatez colectiva que aunara toda la información en el mercado.
En ese caso, las operaciones bursátiles basadas en el impulso creado por los movimientos de los precios pueden pasar a ser actividades racionales autosostenidas cuando los inversores deciden  “montarse en la burbuja” mientras dure.
La burbuja se hincha aún más con la asimetría entre quienes apuestan por que los precios aumentarán y compran y quienes prevén una bajada, pero no actúan, porque vender al descubierto es demasiado costoso.
Eso significa que, cuando la información está dispersa, son posibles e incluso probables alejamientos importantes y relativamente persistentes de los precios de los valores fundamentales... pero que siempre les seguirá una corrección para ajustarlos a la realidad.
Tarde o temprano, los precios de los valores sí que reflejan los fundamentos de la economía.
Eso explica por qué a corto plazo el mercado puede parecer el casino de Keynes y a largo plazo la maravilla de Hayek.
Así, pues, ¿cómo explica eso la excesiva exposición de muchas entidades a las hipotecas de alto riesgo y el desplome del mercado interbancario?
¿Estaban actuando irracionalmente los bancos que optaron por la titulación de las hipotecas de alto riesgo en lugar de mantenerlas en sus balances?
Una vez más, las asimetrías en materia de información y los incentivos desajustados han tenido mucho que ver con lo ocurrido.
Mantener dichas hipotecas en sus contabilidades habría significado que un banco habría tenido que recurrir a una gran provisión de suficiencia de capital y supervisar el rendimiento de los préstamos a su costa.
La titulización evitaba esos costos y colocaba el nuevo producto ventajosamente, con la complicidad de las agencias de calificación, que podían aprovecharse de la inexperiencia y la falta de información de los inversores.
Los ejecutivos obtenían primas generosas y los accionistas quedaban protegidos por la responsabilidad limitada.
Una probable causa del desplome del mercado interbancario es precisamente el fallo en materia de información.
Se trata de un fenómeno muy conocido; de hecho, el estudio del mercado de los coches de segunda mano, en el que la información es asimétrica, valió a George Akerlof el premio Nobel.
Los bancos siguen sin fiarse unos de otros, porque cada uno de ellos se pregunta cuántos esqueletos tiene el otro en el armario.
En este caso no hay irracionalidad.
El debate sobre la irracionalidad de los mercados financieros no es un mero argumento académico.
Si creemos que los agentes económicos son irracionales, aplicaremos políticas paternalistas encaminadas a controlar el comportamiento o a rescatar a los agentes y las entidades fracasados, lo que podría ser contraproducente e incluso peligroso, porque podría ir acompañado de restricciones de las inversiones por las entidades y las personas y una regulación excesiva que limite o dicte su conducta en el mercado.
Las peticiones de que se ponga freno a la especulación en los mercados de derivados o las ventas al descubierto recuerdan a eso.
Por otra parte, si creemos que los agentes económicos reaccionarán racionalmente ante los incentivos y la información, podemos reformar útilmente los marcos reguladores con medidas específicas, incluidas restricciones de las transacciones fuera del balance de situación, mayores exigencias de información pública y controles de los conflictos de intereses de las agencias de calificación.
Cuando el Departamento de Defensa de Estados Unidos publicó un informe en diciembre en el que afirmaba que México era uno de dos países (junto con Pakistán) que estaban en riesgo de convertirse rápidamente en Estados fallidos, hubo un rechazo predecible de sus conclusiones en muchos sectores.
De hecho, es posible que el análisis de los autores sea correcto, pero se equivocaron de país.
Un poco más al sur, en América Central –Guatemala en particular—el paradigma del Estado fallido puede ser mucho más aplicable.
Si se toma en cuenta el aparente avance de la democracia en la región desde los años noventa, esta evaluación puede parecer un poco dura.
Pero si se examina con más cuidado la calidad de la democracia, sobre todo la condición de instituciones del Estado como el poder judicial o la policía, el panorama es más desalentador.
Irónicamente, lo que empeora la situación es la estrategia de mano dura que México está aplicando contra los carteles de la droga en su territorio; los delincuentes están buscando la seguridad relativa de América Central para establecer sus bases de operación.
Las evidencias que provienen de Guatemala son particularmente preocupantes.
Alrededor del 80% de la cocaína de América Latina que llega a Estados Unidos pasa por el país en algún momento.
En febrero, el presidente Álvaro Colom declaró que un 40% de los 6,200 asesinatos registrados en 2008 estaban relacionados con el tráfico de drogas.
Investigadores de Estados Unidos y Guatemala creen que los dos carteles mexicanos más grandes, el de Sinaloa y el del Golfo, están ampliando su influencia en varios departamentos; sospechan que el conocido brazo armado del cartel del Golfo, los Zetas, es responsable de una serie de masacres que se cometieron en el país el año pasado.
Muchos economistas opinan que una de las razones principales de la fortaleza del quetzal frente al dólar en años recientes es la cantidad de dinero proveniente de las drogas que se ha lavado a través del sistema financiero guatemalteco.
En comparación con las tácticas duras empleadas por su colega mexicano, Felipe Calderón, Colom parece estar resignado a la derrota.
Los comentarios que hizo en enero en el sentido de que el país estaba indefenso frente a la “avalancha” del narcotráfico procedente del norte tenían la intención de obtener apoyo internacional, pero no ayudaron a inspirar confianza en su liderazgo.
La triste realidad es que puede tener razón: la policía nacional es célebre por su corrupción, no tiene suficiente personal, es ineficiente y es parte del problema en la misma medida que los grupos de narcotraficantes mismos.
Además, las fuerzas armadas se han convertido en una sombra de lo que fueron alguna vez, y todavía pesa sobre ellas la herencia de las violaciones a los derechos humanos cometidas durante la amarga guerra civil del país.
Incluso si la policía nacional se convirtiera de la noche a la mañana en el organismo más eficiente de lucha contra la delincuencia del mundo, es poco probable que tuviera un impacto inmediato significativo.
Sin una reforma a fondo de todo el sistema judicial, ninguna medida del gobierno ni la presión social servirán de mucho.  
Esto se aplica tanto a Guatemala como al resto de América Central –con las excepciones en general de Costa Rica y Panamá.
Las evidencias recabadas en El Salvador parecen apoyar este punto: se considera que la policía salvadoreña es más fuerte y eficiente, pero las tasas de delincuencia son similares a las de Guatemala.
En ambos países, la impunidad es la clave: en Guatemala únicamente el 4% (a lo mucho) de todos los delitos y menos del 2% de los asesinatos terminan con el encarcelamiento del delincuente.
Las condiciones de los sistemas judiciales en América Central están en el centro de la perspectiva del Estado fallido.
Los sistemas judiciales del istmo, que ya son débiles e ineficientes, propensos a la corrupción, a la politización, a la falta de coordinación y a la intimidación abierta de los funcionarios, han sido presas fáciles para el crimen organizado.
Guatemala ha sido la víctima más clara hasta ahora, pero Honduras sufre las mismas condiciones, por lo que podría ser la siguiente.
El principal objetivo de los carteles de la droga es doblegar a los sistemas judiciales y otras instituciones clave del Estado.
Tener en la práctica el control de grandes extensiones de territorio en América Central y poder actuar con relativa impunidad son elementos favorables para los negocios.
Estados Unidos puede considerar que su guerra contra las drogas en México y Colombia ha sido parcialmente exitosa; el peligro es que América Central no tiene la resistencia institucional de esos países, lo que deja vía libre para que se abran frentes nuevos.
Además de las terribles consecuencias humanas e institucionales, esta situación socava también las estrategias económicas a largo plazo de los países centroamericanos.
Para bien o para mal, la democracia en la región ha ido de la mano de políticas de liberalización económica y de esfuerzos para atraer inversión extranjera, que culminaron con la firma del Tratado de Libre Comercio de Centroamérica con Estados Unidos en 2005.
Si bien las compañías extranjeras no han sido objeto de ataques deliberados, los encabezados de los periódicos, que frecuentemente hablan de asesinatos, difícilmente dan una imagen internacional positiva.  Puede haber una estabilidad política superficial y leyes de inversiones favorables, pero en ausencia de un sistema judicial efectivo o de fuerzas de seguridad confiables, comprometer capital para proyectos prometedores resulta mucho más difícil.
Será necesario llevar a cabo una ardua labor para mejorar significativamente esta situación.
El discurso habitual de dureza contra la violencia de los políticos centroamericanos ha dado pocos dividendos en la práctica; no ha tenido un gran impacto sobre los carteles de la droga, cuyos recursos frecuentemente superan con creces a los de la policía o el ejército locales.
Inevitablemente la atención se centrará en Estados Unidos para que proporcione más apoyo material y técnico a las fuerzas de seguridad; el escaso financiamiento para América Central en el marco de la Iniciativa Mérida acordada con México es bien recibido, pero probablemente será insuficiente para el problema en general.
Mientras tanto, la crisis económica está contribuyendo a ayudar a los narcotraficantes: los empleos se agotarán, la pobreza aumentará y la capacidad del gobierno para prestar servicios sociales se pondrá a prueba, lo que hará que la delincuencia sea más atractiva y lucrativa.
Las implicaciones posibles de esta situación sin salida son preocupantes, por decir lo menos.
Una cantidad de países en América latina, Africa, Europa del este y otras partes están derogando o renegociando contratos con las empresas multinacionales (EMNs) y probablemente otros les sigan los pasos.
Los costos pueden ser elevados.
Los gobiernos pueden recibir mejores términos, pero también pueden verse involucrados en disputas internacionales y desalentar a otros inversores.
Para las empresas, las renegociaciones implican incertidumbre y posibles interrupciones de producción e ingresos.
Las alteraciones significativas en el poder (por lo general, como resultado de cambios en los precios de las materias primas) y la ideología, o cambios en la economía de los proyectos, pueden conducir a renegociaciones, especialmente cuando se trata de grandes inversiones en recursos naturales e infraestructura.
Pero, muchas veces, la razón es que el país anfitrión considera que un contrato es injusto.
Si bien la &quot;justicia&quot; bien puede depender del cristal con que se la mire, en algunos casos, el país anfitrión tal vez no haya tenido la experticia necesaria para negociar el mejor trato posible -una situación frecuente cuando las EMNs negocian con los países menos desarrollados (los 50 países más pobres del mundo, la mayoría de ellos en el Africa subsahariana)-.
El acuerdo de 2005 de Mittal con Liberia (renegociado el año pasado) y varios contratos con Congo probablemente entren, al menos en parte, en esta categoría, al igual que algunos acuerdos en los países ex soviéticos.
Supongamos que es necesario negociar un contrato de petróleo o cobre por 500 millones de dólares.
Esto probablemente involucre a una EMN líder, que puede conformar un equipo de negociación que incluya a abogados, geólogos y analistas financieros de primer nivel que entiendan, por ejemplo, las ventajas relativas entre impuestos y regalías y puedan expresarlas en un lenguaje apropiado.
El país anfitrión, en cambio, sencillamente no puede convocar a un equipo de estas características.
Tal vez ni siquiera sepa qué pedir.
El contrato resultante es más problemático aún porque quizás afecte a uno de los pocos recursos importantes del país anfitrión, que puede generar ingresos más predecibles (y probablemente superiores) que la asistencia para el desarrollo oficial -y en un período prolongado-.
Así, aún sin corrupción, no causa sorpresa que un gobierno futuro exija que se renegocie el contrato.
Obviamente, debe nivelarse el campo de juego con las EMNs.
En teoría, el país anfitrión podría contratar sus propios expertos internacionales para asistir en las negociaciones.
Pero los países pobres, por lo general, carecen de los fondos necesarios para pagar los honorarios de un equipo semejante.
Tampoco el Banco Mundial y los bancos de desarrollo regionales tienen la experticia interna -o, como regla, los fondos- para ofrecer asistencia técnica.
Ahora bien, ¿que pasaría si las EMNs proveyeran los fondos?
Obviamente, las EMNs quieren el mejor trato posible para ellas; pero también quieren contratos durables que no sean repudiados por el próximo gobierno.
De manera que les interesa negociar un trato justo, que seavisto como un trato justo.
Además, en los grandes acuerdos, los costos del equipo de negociación son relativamente bajos (o podrían ser reembolsados a través de los ingresos derivados del proyecto).
Sin embargo, incluso si una compañía se inclina por esta metodología, los problemas abundan.
¿Cómo se la puede implementar sin que parezca un soborno (en caso de que la empresa le dé fondos directamente al gobierno)?
¿Y cómo pueden las empresas impedir una mala utilización de parte de los fondos (digamos, si el gobierno contrata a un equipo de baja calidad)?
Esta es la propuesta: una Entidad de Ayuda para Contratos de Inversión bajo el paraguas de una organización respetada.
Esta entidad funcionaría como una cuenta recaudadora en la cual la compañía paga los fondos necesarios para que el país anfitrión contrate un equipo de negociación.
El administrador de la cuenta recaudadora luego invita al país a elegir un equipo, sugiriendo qué capacidades se requieren y tal vez, incluso, ofreciendo una lista de expertos.
El país tendría libertad para elegir su propio equipo, pero el administrador de la cuenta recaudadora, ayudado por una junta de asesoramiento internacional conformada por expertos voluntarios, necesitaría acordar que sea de primer nivel.
Inclusive se podría incluir un elemento que incrementase la capacidad si se sumaran al equipo uno o dos negociadores locales.
El resultado debería ser un contrato lo más justo posible dadas las circunstancias -y que se lo percibiera como tal.
Bastaría con que un puñado de directores ejecutivos y primeros ministros dijeran que están dispuestos a considerar la utilización de un mecanismo de esta índole en base a cada caso individual.
Si bien esto no pondría fin a la derogación o renegociación de los contratos, sí eliminaría un motivo importante, beneficiando a países y empresas por igual.
LONDRES – Durante años se pensó, sobre todo en Occidente, que la religión desaparecería a medida que la sociedad se desarrollara.
Pero no ocurrió así, por lo que en el comienzo de una nueva década es el momento de que los responsables del diseño de políticas tomen en serio la cuestión de la religión.
En todo el mundo el número de personas que proclaman su fe está creciendo.
Un ejemplo de ello es en el mundo islámico.
Mientras que la tasa de natalidad de Europa está estancada, la población árabe va a duplicarse en las próximas décadas, y en muchos países asiáticos de mayoría musulmana la población aumentará.
La cristiandad también está creciendo –de manera extraña y en lugares inesperados.
El mayor crecimiento de la religión se da en China.
En efecto, vale la pena reflexionar sobre la religiosidad de los chinos.
Hay más musulmanes en China que en Europa, más protestantes practicantes que en Inglaterra y más católicos practicantes que en Italia.
Además, de acuerdo con estudios recientes, aproximadamente 100 millones de chinos se identifican como budistas.
Y, por supuesto, el confusionismo –que es una filosofía más que una religión- se venera fervientemente.
En Brasil y en México hay un enorme movimiento evangélico.
En los Estados Unidos la fe sigue siendo para muchos una parte esencial de sus vidas.
Incluso en Europa el número de personas que dicen creer en Dios es elevado.
Y, por supuesto, hay cientos de millones de hindús y numerosos sikhs y judíos.
Los que tienen fe hacen un gran trabajo gracias a ella.
Alrededor del 40% del servicio de salud en África se ofrece a través de organizaciones basadas en la religión.
Los grupos de asistencia musulmanes, hindús y judíos están activos en todo el mundo combatiendo la pobreza y la enfermedad.
En cualquier país desarrollado se ve este tipo de atención altruista ofrecida a los discapacitados, los moribundos, los necesitados y los desfavorecidos, de parte de personas que actúan bajo el impulso de su fe.
Un elemento común de todas las grandes religiones es el amor al prójimo y la igualdad entre los seres humanos ante Dios.
Desafortunadamente, la compasión no es el único contexto en el que la religión motiva a las personas.
También puede promover el extremismo e incluso el terrorismo.
Es aquí donde la fe se convierte en una marca de identidad para distinguirse de los que no la comparten, un tipo de nacionalismo espiritual que considera a los que no creen –incluso a los que tienen una creencia pero la ven de forma distinta- como no creyentes, infieles y por consiguiente enemigos.
En cierta medida, así siempre ha sido.
Lo que ha cambiado es la presión que supone la globalización, la cual está acercando a las personas del mundo a medida que la tecnología avanza y encoge el mundo.
Hace cincuenta años los niños raramente podían conocer a alguien de otra cultura o con otra religión.
Ahora, cuando veo jugar a mi hijo de diez años en el patio o a sus amigos en su fiesta de cumpleaños, observo innumerables idiomas, creencias religiosas y colores.
Personalmente me alegro de ello.
Sin embargo, este tipo de mundo exige sustituir el recelo común por el respeto mutuo.
Este mundo pone de cabeza las tradiciones y desafía la forma de pensar pasada obligándonos conscientemente a adoptarlo.
O no.
Ahí está el problema: para algunos esta fuerza es una amenaza.
Amenaza seriamente a las sociedades conservadoras.
Y para los que la religión es importante, algunas veces la globalización puede ir acompañada de un secularismo agresivo o hedonismo que incomoda a muchos.
Entonces, debemos entender cómo el mundo de la fe interactúa con el proceso compulsivo de la globalización.
Sin embargo, es increíble el poco tiempo político o la escasa energía que le dedicamos al tema.
La mayor parte de los conflictos del mundo actual tienen una dimensión religiosa.
El extremismo basado en una perversión del Islam no da señales de disminuir; en efecto, no lo hará hasta que no se aborde desde el punto de vista religioso, así como con medidas de seguridad.
Este extremismo está produciendo lenta, pero contundentemente su propia reacción como vemos con las victorias electorales de los partidos islamofóbicos en Europa, y las declaraciones de los líderes europeos en el sentido de que el multiculturalismo ha fracasado.
Por supuesto, con el paso del tiempo la religión ha sido a menudo parte de un conflicto político.
Sin embargo, ello no significa que la religión debe ser descontada.
Al contrario, requiere de atención especial.
Lo veo muy claramente después de pasar tanto tiempo en Jerusalén, donde –en oriente y occidente- hay un marcado aumento de la religiosidad.
Creé mi Faith Foundation precisamente para facilitar un mayor entendimiento entre las creencias.
Mi razonamiento es simple.
Los que son partidarios del extremismo en el nombre de la religión están activos, tienen suficientes recursos y –a pesar de la naturaleza reaccionaria de su pensamiento- son brillantes en el uso de la tecnología y comunicaciones modernas.
Estimamos que miles de millones de dólares se dedican cada año a promover este punto de vista de la religión.
Así, mi fundación tiene un programa universitario –ahora en preparación en nueve países- que está diseñado para llevar a la religión más allá del dominio de las escuelas teológicas y empezar a analizar su papel en el mundo actual.
Tenemos otro programa –en 15 países y otros que se unirán- que vinculan a los estudiantes de secundaria de todo el mundo a través de tecnología interactiva para hablar de su religión y lo significa para ellos.
Además, tenemos un programa de acción mediante el cual los jóvenes trabajan con otros que tienen distintas creencias con el fin de crear conciencia sobre los Objetivos del Milenio de las Naciones Unidas para combatir la pobreza en el mundo.
Somos solo una organización.
Hay otras que se están creando.
Sin embargo, los gobiernos deben empezar a tomar el asunto en serio.
La Alianza de Civilizaciones que crearon España y Turquía es un ejemplo.
El Rey de Arabia Saudita también ha mostrado un gran liderazgo en el tema.
No obstante, no se trata únicamente de reunir a altas personalidades.
Se tienen que llegar a las raíces de las naciones, especialmente a los medios de comunicación de sus jóvenes.
Finalmente, los líderes religiosos tienen que aceptar una nueva responsabilidad: defender firme y decisivamente el respeto de quienes tienen creencias diferentes a las suyas.
Los secularistas y extremistas agresivos se alimentan mutuamente.
En conjunto, constituyen un verdadero desafío para las personas de fe.
Debemos demostrar la naturaleza bondadosa de la fe genuina, de lo contrario, la religión será definida por una batalla en la que los extremistas toman el control de las comunidades religiosas y los secularistas afirman que esas actitudes son intrínsecas a la religión.
Eso sería una tragedia.
Porque, sobre todo, en esta era de la globalización esa fe puede representar razón y progreso.
La religión no está muriendo ni debería.
El mundo necesita fe.
NAIROBI - Una vez más, el hambre acecha en el Cuerno de África.
Más de diez millones de personas luchan por sobrevivir, sobre todo las comunidades de pastores de las regiones extremadamente áridas de Somalia, Etiopía y el norte de Kenia.
Cada día trae noticias de más muertes y enormes flujos de personas hambrientas hacia los campamentos de refugiados en Kenia, en la frontera con Somalia.
La causa inmediata de este desastre es clara: no ha llovido lo suficiente por dos años consecutivos en las regiones secas de África oriental.
Son lugares donde el agua es tan escasa año tras año, la producción agrícola es marginal en el mejor de los casos.
Millones de hogares, con decenas de millones de personas nómadas o seminómadas, crían camellos, ovejas, cabras y otros animales, que desplazan a lo largo de grandes distancias para llegar a los pastizales de secano.
Cuando no llueve, los pastos se marchitan, el ganado muere y las comunidades se enfrentan a la hambruna.
El pastoreo ha sido durante mucho tiempo un difícil modo de vida en el Cuerno de África.
La ubicación de los pastizales que le dan sustento está determinada por lluvias inestables y en gran medida impredecibles, más que por las fronteras políticas.
Sin embargo, vivimos en una época en que las fronteras políticas, no la vida de los pastores nómadas, son sagradas.
Estos límites, junto con el crecimiento de la población de agricultores sedentarios, han terminado por acorralar a las comunidades de pastores.
Las fronteras políticas existen como un legado de la época colonial, no como el resultado de las realidades culturales y las necesidades económicas.
Por ejemplo, en Somalia vive solo una parte de la población de pastores de habla somalí, muchos de los cuales viven en la frontera con Kenia y Etiopía.
Como resultado, la frontera entre Etiopía y Somalia se ha visto devastada por la guerra durante décadas.
No se pudo predecir con exactitud una gran sequía este año, pero el riesgo de una hambruna era fácilmente previsible.
De hecho, hace dos años, en una reunión con el presidente de EE.UU. Barack Obama describí la vulnerabilidad de las zonas áridas de África.
Cuando no llueve allí, comienzan las guerras.
Mostré a Obama un mapa de mi libro Common Wealth, que representa la superposición de los climas de tierras secas y las zonas de conflicto.
Le hice notar que la región necesita con urgencia una estrategia de desarrollo, no un enfoque militar.
Obama respondió que el Congreso de EE.UU. no apoyaría una iniciativa de desarrollo importante para las tierras secas.
""Consígame otros 100 votos en el Congreso", dijo.
No sé si el liderazgo de Obama debería haber podido encontrar esos votos, pero sí sé que EE.UU. no ha respondido de manera eficaz a las necesidades del Cuerno de África.
Está demasiado centrado en enfoques militares caros y fallidos en las tierras secas -ya sea en Afganistán, Pakistán, Yemen o Somalia- como para prestar atención a estrategias de desarrollo económico de largo plazo destinadas a abordar las causas profundas de las actuales crisis de estos países.
La sequía de este año ocurrió en un momento de agitación política y económica en EE.UU. y Europa.
El distorsionado sistema político estadounidense da a los ricos todo lo que quieren en la forma de recortes de impuestos, mientras que recorta los programas para los pobres.
No hay ningún interés en Washington, DC. por hacer frente a las necesidades de los pobres de Estados Unidos, y mucho menos a las de los pobres del mundo.
En Europa, la crisis financiera mundial de 2008 dejó un legado de profunda crisis política y económica en las economías más débiles del sur del continente.
Esta crisis absorbió casi toda la atención política de la Unión Europea este verano, a pesar de que la hambruna en África no ha hecho más que agravarse.
El desastre en desarrollo en el Cuerno de África no se resolverá por sí mismo, y cuatro factores hacen que la situación sea potencialmente explosiva.
En primer lugar, el cambio climático a largo plazo inducido por el hombre parece estar causando más sequías e inestabilidad climática.
EE.UU. y Europa no sólo no están dando respuesta a la sequía en África, sino que probablemente hayan contribuido a ella a través de sus emisiones de gases de efecto invernadero.
En segundo lugar, las tasas de fecundidad y crecimiento de la población en el Cuerno de África siguen siendo muy altas, incluso teniendo en cuenta la mortandad infantil provocada por la hambruna.
A menos que se establezcan de manera generalizada campañas de planificación familiar y servicios anticonceptivos modernos, el crecimiento demográfico en el Cuerno de África volverá a colisionar con un clima más difícil en el futuro.
En tercer lugar, la región ya está viviendo en una pobreza extrema, por lo que los golpes adversos no hacen más que empujarla a la catástrofe.
Y, por último, la situación política en la región es altamente inestable, lo que la vuelve muy vulnerable a los conflictos.
Sin embargo, todavía hay esperanzas realistas.
El proyecto Aldeas del Milenio, que tengo el honor de ayudar a hacer realidad, ha demostrado que es posible empoderar a las comunidades de pastores a través de inversiones específicas en el manejo del ganado, atención veterinaria, el desarrollo de negocios, clínicas móviles de salud, escuelas con internado, e infraestructura local como puntos de agua potable, electricidad fuera de la matriz y telefonía móvil.
Las tecnologías de vanguardia, junto con un sólido liderazgo comunitario, pueden generar un desarrollo sostenible en el largo plazo.
Los países de la región del Cuerno de África hoy están dando pasos para avanzar a través de este enfoque.
Seis países de la región con grandes zonas de tierras secas -Etiopía, Somalia, Kenia, Uganda, Yibuti y Sudán del Sur- se han unido en una Iniciativa de las Tierras Áridas para utilizar las mejores prácticas y tecnologías de vanguardia con el fin de apoyar los esfuerzos de sus comunidades de pastores por escapar de los flagelos de la pobreza extrema y el hambre.
Distintas empresas, como Ericsson, Airtel, Novartis y Sumitomo Chemical, están participando de esta iniciativa, poniendo sus tecnologías a disposición de las comunidades de pastores pobres.
Está comenzando a afianzarse una nueva relación de colaboración regional, a partir de las comunidades afectadas y sus gobiernos nacionales.
Varios países de la Península Arábiga, al otro lado del Mar Rojo, también están mostrando una alentadora disposición a ayudar con parte de sus ingresos del petróleo al socorro de emergencia y el desarrollo de largo plazo.
Asimismo, el Banco Islámico del Desarrollo, en representación de los 57 miembros de la Organización de Cooperación islámica, está demostrando liderazgo.
A través de esta nueva colaboración entre comunidades, gobiernos, empresas y universidades, la crisis actual podría incluso marcar el inicio de la recuperación y el desarrollo de la región.
La noción de una división entre el norte rico y el sur pobre y en desarrollo ha sido durante mucho tiempo un concepto central entre los economistas y los estrategas políticos.
Desde 1950 hasta 1980, el norte representaba casi el 80% del PBI global pero apenas el 22% de su población, y el sur, el resto de la población global y el 20% del ingreso global.
Pero la división norte-sur hoy es obsoleta.
El proceso dinámico de la globalización resultó en niveles sin precedentes de crecimiento e interdependencia.
Sin embargo, mientras se ha desdibujado la antigua división, surgieron otras nuevas, fragmentando al mundo de hoy en cuatro grupos interconectados.
El primer grupo abarca a los países adinerados, principalmente Estados Unidos, las naciones europeas, Australia y Japón –con una población combinada de unos 1.000 millones de habitantes e ingresos per capita que oscilan entre 79.000 dólares (Luxemburgo) y 16.000 dólares (República de Corea)-.
En los últimos 50 años, estos países pudientes han dominado la economía global, generando el 20% de su producción económica.
Sin embargo, en los últimos años, surgió un nuevo conjunto de economías que compite con los países adinerados por el predominio económico.
Estas economías emergentes –llamémoslas los Globalizadores- constituyen un segundo grupo de unos 30 países pobres y de ingresos medios (incluyendo China e India), con tasas de crecimiento del PBI per capita de 3,5% o más, y una población total de 3.200 millones de personas, o aproximadamente el 50% de la población mundial.
Estos países experimentaron niveles inéditos de crecimiento económico sostenido que bien puede permitirles reemplazar a los Adinerados como motores de la economía mundial.
Los Globalizadores son un grupo amplio y diverso de países –en tamaño, geografía, cultura e historia- que aprendieron a integrarse de manera óptima con la economía global –e influenciarla- para catalizar su desarrollo.
Un tercer grupo está conformado por unos 50 países de ingresos medios con una población combinada de 1.100 millones de personas.
También albergan muchos de los recursos naturales críticos del mundo y poseen aproximadamente el 60% de las reservas de petróleo comprobadas.
Pero estos Rentistas no han sido capaces de traducir las rentas de su riqueza en recursos naturales con un crecimiento económico sostenido.
El cuarto grupo abarca a los países que están quedando rezagados –las economías más pobres del mundo, con más de 1.000 millones de habitantes-.
Estos países continúan estancándose o decayendo económicamente.
Situados principalmente en el Africa subsahariana, estos Rezagados están esencialmente aislados de la economía global y enfrentan desafíos cruciales de desarrollo.
Este mundo emergente de cuatro grupos presenta tres desafíos clave.
Primero, necesitamos incrementar nuestros esfuerzos para asegurar que los Rezagados ya no se queden atrás.
Esto requiere de cambios de políticas así como de una ayuda más generosa y más efectiva.
Si uno considera la cuestión de los flujos de ayuda, descubre que, aunque la ayuda para el desarrollo aumentó en 2005 a 107.000 millones de dólares, la mayor parte del incremento estuvo enfocado hacia “circunstancias especiales”, como la condonación de la deuda y para Irak y Afganistán.
La triste verdad es que la ayuda para el desarrollo destinada a Africa disminuyó de 49 dólares por persona en 1980 a 38 dólares por persona en 2005.
Las verdaderas necesidades de desarrollo de los Rezagados y otras partes del mundo no se satisfacen, a pesar de la retórica de aumentar paulatinamente la ayuda.
Segundo, las antiguas potencias necesitan adaptarse al surgimiento de las economías Globalizadoras –especialmente China y la India- reformando nuestro orden internacional.
Los Adinerados seguirán siendo los principales jugadores globales, pero a medida que aumente el poder económico relativo de los Globalizadores, demandarán un papel más importante en los asuntos internacionales.
La mayoría de los Adinerados parecen no estar preparados para este cambio, pero habrá que darle cabida a este tipo de demandas.
Finalmente, si bien los Globalizadores han sacado a millones de personas de la pobreza y redujeron la desigualdad global, esto no ha resultado en un mundo más equitativo, porque las economías estrella como la India y China están experimentando un incremento de la desigualdad doméstica.
Ya sea costero versus tierra adentro o rural versus urbano, estos países deben abordar las crecientes disparidades, porque el alto nivel de desigualdad bien puede amenazar su capacidad para seguir creciendo como lo hicieron hasta ahora.
Si queremos crear un mundo más equitativo, entonces se deben incrementar las palancas tradicionales del desarrollo como el comercio, la inversión, la ayuda y la migración de manera integral y coherente, al mismo tiempo que es necesario reformar las instituciones globales.
Esto beneficiaría nuestra capacidad para enfrentar los desafíos globales y mejorar nuestras perspectivas de crear un mundo más equitativo.
De lo contrario, deberíamos decirle adiós a las antiguas divisiones del desarrollo sólo para darles la bienvenida a otras nuevas.
MUNICH – “No es el euro lo que está en peligro, sino las finanzas públicas de algunos países europeos”.
Esta afirmación se oye por todas partes actualmente pero no es cierta.
El euro mismo está en riesgo porque en años recientes los países en crisis se han excedido en la utilización de las imprentas monetarias de la eurozona
Aproximadamente el 90% de la deuda de refinanciamiento contraída por los bancos centrales de los países GIPS (Grecia, Irlanda, Portugal y España) con sus respectivos bancos comerciales se utilizó para adquirir bienes y activos de otros países de la eurozona.
Dos terceras partes de todos los créditos de refinanciamiento en la eurozona se concedieron en los países GIPS, pese al hecho de que esos países únicamente representan el 18% del PIB de la eurozona.
En efecto, el 88% de los déficits en cuenta corriente de estos países se financiaron en los últimos tres años mediante la expansión del crédito en el sistema del euro.
Para finales de 2010, los créditos del BCE, que se originaron principalmente en el Bundesbank alemán, ascendían a 340 mil millones de euros.
Esta cifra incluye el crédito del BCE que financió la salida de capitales de Irlanda por un total de 130 mil millones de euros en los últimos tres años.
El programa de rescate del BCE ha permitido que la gente de los países periféricos siga viviendo más allá de sus posibilidades y que los tenedores de activos se lleven su riqueza a otros lados.
La capacidad para mantener esta política se agotará pronto, puesto que el dinero del banco central que fluye de los países GIPS a los países centrales de la eurozona desplaza cada vez más al dinero creado mediante el refinanciamiento de las operaciones ahí.
Si en los próximos dos años las cosas siguen como han estado sucediendo en los últimos tres, los créditos de refinanciamiento alemanes desaparecerán por completo.
En efecto, el Deutsche Bank ya ha dejado de participar en operaciones de refinanciamiento.
Si los bancos alemanes se retiran de las actividades de refinanciamiento, el Banco Central Europeo perderá el control directo que tenía sobre la economía alemana mediante su política de tasas de interés.
Así, la principal tasa de refinanciamiento sería únicamente aquélla a la que los países periféricos de la UE retiraran dinero del BCE para hacer compras en el centro de Europa, lo que al final sería la fuente de todo el dinero que circulara en la eurozona.
Los enormes déficits en cuenta corriente de los GIPS –y el éxodo masivo de capital de Irlanda en particular—no habrían sido posibles sin financiamiento del BCE.
Sin el dinero adicional que los bancos centrales del los GIPS crearon por encima de las necesidades de circulación interna de sus países, los déficits comerciales no se habrían podido sostener, y los bancos comerciales del los GIPS no habrían podido apuntalar los precios de los activos (que con demasiada frecuencia eran los de los bonos gubernamentales).
El año pasado, cuando el BCE se estaba quedando sin herramientas para impedir que bancos europeos, aquejados de problemas, precipitaran una crisis financiera, se acordó un financiamiento adicional, y a partir de 2013 el Mecanismo Europeo de Estabilidad (MEE) asumirá esa responsabilidad.
Esto podrá aliviar algo de la presión, pero sólo traslada el problema del fondo de rescate del BCE a la comunidad de Estados.
El MEE es una forma segura de doblegar a Europa, porque mientras más se mantengan los créditos de rescate, más persistirán los déficits en cuenta corriente de los GIPS y más aumentarán sus deudas externas.
A la larga, esas deudas serán insostenibles.
La única excepción es Irlanda, que no padece de falta de competitividad sino de fugas de capital.
Irlanda es el único país que ha reducido precios y salarios y su déficit de cuenta corriente está por convertirse en superávit.
En contraste, el déficit externo de España sigue estando por encima del 4% del PIB, mientras que Portugal y Grecia registraron recientemente cifras astronómicas de alrededor del 10%.
Lo que Europa está tratando de hacer en Portugal y Grecia recuerda los vanos esfuerzos de los bancos centrales en décadas pasadas de alejar los tipos de cambio de los niveles de precios de equilibrio del mercado.
Algunos bancos centrales, como el Banco de Inglaterra durante su lucha infructuosa con George Soros en 1992, sufrieron grandes pérdidas; cuando quedó claro cuánto dinero se necesitaría para ir en contra del mercado, la política se abandonó.
Salvo en China, los bancos centrales ya no intervienen para proteger sus monedas.
Europa también saldrá perjudicada si sigue intentando apuntalar artificialmente los precios de los activos en la periferia.
Las cantidades que se necesitarían para esto podrían llegar a la larga a los billones, según una estimación de Citibank.
Eso destruiría a Europa.
Además de la reestructuración financiera, que es esencial, Grecia y Portugal deben volverse más baratos para recuperar su competitividad.
Los cálculos en el caso de Grecia indican que los precios y los salarios deben reducirse entre un 20% y un 30%.
Las cosas no serán muy distintas en Portugal.
Si estos países carecen del consenso político que se necesita para lograrlo, deberían, por interés propio, pensar en salir temporalmente de la eurozona para depreciar sus monedas.
El sistema bancario no sobreviviría a esto sin ayuda, de modo que las actividades de rescate de la UE se tendrían que reorientar en consecuencia.
No obstante, un respiro de la eurozona sería benéfico para las economías reales de estos países.
Por otra parte, la depreciación dentro de la eurozona bajo la forma de la deflación haría que partes importantes de la economía real contrajeran deudas excesivas, porque sólo disminuiría el valor de los activos, no el de las deudas bancarias.
La agencia de privatización independiente de transición que propuso Jean-Claude Juncker para pagar la deuda griega no es una buena idea.
En primer lugar, en el mejor de los casos estaría orientada a solucionar el problema de la deuda; no aumentaría la competitividad.
En segundo lugar, la experiencia de Alemania con este tipo de agencias muestra que es imposible vender partes importantes de una economía simultáneamente.
Los bancos europeos obtendrían ganancias enormes sin reducir la deuda griega de modo significativo.
Es tiempo de enfrentarse al hecho de que los países periféricos de Europa deben reducir su PIB nominal a fin de recuperar la competitividad. La única pregunta es si también derribarán el euro.
LONDRES – La bancarrota amenazadora de Lehman Brothers y la venta forzada de Merrill Lynch, dos de los nombres más importantes en el mundo de las finanzas, marcan el fin de una era.
Pero, ¿qué vendrá a continuación?
Los ciclos de las modas económicas son tan antiguos como los ciclos comerciales y normalmente son causados por profundos disturbios comerciales.
Tras los ciclos “liberales” vienen los ciclos “conservadores”, que dan lugar a nuevos ciclos liberales, y así sucesivamente.
Los ciclos liberales se caracterizan por una intervención gubernamental y los ciclos conservadores, por un repliegue gubernamental.
Un ciclo liberal prolongado se extendió desde los años 1930 hasta los años 1970, seguido por un ciclo conservador de desregulación económica, que ahora parece haber seguido su curso.
Con la nacionalización de dos bancos hipotecarios gigantescos de Estados Unidos, Fannie Mae y Freddie Mac, tras la nacionalización a principios de este año del británico Northern Rock, los gobiernos empezaron a intervenir para impedir colapsos en el mercado.
Los días temerarios de economía conservadora terminaron –por ahora.
Cada ciclo de regulación y desregulación es provocado por crisis económicas.
El último ciclo liberal, asociado con el Nuevo Trato del presidente Franklin Roosevelt y el economista John Maynard Keynes, fue generado por la Gran Depresión, aunque hizo falta el masivo gasto gubernamental de la Segunda Guerra Mundial para que se pusiera en marcha como corresponde.
Durante las tres décadas de era keynesiana, los gobiernos en el mundo capitalista manejaron y regularon sus economías para mantener el pleno empleo y moderar las fluctuaciones comerciales.
El nuevo ciclo conservador fue provocado por la inflación de los años 1970, que parecía ser producto de las políticas keynesianas.
El gurú económico de esa era, Milton Friedman, sostenía que la búsqueda deliberada del pleno empleo indefectiblemente alimentaría la inflación.
Los gobiernos deberían concentrarse en mantener “sólido” el dinero y dejar que la economía se cuide a sí misma.
La “nueva economía clásica”, como se la llegó a conocer, enseñó que, a falta de una interferencia gubernamental egregia, las economías gravitarían naturalmente hacia el pleno empleo, una mayor innovación y tasas de crecimiento más elevadas.
La crisis actual del ciclo conservador refleja la acumulación masiva de deuda incobrable que se volvió evidente con la crisis subprime, que comenzó en junio de 2007 y ahora se propagó a todo el mercado de crédito, hundiendo a Lehman Brothers.
“Hay que pensar en una pirámide invertida”, escribe el banquero inversor Charles Morris.
“Cuantos más reclamos se apilen sobre el resultado real, más tambaleante se vuelve la pirámide”.
Cuando la pirámide empieza a derrumbarse, el gobierno –es decir, los contribuyentes- deben intervenir para refinanciar el sistema bancario, revivir los mercados hipotecarios e impedir el colapso económico.
Pero una vez que el gobierno interviene en esta escala, normalmente se queda por mucho tiempo.
Lo que está en cuestión aquí es el dilema sin resolver más antiguo de la economía: ¿las economías de mercado son “naturalmente” estables o necesitan ser estabilizadas mediante políticas?
Keynes hacía hincapié en la fragilidad de las expectativas sobre las que se basa la actividad económica en los mercados descentralizados.
El futuro es inherentemente incierto y, por lo tanto, la psicología de los inversores es caprichosa.
“La práctica de la calma, la inmovilidad, la certeza y la seguridad de repente se quiebra”, escribió Keynes.
“Los nuevos temores y esperanzas, sin preaviso, se harán cargo de la conducta humana”.
Esa es una descripción clásica del “comportamiento de rebaño” que George Soros identificó como la característica dominante de los mercados financieros.
Es tarea del gobierno estabilizar las expectativas.
La revolución neo-clásica creía que los mercados eran mucho más estables cíclicamente de lo que pensaba Keynes, que los riesgos en todas las transacciones de mercado se pueden conocer con antelación y que los precios, por lo tanto, siempre reflejarán probabilidades objetivas.
Este optimismo de mercado condujo a la desregulación de los mercados financieros en los años 1980 y 1990, y la subsiguiente explosión de la innovación financiera que hizo que resultara “seguro” pedir prestadas sumas de dinero cada vez mayores respaldadas en activos predeciblemente en aumento.
La burbuja de crédito que acaba de estallar, alimentada por los llamados vehículos especiales de inversión, derivados, obligaciones de deuda colateralizada y calificaciones triple A falsas, se basó en las ilusiones del modelo matemático.
Los ciclos liberales, pensaba el historiador Arthur Schlesinger, sucumben a la corrupción del poder; los ciclos conservadores, a la corrupción del dinero.
Ambos tienen sus beneficios y costos característicos.
Pero si analizamos los antecedentes históricos, el régimen liberal de los años 1950 y 1960 fue más exitoso que el régimen conservador que vino después.
Fuera de China y la India, cuyo potencial económico fue generado por la economía de mercado, el crecimiento económico fue más rápido y mucho más estable en la era dorada keynesiana que en la era de Friedman; sus frutos se distribuyeron más equitativamente; y se mantuvo mejor la cohesión social y los hábitos morales.
Estos son beneficios serios para compensar cualquier inactividad comercial.  
La historia, por supuesto, nunca se repite exactamente.
Hoy existen cortacorrientes para impedir una caída en el desastre, al estilo de 1929.
Pero cuando el sistema financiero, librado a sus propios dispositivos, se atora, como sucedió ahora, claramente estamos frente a una nueva ronda de regulación.
La industria quedará en libertad, pero las finanzas pasarán a estar bajo control.
Los ciclos económicos muestran cuánto dista la economía de ser una ciencia.
No podemos pensar en alguna ciencia natural en la que la ortodoxia oscila entre dos polos.
Lo que le da a la economía la apariencia de ser una ciencia es que sus proposiciones se pueden expresar matemáticamente abstrayéndose de muchas características decisivas del mundo real.
La economía clásica de los años 1920 se abstrajo del problema del desempleo asumiendo que no existía.
La economía keynesiana, a su vez, se abstrajo del problema de la incompetencia y la corrupción oficial suponiendo que los gobiernos son dirigidos por expertos omniscientes y benévolos.
La “nueva economía clásica” de hoy se abstrajo del problema de la incertidumbre suponiendo que se la podía reducir a un riesgo mensurable (o protegido).
Dejando de lado a unos pocos genios, los economistas adaptan sus suposiciones para que se adecuen a los estados de situación existentes, y luego les adjudican un aura de verdad permanente.
Son mayordomos intelectuales que sirven a los intereses de los que están en el poder y no observadores vigilantes de la realidad cambiante.
Sus sistemas hacen que queden atrapados en la ortodoxia.
Cuando, por alguna razón, los acontecimientos coinciden con sus teoremas, la ortodoxia que ellos abrazan goza de su momento de gloria.
Cuando los acontecimientos cambian, se vuelve obsoleta.
Como escribió Charles Morris: “Los intelectuales son indicadores rezagados confiables, guías casi infalibles hacia lo que solía ser verdad”.
“Las FARC están acabadas, no importa cuántos hombres y armas tengan todavía”.
La lapidaria conclusión del ex líder de la guerrilla salvadoreña Joaquín Villalobos acerca del movimiento narco-guerrillero colombiano es digna de consideración, dado su inigualable conocimiento de la izquierda armada revolucionaria de América Latina.
También lo es el casi desesperado reconocimiento de Heinz Dieterich, gurú ideológico del Presidente venezolano Hugo Chávez, de que &quot;el discurso de Chávez acerca de las FARC (en el que las llama a abandonar la lucha armada y liberar a sus rehenes) es el equivalente a una rendición incondicional a las ambiciones hemisféricas de Washington.”
Con todo lo apresuradas que estas afirmaciones pueden terminar siendo, no hay dudas de que, finalmente, la última y más antigua organización político-militar de la región parece estar al borde de la derrota.
La estrategia de “seguridad democrática” del Presidente colombiano Alvaro Uribe parece haber funcionado, apoyada por el Plan Colombia que financia Estados Unidos, así como mucha y pura buena suerte, como el hallazgo hace tres meses de miles de archivos informáticos incriminatorios, en un ataque a un campo de las FARC en Ecuador.
Si lo que acontezca en los próximos meses confirma la caída de las FARC, América Latina se estaría librando finalmente de uno de sus principales azotes del último medio siglo.
Al menos desde diciembre de 1956, cuando Fidel y Raúl Castro, acompañados de un joven médico argentino que más tarde se conocería como el Che Guevara, zarparan del puerto mexicano de Tuxpan rumbo a Cuba y a la historia, la región ha presenciado innumerables intentos de pequeños grupos revolucionarios de hacerse con el poder a través de levantamientos armados.
Todos han invocado heroicos precedentes del siglo diecinueve y principios del siglo veinte, así como la imposibilidad de utilizar otros métodos bajo brutales dictaduras de derechas, como las de Batista en Cuba, Somoza en Nicaragua, y los complejos militar-oligárquicos de El Salvador, Bolivia, Argentina, Perú, Uruguay y otros países, incluida Colombia.
En muchos de estos casos, estaban en lo correcto: sin recurrir a las armas, nada habría cambiado en sus países.
Lograron sólo tres éxitos: Cuba en 1959, Nicaragua en 1979 y El Salvador, donde hacia 1992 habían combatido a Estados Unidos y al ejército local hasta llegar un punto muerto, lo que generó paz y una creciente prosperidad para el país.
En todos los demás países, por diferentes razones –estrategias equivocadas, errores tácticos, teorías erradas, intervención de EE.UU., etc.- sufrieron derrotas, represión y futilidad.
Ya a principios de los años 90, se hizo cada vez más evidente que la lucha armada por el poder en América Latina estaba decayendo.
Sólo quedaban unos pocos grupos: Sendero Luminoso en Perú, el Frente Patriótico Manuel Rodríguez en Chile, por un breve tiempo los Zapatistas en Chiapas, México, y las FARC en Colombia.
Las transiciones democráticas en todo el hemisferio habían convertido en injustificable la lucha guerrillera: como predijera el Che en su La Guerra de Guerrillas de 1962, dondequiera las trampas (o, uno podría añadir, las realidades) de los gobiernos democráticos prevalecieran, tomar las armas no tenía sentido.
País tras país, las guerrillas fueron derrotadas, pacificadas, integradas al proceso democrático, o convertidas en irrelevantes.
Hacia fines del siglo veinte sólo las FARC resistían este proceso, junto con un puñado de grupos fragmentados en México.
Así es que si Villalobos y Dieterich están en lo correcto acerca del inminente colapso de las FARC, sería un verdadero hito para la región, y una confirmación de una estrategia -la de Uribe- hacia la cual muchos de nosotros sentíamos desconfianza.
Esa estrategia ha sido criticada con razón por violar los derechos humanos, pero parece haber tenido éxito.
No es un asunto menor para el hemisferio, para Colombia y para Uribe.
Sin embargo, persisten tres problemas importantes.
En primer lugar, a pesar de los altos índices de deserción, la muerte de tres de sus siete líderes y la aparente decisión de Chávez de olvidarse de ellas (al menos por ahora), las FARC han demostrado ser notablemente resistentes a lo largo de los últimos 40 años.
Sí, están divididas, son impopulares y carecen de representación internacional, pero los altibajos de la lucha de guerrillas son bien conocidos; el único guerrillero realmente muerto es el que está enterrado.
En segundo lugar, parecería altamente riesgoso concluir que un solo discurso de Chávez equivale a una afirmación fundamental de principios.
No hay dudas de que Chávez es absolutamente crucial para la supervivencia de las FARC, considerando lo debilitadas que se encuentran en la actualidad.
Sin embargo, habiendo estado con Chávez en persona una decena de veces, me parece ingenuo atribuir gran significación o convicción a cualquier cosa que diga, ya sea moderada, de izquierda dura, o se pueda calificar en algún punto intermedio entre estos extremos.
Bien puede ser que haya optado por una &quot;corrección&quot; táctica menor, sólo para esperar dar la pelea otro día.
Finalmente, suponiendo que Uribe está al borde de la victoria, ¿qué haría con ella?
Muchos se han mostrado partidarios de negociar la pacificación con los sucesores del difunto líder de las FARC, Manuel Marulanda.
Sin embargo, sin ningún atisbo de repartición del poder, esto es más fácil de decir que de hacer.
Después de todo, los Acuerdos de Paz de Chapultepec de 1992, que pusieron fin a la guerra civil salvadoreña, se firmaron más de dos años después de que quedara en evidencia que ninguno de los lados podía ganar.
Y eso ocurrió gracias a la hábil participación de las Naciones Unidas, encabezada por Álvaro de Soto, el talento de sofisticados líderes del FMLN como Villalobos y negociador principal Salvador Samayoa, la fuerte presión de Estados Unidos y su puntero, Bernard Aronson, y las innegables valentía y visión del Presidente salvadoreño Alfredo Christiani.
Pocos de estos ingredientes existen en la Colombia de hoy.
Así es que tal vez Villalobos debiera ser un poco más cauteloso, y Dieterich algo menos derrotista.
TOKIO – Es un déjà vu de nuevo en el Japón.
Pese a que su Partido Democrático del Japón (PDJ) obtuvo una victoria electoral abrumadora en el pasado mes de septiembre, el Primer Ministro japonés, Yukio Hatoyama, dimitió tan sólo 262 días después de asumir el cargo.
Desgraciadamente, cambios abruptos de primer ministro son un acontecimiento prácticamente anual en el Japón actual, pues la dimisión de Hatoyama constituye la cuarta transmisión repentina del poder a un nuevo dirigente en los cuatro últimos años.
Estando en la oposición, el PDJ despotricó contra el Partido Liberal Democrático (PLD) por cambiar un dirigente tras otro.
Como el PDJ está ahora haciendo lo mismo, el público japonés está asombrado y  empieza a preguntarse si hay algo podrido en su sistema político.
La ineptitud con la que Hatoyama abordó las decisivas cuestiones de la seguridad nacional influyó poderosamente en su perdición.
Al optar –después de vacilar durante meses– por cumplir un acuerdo con los Estados Unidos para garantizar el futuro de la Base Aérea de Futenma, en Okinawa, se enajenó a los aliados del Partido Democrático Social (PDS).
Después de haber prometido cerrar la base en la campaña y haber presionado para su desmantelamiento cuando ya ocupaba su cargo, el cambio de actitud de Hatoyama obligó a los socialistas a abandonar la coalición.
El PSD había prometido que la base abandonaría el Japón.
Hatoyama no sólo perdió un socio decisivo de la coalición, sino que, además, el hombre que lo colocó en el cargo se ha visto obligado también a marcharse.
El Secretario General del PDJ, Ichiro Ozawa, el hombre fuerte del partido en la sombra, dimitió de su cargo al mismo tiempo que Hatoyama.
La aspiración de Ozawa a hacer de la próxima elección la gran final de su carrera política cimentando el PDJ como partido de gobierno parece ahora en peligro.
La torpeza del gobierno de Hatoyama no se limitó a la cuestión de la base de los EE.UU. en Okinawa.
De hecho, también actuó con negligencia a la hora de abordar un brote de fiebre aftosa en la prefectura de Miyazaki, lo que permitió que la enfermedad se extendiera sin control.
En lugar de supervisar la gestión del brote por parte del Gobierno, Hirotaka Akamatsu, el ministro de Agricultura, Silvicultura y Pesca, hizo un largo viaje a Cuba para reunirse con Raúl Castro, decisión muy extraña, dada las tensas relaciones EE.UU.-Japón.
Ese viaje consolidó aún más la idea de que el gobierno de Hatoyama era antiamericano al absurdo modo del ex Presidente de Corea del Sur Roh Moo-hyun.
Después de haber perdido todo el apoyo en su partido, Hatoyama no tenía otra opción que la de dimitir.
Tal vez se pueda decir que la de obligar a Ozawa a marcharse junto con él ha sido la única decisión acertada de Hatoyama como primer ministro, pues la salida de Ozawa del escenario político –si se mantiene– es el acontecimiento más importante con mucho.
En el pasado, Ozawa fue el Secretario General más joven del PDL.
Los métodos políticos de Ozawa, protegido del ex Primer Ministro Kakuei Tanaka, un infame mandamás del PLD, son el vivo ejemplo de los peores aspectos de la antigua plutocracia faccionaria del PLD, pero en 1993, después de que fracasara en su intento de controlar el partido, salió corriendo, junto con otros 45 diputados de la Dieta, para crear el partido Shinsei, con la supuesta intención de presionar en pro de una reforma electoral.
Como los votantes japoneses empezaron a apoyar a nuevos partidos después de decenios de gobierno del PLD, el Shinsei consiguió un arrastre tremendo y sacó adelante la formación de la primera coalición de gobierno sin el PDL desde mediados del decenio de 1950, pero, como el PLD conservó la mayoría de los escaños en la cámara alta, pronto forjó una coalición con sus rivales de antiguo, los socialdemócratas, y obligó a Ozawa a volver a la oposición.
En 1999, Ozawa consiguió el control del PDJ, que Hatoyama y Naoto Kan, el nuevo Primer Ministro, habían fundado.
Fueron necesarios diez años para hacer posible un gobierno del PDJ y sólo forjando una coalición con los socialdemócratas.
Al hacer añicos dicha coalición, Hatoyama destruyó la mayoría gobernante que Ozawa había logrado constituir tan astutamente.
Sin Ozawa, no sólo tiene la oportunidad de renovarse el PDJ, sino también el PDL.
El peligro en el juego de las sillas de los primeros ministros del Japón es el de que esas disputas políticas desvíen la atención de los graves problemas que afronta el Asia actual.
Las tensiones en la península de Corea son tan intensas ahora como en cualquier otro momento de los últimos decenios y China está haciendo una enorme acumulación de fuerza militar.
El Japón debería procurar hacer su aportación para garantizar la estabilidad en Asia, en lugar de dedicarse a juegos políticos estériles.
El resto de Asia podría contentarse con quedarse sentado contemplando el espectáculo de la miope política del Japón, si la incapacidad de este país para contribuir a la estabilización de la región no importara tanto.
Que el Japón no tuviera nada que ofrecer a Tailandia en su momento de agitación atestigua lo poco relevante que la dirección de Hatoyama había vuelto a su país.
Como antiguo ministro de Hacienda, primer ministro adjunto y producto de un movimiento de la base de la sociedad civil, el Primer Ministro Kan no lo tiene nada fácil, sobre todo porque se rumorea que Ozawa pretende derribarlo en el otoño.
La probable inestabilidad permanente dentro del PDJ contribuye aún más a la necesidad de que el PLD se reforme en serio.
Aunque Ozawa conserva una considerable influencia y, por tanto, puede imponer su voluntad en el PDJ, no se debe permitir que así sea.
Es que la política de Tanaka y Ozawa produjo un debilitamiento de los dirigentes democráticamente elegidos del Japón y a favor de los jefes del partido entre bastidores.
Naturalmente, los dirigentes serios, como los ex primeros ministros Yasahiro Nakasone y Junichiro Koizumi, pudieron superar ese sistema de “shogun en la sombra” a lo largo de los años, pero ninguna democracia puede depender de que se elija a grandes dirigentes siempre que se celebran unas elecciones.
La caída de Ozawa puede hacer –pero puede que no– que la política japonesa vuelva a su sitio: a manos de sus dirigentes democráticamente elegidos.
ATLANTA- Estamos supuestamente en medio de una epidemia de obesidad.
Todo el mundo está engordando.
Los niños están más gordos que sus padres.
Las enfermedades provocadas por la gordura están actualmente de manifiesto: diabetes de tipo 2, mayores índices de enfermedades cardiovasculares y del corazón, y en particular, más cánceres, como el cáncer de mama.
Esta epidemia de “globesidad” se presenta tanto en países pobres como en países ricos.
Pero, ¿realmente es tan poco saludable la gordura de las personas?
Ciertamente hay personas mórbidamente obesas, cuyo peso pone su vida en riesgo.
Consideremos al carcelero británico Daniel Lambert (1770-1809), quien medía 1.55 m. y pesaba 335 kilos, y sin embargo no bebía ni comía “más de un platillo en cada comida.”
Cuando murió, Lambert fue recordado como un hombre de gran “moderación.”
En otras palabras, se le consideraba como alguien sano y feliz.
El problema actual es que parece que satanizamos la “gordura”, incluso entre las personas que se consideran “llenitas” y no “obesas.”
En efecto, hemos bajado la escala de lo que se considera &quot;voluminoso&quot; para incluir a las personas que hace una generación eran “normales”.
Además, hemos considerado la gordura como el riesgo principal de salud pública de nuestro mundo y que las personas gordas son la causa de una serie de problemas sociales, desde ser una carga para los sistemas de salud pública hasta poner en riesgo a sus propias familias.
Se han identificado diversas causas –algunas de ellas contradictorias- de la obesidad.
Algunos culpan al cambio en la &quot;calidad de vida&quot;: vivimos más, tenemos ocupaciones que son menos estresantes físicamente y tenemos más acceso a los alimentos.
Además, tenemos al alcance muchos alimentos baratos “chatarra” o “rápidos” y menos oportunidades para las actividades físicas en las áreas de extrema pobreza: este es el argumento de “la obesidad de la pobreza” -es decir, la pobreza es un factor que contribuye al aumento mórbido de peso.
Otros argumentan que nuestra estructura psicológica individual es la culpable: dependemos de la comida como una forma de manipular nuestro ambiente.
Según este supuesto, la obesidad está simplemente dentro del espectro de los desórdenes alimenticios, junto con la anorexia nervosa, que ha sido definida como una enfermedad mental.
Pero comer mucha comida también es una adicción, que actualmente se entiende también en términos médicos –como una predisposición patológica genética en un individuo o grupo.
Por otra parte, a veces la obesidad se ve como una predisposición “normal”  predeterminada por la genética, entendida en términos de un impulso biológico evolutivo  para acumular grasa corporal a fin de evitar la inanición en tiempos de hambruna.
Este es el argumento que relaciona obesidad y genética, planteado por primera vez en 1994 en un ensayo de Yiying Zhang  y sus colegas que estudiaban la genética de la obesidad en los ratones, que concluyó con una extrapolación de los resultados en los seres humanos.
La obesidad también puede ser provocada por un trastorno del crecimiento normal del sistema endocrino causado por cambios patológicos –desde tumores hasta el envejecimiento (que también se entiende como patológico).
Mientras más viejos nos hacemos, más gordos nos volvemos, independientemente de lo que comamos –aunque esto parece entrar en conflicto con el argumento de la obesidad y la genética de que necesitamos grasa para evitar la inanición.
Según este punto de vista, una población que envejece significa una población más gorda en los Estados Unidos, China, Japón y gran parte de Europa.
Por último, la obesidad puede ser el resultado de una infección provocada por un agente que nos hace engordar.
En la actualidad este agente es el adenovirus-36 (Ad-36), que estimula tanto el crecimiento y la reproducción de las células grasas, como la maduración más rápida de células grasas inmaduras, al menos en los pollos.
Por supuesto, en un ser humano “real” cualquier cantidad de estas causas –sociales, psicológicas o genéticas- puede ser el origen.
Sin embargo, todos definen al obeso como un objeto de intervención.
El modelo en salud pública es fumar, aunque la lista de causas que se traslapan y contradicen implica una mayor deferencia a factores que están más allá de nuestro control.
Como lo dijo San Agustín: “Expuesto a este tipo de tentaciones, lucho a diario contra el apetito desordenado de comer y beber.
En este punto no me resulta posible cortar drásticamente, de una vez para siempre, con ánimo de no volver a ellas, cosa que sí pude hacer en el caso de mis relaciones sexuales.”
Entonces, ¿estamos engordando demasiado?
¿Qué significa “demasiado gordo” en términos de felicidad individual y salud?
¿Por qué estamos (si, en efecto, estamos) engordando?
Si hay un asunto de salud pública en esto, bien puede ser una serie de problemas originados en un supuesto equivocado: el aumento de la circunferencia y su relación absoluta con la mala salud.
Esto no quiere decir que no hay problemas de salud asociados con la gordura, pero hemos creado un pánico moral en cuanto al impacto del aumento de peso en la sociedad, en la familia y en nuestra felicidad.
Ver una epidemia mundial de gordura causada por una conspiración entre los productores de comida rápida y nuestros genes resulta extraño: pero la cultura de la dieta se apoya en la idea de que tenemos que controlar esta epidemia.
Cada era, cultura y tradición define lo que es aceptable en términos de peso corporal –no saludable, feo o corrupto.
Tenemos que entender esto como un proceso de creación de cuerpos ideales o normales –aquellos cuerpos que queremos tener, pero que casi seguramente no tendremos.
HERZLIYA – El Sexto Congreso de Fatah, llevado a cabo recientemente en Belén, fue un acontecimiento importante para el futuro del conflicto árabe-israelí y para el movimiento palestino.
Pero un análisis cuidadoso de los resultados de las elecciones del Congreso para el Comité Central de Fatah arroja un panorama que es totalmente diferente de la conclusión que muchos sacarán del encuentro.
El Congreso pareció demostrar tres puntos trascendentes: Fatah avanzó hacia una paz con Israel; adoptó procedimientos democráticos y una nueva generación, o incluso un grupo específico llamado la Joven Guardia, asumió el liderazgo.
Pero esta interpretación en gran parte es errónea.
En términos de su estrategia para la paz, el nuevo Comité Central es más o menos igual que el anterior.
De los 18 miembros electos (el líder de la Autoridad Palestina, Mahmoud Abbas, nombrará otros cuatro más tarde), no más de dos (Nabil Shaath y Muhammad Shtayyeh) son realmente moderados.
Al menos cuatro (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki y Nasser Kidra) son de línea dura. Y el resto, en su mayoría, sigue bastante la línea tradicional de Fatah.
En cuanto a la democracia, si bien el Congreso fue verdaderamente un paso hacia adelante con respecto al pasado (cuando el líder de Fatah Yasser Arafat podía elegir a dedo a la conducción de Fatah), siguen existiendo límites reales.
Según cómo se lo vea, Abbas eligió entre un tercio y la mitad de los delegados. La mayoría del Comité Central, como es de esperarse, son asociados o seguidores estrechos de Abbas.
El hecho de que sólo uno entre 18 miembros provendrá de Gaza, gobernada por Hamas, que contiene aproximadamente la mitad de todos los palestinos que gobierna Fatah, también sesga los resultados.
Sin embargo, existe un aspecto de esta elección tan peligroso que podría pesar más que todo lo demás.
El candidato que salió primero, con dos tercios de los votos, fue Abd al-Mahir Ghuneim, cada vez más mencionado como el sucesor de Abbas. Ghuneim es un hombre de línea dura impenitente y un opositor abierto al acuerdo de Oslo, mucho menos a un acuerdo de paz negociado con Israel.
Si se convierte en el líder de Fatah (y, por ende, en líder de la Autoridad Palestina y también de la OLP), cualquier acuerdo con Israel se tornaría impensable.
¿Qué pasa con la transferencia de poder a una nueva generación?
Esto es acertado en términos puramente cronológicos -después de todo, los líderes viejos inevitablemente se vuelven más viejos-.
Sin embargo, si bien casi todos los miembros viejos del comité no fueran reelegidos, al menos 15 de los 22 miembros serán líderes a la vieja usanza (suponiendo que Abbas nombre a este tipo de gente para las cuatro bancas que controla).
Es más, muchos de los miembros recientemente electos son burócratas veteranos de Fatah.
Las incorporaciones más interesantes al Comité Central son tres hombres más jóvenes, aunque han desempeñado papeles importantes en la organización durante 20 años o más.
Marwan Barghouti, el líder del grupo popular de Fatah en Cisjordania, hoy está en una prisión israelí por organizar el levantamiento sangriento que comenzó en 2000, y por participar directamente en la planificación de los asesinatos de muchos civiles israelíes.
 Si bien algunos señalarán la elección de Barghouti como una victoria para la generación más joven, ninguno de sus seguidores lo acompañará.
Los otros dos hombres más jóvenes, Muhammad Dahlan y Jibril Rajoub, construyeron bases políticas propias como comandantes de las fuerzas de seguridad en Gaza y Cisjordania, respectivamente.
Pero Rajoub tiene muchos enemigos y Dahlan fue responsable de la humillante derrota de Fatah a manos de Hamas en la lucha que llevó a la expulsión de Fatah de Gaza.
Por otra parte, los tres hombres más jóvenes son rivales, no aliados.
En otras palabras, no existe una Guardia Joven unificada.
Por cierto, lejos de ser una revolución electoral, sólo dos de los hombres electos -Barghouti y  Muhammad Shtayyeh, que dirigió PECDAR, la agencia palestina que promueve la transparencia y el desarrollo económico- pueden considerarse críticos del establishment de Fatah.
Sin embargo, mientras que la elección no introdujo un liderazgo ansioso por alcanzar la paz con Israel y un estado palestino mediante un acuerdo, tampoco fue el preludio de una reanudación de la violencia.
Existen varios individuos en la nueva conducción que tienen muchos contactos israelíes, y que pueden levantar un teléfono y llamar o ser llamados por sus pares israelíes.
También es extremadamente importante que la mayoría de los nuevos líderes de Fatah sienten un fuerte disgusto por Hamas, lo que hace que un acercamiento entre los dos grupos sea improbable.
Aún así, si Ghuneim asume como líder de la Autoridad Palestina y de Fatah, lo cual podría suceder el año próximo, no sería sorprendente que se produjera un quiebre de las negociaciones con Israel y una nueva ronda de combates.
El otro rostro nuevo interesante, aunque no tiene ninguna posibilidad de convertirse en un líder importante, es Shtayyeh.
En su calidad de empresario exitoso, podría convertirse en mediador e informante, lo cual sería una verdadera motivación.
Pero, si bien será interesante ver si habla o si lo acallan, no se debería interpretar demasiado su elección: terminó último entre los elegidos, derrotando por un solo voto a Tayib Abu Rahman, uno de los lugartenientes más de confianza de Arafat y un radical de la vieja escuela.  
Existe una amplia variedad de opiniones en la nueva conducción palestina.
No es ni un grupo que hará las paces con Israel ni un grupo que se aliará con Hamas.
En otras palabras, es un grupo con el que Israel puede trabajar en cuestiones de status quo , aunque no en un acuerdo integral.
Pero si Muhammad al-Ghuneim sí se convierte efectivamente en el nuevo líder, las perspectivas de alcanzar algún tipo de paz se ven sombrías.
Decapitaciones en línea, fatuas en línea: el mundo subterráneo del ala radical del Islam se puede encontrar en incontables sitios de Internet.
Estos fanáticos, dotados de sofisticación tecnológica, son capaces de llegar a un amplio público.
Pero ese público existe debido a la profunda insatisfacción e ira de tantos jóvenes musulmanes en todo el mundo.
La Internet ha permitido comunicarse a una comunidad mundial de descontentos y resentidos.
Occidente piensa que esta rabia es el signo de algún choque de civilizaciones: "nosotros" contra "ellos", lo que implica que un solo bando puede ganar.
Pero la ira de los jóvenes musulmanes proviene principalmente del rechazo a sus líderes corruptos y el servilismo de estos gobernantes hacia los Estados Unidos.
En otras palabras, es una amargura que tiene sus raíces en causas materiales, no en un sentimiento fanático, irracional y antidemocrático, cuyos adherentes deban ser reeducados o aniquilados.
El problema comienza en la cima de las sociedades musulmanas, no con los descontentos de abajo.
En su mayoría, los gobernantes musulmanes no han satisfecho las necesidades de sus pueblos.
Al mismo tiempo, en gran parte del mundo musulmán, por lo general los regímenes autoritarios intentan controlar y propagar formas excluyentes del dogma islámico.
Durante muchos años, estos regímenes (ya sea los chiítas de Irán o los wahabitas de Arabia Saudita), tuvieron éxito en suprimir el pluralismo y la individualidad.
Pero, a medida que sus regímenes eran vistos como cada vez más ilegítimos, su modelo islámico también perdió credibilidad.
De modo que los desilusionados y los descontentos buscan un Islam que cumpla con sus expectativas.
Para los muchos sitios Web que atraen a estos desafectos, es de gran ayuda que hoy en día no exista una autoridad central para la umma musulmana (la palabra que designa a la comunidad del Islam).
Al humillar, degradar y colocar fuera de la ley de cualquier tendencia islámica que no coincida con el dogma imperante, los regímenes autoritarios no eliminaron el pluralismo, sino meramente lo hicieron subterráneo.
La tecnología actual permite que esas corrientes antes invisibles se manifiesten y pongan en contacto.
Frente a la represión, el Islam de la Internet parece hablar con auténtica autoridad.
Pero la tradición del Islam siempre ha sido pluralista y tolerante de las diferencias.
El Califa Ali Ibn Abi Talib dijo: "Nuestra fuerza radica en nuestras diferencias".
Durante más de mil años, bajo los gobernantes tradicionales de la Meca, los descendientes hachemitas del Profeta Mahoma, todas las sectas debatieron e intercambiaron conocimientos en la Gran Mezquita.
De hecho, antes del régimen saudita-wahabita de 1932, La Meca era cosmopolita y abierta.
Los adherentes de las cuatro escuelas sunnitas, así como los chiítas, los zaiditas, los ismaelitas, etc., y todos quienes pertenecían a diferentes orígenes y razas (indios, centroasiáticos, persas, marroquíes, africanos y turcos) reconocían sus diferencias, pero podían identificarlas en una única fuente, el Corán.
Pero los wahabitas intentaron apropiarse de La Meca para difundir su propia versión del Islam y exportar su doctrina excluyente.
Por un tiempo, tuvieron éxito.
Hoy, sin embargo, somos testigos del fracaso del proyecto wahabita de monopolizar el Islam.
No es de sorprender que las fatuas del género pronunciado por el más alto clérigo wahabita, Bin Baz, como aquella promulgada antes de la primera Guerra del Golfo y que declaraba que la Tierra era plana, hayan perdido su autoridad y credibilidad.
La ignorancia, combinada con la corrupción e hipocresía generales del régimen, vaciaron de significado estos dictámenes religiosos.
A esto le siguió el secuestro del Islam por parte de hombres radicales y airados, educados en el dogma wahabita pero desilusionados del mundo que heredaron.
Las fatuas promulgadas después de Bin Baz son casi horrendas en su intolerancia y virulencia, y ciertamente dan una apariencia de atraso y antimodernidad.
Chocan no sólo con Occidente, sino con la edad del oro del Islam, cuando florecían los astrónomos, matemáticos, médicos, filósofos y poetas musulmanes.
Aunque la Internet parezca estar renovando el pluralismo islámico, las fatuas en línea de hoy son órdenes no negociables, no un llamado a una refrescante creatividad.
Cientos de sitios Web compiten en la actualidad por ser la nueva Meca, el lugar hacia donde todos los musulmanes devotos se dirigen para obtener orientación y guía.
Las más extremas predican las ideas de Al Qaeda y su hermandad ideológica.
Entre ellas se incluyen la espeluznante celebración del inminente martirio de un hombre joven que se convertirá en portador suicida de una bomba, mientras que otros sitios Web, dominados por los sauditas, son menos violentos pero han ampliado el alcance del pecado al incluir el aprendizaje del inglés, el estudio de las ciencias y el acceso a Internet a mujeres sin la presencia de un guardián hombre.
Las fatuas en línea azuzan la animosidad no sólo hacia Occidente, sino también hacia otros musulmanes.
Los clérigos wahabitas, por ejemplo, llaman a una guerra santa contra los "herejes" chiítas, prometiendo recompensas celestiales.
La mayoría de estas fatuas tienen una veta violenta que el establishment saudita desestima rápidamente como algo perteneciente a la Edad Media.
Sin embargo, el hecho es que estos fanáticos son un fenómeno moderno, una creación de los fallidos sistemas políticos del mundo musulmán y un poderoso recordatorio del precio de largos años de represión.
Lejos de desaparecer, los reprimidos están retornando desde las profundidades en formas grotescas para asolar el mundo en que crecieron.
No importa con qué empeño los gobernantes de sus países intenten evadir la responsabilidad por su surgimiento, el hecho es que no pueden escapar a su creación.
La globalización y la tecnología han dado a los descontentos una nueva patria para profesar el Islam tal como ellos lo ven.
En ese mundo de Internet, no hay autoridad que tenga la capacidad de silenciarlos ni satisfacerlos.
A principios de este mes se informó que, a petición de los gobernantes de China, Microsoft cerró el sitio Web de un “blogger” chino mantenido en un servicio del gigante informático llamado MSN Spaces.
El creador del blog, Zhao Jing, había estado informando sobre una huelga de periodistas en el periódico The Beijing News tras el despido del editor, por su orientación demasiado independiente.
El actuar de Microsoft plantea una pregunta clave: ¿puede la Internet realmente ser una fuerza libertaria que los gobiernos represivos no pueden controlar tan fácilmente como a los periódicos, la radio y la televisión?
Irónicamente, el fundador y presidente de Microsoft, Bill Gates, ha sido un entusiasta partidario de este punto de vista.
En octubre recién pasado dijo: “En un sentido general, realmente no hay manera de reprimir la información hoy en día, y pienso que ese es un avance estupendo del que todos nos podemos sentir satisfechos….[ ] Este es un medio de total apertura y total libertad, y eso es lo que lo hace tan especial.”
A pesar de estos sentimientos, Microsoft está ayudando a las autoridades chinas a reprimir la información lo mejor que pueden.
Se ha informado que una vocera de Microsoft ha dicho que la corporación ha bloqueado "muchos sitios" en China, y se sabe que ya por varios meses la herramienta de blogs de Microsoft en China filtra palabras como “democracia” y “derechos humanos” de los títulos de los blogs.
El argumento de Microsoft para defenderse es que debe “obedecer las leyes locales y globales”.
Sin embargo, los sitios de MSN Spaces se mantienen en servidores que están ubicados en los Estados Unidos.
En consecuencia, parecería que las leyes locales correspondientes serían las de EE.UU., y los textos de Zhao Jing sobre la huelga de periodistas de Beijing no violan ninguna de ellas.
Tampoco hay leyes globales que impidan que el pueblo chino trate temas que su gobierno preferiría no tocar.
Por ejemplo, TheNew York Time es libre de publicar su reportaje sobre la huelga, a pesar de que tiene un sitio Web que cualquiera con un acceso sin restricciones a la Internet puede leer.
Si el gobierno chino no quiere que sus ciudadanos lean un periódico extranjero, entonces le corresponde a él ver la manera de cómo bloquear el acceso al mismo.
El periódico no tiene obligación alguna de hacerlo por ellos.
En consecuencia, la defensa de Microsoft yerra el tiro.
Sólo podemos tratar de adivinar la verdadera razón para que la compañía bajara el sitio Web, pero es probable que el temor a las repercusiones contra sus intereses comerciales en China haya sido un factor importante.
No hay duda de que una corporación puede y debe poner límites al uso de sus servicios.
La línea absolutista (dejar que prevalezca una completa libertad de expresión) se desmorona ante algunos ejemplos incómodos.
Según Gates, Microsoft podría impedir el uso de sus servicios para divulgar instrucciones sobre cómo fabricar bombas nucleares, enviar declaraciones pro-nazis a Alemania, donde ese material es ilegal, y propagar la pornografía infantil.
Sin embargo, ¿cuán pertinentes son esos ejemplos?
En su clásica defensa de la libertad de expresión, Sobre la libertad, John Stuart Mill argumentó que la razón más importante para la libertad de expresión es promover la competencia entre la mayor variedad posible de ideas, y que un debate sin restricciones es la mejor manera de probarlas.
Si un gobierno protege las ideas de las críticas, las convierte en un dogma rígido y sin vida, independientemente de si son o no verdaderas.
Si coincidimos con Mill, sólo uno de los ejemplos de Gates cae en la categoría de expresión que debe ser protegida.
Las recetas para fabricar bombas nucleares son técnicas, no ideas.
La pornografía infantil tampoco es expresión de ideas.
En consecuencia, podemos restringir ambas sin invalidar el argumento de Mill.
(Por otra parte, un ensayo que argumentara que no hay nada malo en que los adultos vean a los niños como objeto de interés sexual y que tal conducta debería ser permitida estaría expresando ideas y por ende no debería censurarse, sin importar cuán venenosas o inaceptables las podamos considerar.)
El más difícil de los tres ejemplos de Gates es el de las declaraciones pro-nazis en un sitio Web dirigido a Alemania.
Es fácil de entender por qué Alemania desearía prohibir esas declaraciones.
Las leyes de varios países proscriben la incitación al odio racial, lo que se puede justificar de manera coherente con la defensa de la libertad efectuada por Mill si esas leyes se centraran acotadamente en la incitación al odio más que en suprimir argumentos, con todo lo malos que puedan ser, que apelen a las capacidades intelectuales de las personas.
Un defensor de la supresión de las ideas del nazismo podría argumentar que ya se han llevado a la práctica y han fracasado -de la manera más horrenda que se pueda imaginar- en su afán de producir una sociedad mejor.
Sin embargo, la mejor señal posible de que Alemania ha superado su pasado nazi sería que centrara sus leyes específicamente en la incitación al odio racial, en lugar de hacerlo sobre el nazismo como tal.
En cualquier caso, la represión por parte de China del informe y discusión directos de acontecimientos que ocurren en ese país no es la supresión de una ideología política desacreditada, sino de un debate político abierto e informado.
Si Bill Gates de verdad cree que la Internet debe ser una fuerza liberadora, debería asegurarse de que Microsoft no haga el trabajo sucio del gobierno chino.
Dos partidos de extrema derecha, el Partido por la Libertad austriaco y el Movimiento por el Futuro de Austria, obtuvieron el 29% de los votos en las últimas elecciones generales austriacas, el doble de su total en las de 2006.
Ambos partidos comparten las mismas actitudes hacia los inmigrantes, especialmente musulmanes, y la Unión Europea: una mezcla de temor y aversión.
Puesto que los líderes de estos partidos, Heinz-Christian Strache y Jörg Haider, se aborrecen mutuamente, hay pocas probabilidades de que una coalición de extrema derecha llegue al poder.
Sin embargo, esta es la tierra natal de Adolf Hitler, donde una vez se obligó a los judíos a limpiar las calles de Viena con cepillos de dientes antes de ser deportados y asesinados, así es que el resultado es inquietante.
Pero, ¿cuán inquietante?
Ese 29% es cerca de un 15% más de lo que obtienen los partidos populistas de derechas en muy buenos años (para ellos) en otros países europeos.
Strache, líder del Partido por la Libertad, quiere que el gobierno cree un nuevo ministerio para gestionar la deportación de los inmigrantes.
Se denigra abiertamente a los musulmanes.
Haider una vez alabó las prácticas laborales del Tercer Reich.
Inevitablemente, los nuevos derechistas traen a la memoria brigadas de asalto y leyes racistas.
Aún así, es un error ver el ascenso de la derecha austriaca como un resurgimiento del nazismo.
Ninguno de los partidos hace apología de la violencia, incluso si parte de su retórica podría inspirarla.
Los votantes de la extrema derecha pueden estar motivados menos por la ideología que por las ansiedades y resentimientos que existen en muchos países europeos, incluidos algunos sin tradición nazi, como Holanda y Dinamarca.
En Dinamarca, el Partido Popular Danés, de derecha dura y con 25 bancas en el parlamento, es el tercer mayor partido del país.
Los populistas holandeses, como Rita Verdonk o Geert Wilders, que manifiesta un temor paranoico a la “islamización”, están sometiendo a las elites políticas tradicionales –una combinación de liberales, socialdemócratas y democratacristianos- a una gran presión.
Precisamente ese es el punto.
El mayor resentimiento entre los votantes de derechas en los países europeos está dirigido a las elites políticas, que, en opinión de muchos, han gobernado demasiado tiempo en  cómodas coaliciones que existen principalmente para proteger intereses creados.
En Austria, hasta los liberales admiten que una inacabable serie de gobiernos socialdemócratas y democratacristianos ha taponado las arterias del sistema político, haciendo que para los partidos más pequeños sea difícil penetrar lo que se ve como un bastión de privilegios.
Lo mismo ocurre en Holanda, que ha sido gobernada por décadas por los mismos partidos de centro, encabezados por figuras benevolentes pero más bien paternalistas, cuyas visiones sobre el &quot;multiculturalismo&quot;, la &quot;tolerancia&quot; y &quot;Europa&quot; hasta hace poco rara vez eran cuestionadas.
Las expresiones de nacionalismo en las democracias europeas de posguerra siempre fueron toleradas en los estadios de fútbol, no en la vida pública.
Se solía denunciar el escepticismo acerca de la unidad europea como fanatismo, o incluso como una forma de racismo.
El apego al sentimiento nacional se socavaba aún más por el hábito de los gobiernos de culpar por las políticas impopulares a los burócratas de la Unión Europea, a quienes se ve cada vez más como otro montón de elitistas privilegiados, autocomplacientes e irresponsables.
Esto está relacionado con el resentimiento hacia los inmigrantes.
Cuando los hijos de los trabajadores manuales traídos desde países como Turquía o Marruecos en los años 60 comenzaron a formar grandes minorías musulmanas en las ciudades europeas, aumentaron las tensiones en los vecindarios de clase trabajadora.
Las quejas acerca de la delincuencia o costumbres foráneas a menudo eran descartadas por las elites liberales como &quot;racismo&quot;.
La gente sencillamente tenía que aprender a ser tolerante.
Nada de esto era necesariamente erróneo.
La tolerancia, la unidad europea, la desconfianza hacia el nacionalismo y la vigilancia contra el racismo son metas encomiables.
Sin embargo, promoverlas sin debate, por no decir crítica, terminó siendo contraproducente.
Cuando los holandeses, los franceses y los irlandeses votaron contra la constitución europea, estaban expresando falta de confianza en sus elites políticas.
Y los populistas que prometen restablecer la soberanía nacional al rechazar a &quot;Europa&quot;, combatir la &quot;islamización&quot; y expulsar a los inmigrantes son expresión de esta desconfianza.
La retórica de la xenofobia y el chauvinismo es desagradable y, en un país con el pasado de Austria, incluso alarmante.
Sin embargo, el nuevo populismo no es todavía no democrático, ni incluso antidemocrático.
La frase que más se escucha en Austria entre los votantes de los partidos de derechas es “aire fresco”.
La gente dice que votó por Haider y Strache para romper el dominio de los partidos gobernantes.
No es una motivación ilegítima.
Si la gente siente ansiedad acerca de sus identidades nacionales, la soberanía de sus gobiernos, la conformación demográfica y social de sus sociedades, esos temores tienen en la política el mejor espacio de expresión.
En tanto la gente exprese sus inquietudes, no importa lo poco placenteras que puedan sonar a los oídos liberales, mediante las urnas y no a través la violencia, la democracia no se verá amenazada seriamente.
Ir contra la elite política es, por supuesto, la esencia del populismo en cualquier lugar.
Los candidatos presidenciales estadounidenses fingen querer combatir a &quot;Washington&quot;, incluso cuando son hijos de ex presidentes.
El verdadero daño ocurre cuando el pueblo pierde confianza, no sólo en las elites sino en el sistema político mismo.
Eso no ha ocurrido aún en Europa, ni siquiera en Austria.
No hay necesidad de que los partidos liberales tradicionales, en un arranque de pánico, enfrenten a la derecha avivando los mismos resentimientos.
Sin embargo, es necesario tomarlos en serio en los debates políticos.
De esa manera, se podrá poner freno a los peligros de las antipatías populares.
En lugar de dañar la democracia, el ascenso de la derecha, al desafiar la corrupción de los intereses creados, puede terminar fortaleciéndola.
La victoria de Mijail Saakashvili en las elecciones presidenciales de Georgia ha sido la previsible culminación de la "Revolución de las rosas" de noviembre, que obligó a Eduard Shevardnadze a dimitir después de más de un decenio en el poder.
Una cuestión más complicada es la relativa a lo que debe esperar el vecino septentrional de Georgia, Rusia, del nuevo triunvirato de poder: Saakashvili, Nino Burdzhanadze y Zurab Zhvania.
Pese al malestar postsoviético de Rusia, este país ha influido virtualmente en el desarrollo internacional de Georgia en cada momento -incluida la dimisión de Shevardnadze, para la que se contó con la mediación del ministro de Asuntos exteriores ruso Igor Ivanov-, por lo que su opinión sobre los nuevos dirigentes de Georgia reviste una importancia geopolítica decisiva.
Los tres dirigentes georgianos han declarado que las relaciones bilaterales constituyen una prioridad máxima y también en Rusia existe la esperanza generalizada de que su victoria contribuya a reparar los vínculos entre los dos países.
Pero también existe preocupación por algunas declaraciones antirrusas anteriores de esta nueva generación de dirigentes y el temor de que el Presidente Saakashvili lance una campaña militar para volver a someter las repúblicas escindidas de Abjazia y Osetia del Sur al gobierno de Tiflis.
Como ha dicho el archinacionalista de Rusia Vladimir Zhirinovsky, "al menos Shevardnadze seguía siendo nuestro hombre", mientras que los nuevos dirigentes "provocarán un derramamiento de sangre en Abjazia y Osetia del Sur".
Aunque la mayoría de los rusos no comparten esa opinión, Rusia está, evidentemente, preocupada con la amenaza a la seguridad a la que está expuesta en el Cáucaso meridional y que se intensificó claramente con el gobierno de Shavardnadze.
Lo más alarmante fue que los rebeldes chechenos gozaron de considerable libertad de movimientos en Georgia, con lo que crearon bases de avituallamiento en su territorio y, antes de introducirse de nuevo en Rusia, recibían ayuda médica en hospitales georgianos.
Ese apoyo contaba claramente con la autorización de los niveles más altos del gobierno de Georgia.
El dirigente de los separatistas chechenos, Aslan Masjadov, mantuvo una misión en el edificio contiguo al ministerio de Asuntos Interiores en Tiflis y diversos organismos estatales tenían contactos directos con los comandantes en jefe que actuaban en Georgia.
En el otoño de 2001, por ejemplo, oficiales de la seguridad georgiana brindaron medios de transporte al comandante checheno en el terreno Ruslan Gelaev para que se trasladara desde el desfiladero de Pankisi hasta Abjazia.
Los nuevos dirigentes de Georgia se han opuesto a esa cooperación con los rebeldes chechenos.
Así, pues, es de esperar que se tomen en serio las preocupaciones de Rusia por la seguridad, tal vez colaborando en el control de las carreteras georgianas que conducen a Chechenia.
Dichas carreteras han servido durante demasiado tiempo de arterias para el terrorismo internacional, por las que han llegado a Rusia combatientes y financiación procedentes del mundo árabe y de otros países.
Pero Saakashvili y sus aliados son, todos, jóvenes.
¿Tienen experiencia suficiente para guiar el país hacia la estabilidad política y la prosperidad económica?
Su deseo de preservar y restablecer la integridad territorial georgiana imponiendo un nuevo control de Abjazia y Osetia del Sur resulta comprensible, pero, ¿podrán alcanzar ese objetivo tan pacíficamente como lograron el éxito de su revolución?
Pese a las frecuentes acusaciones en sentido contrario, la viabilidad de Georgia como Estado independiente redundaría en gran medida en provecho de Rusia.
Las propuestas de un restablecimiento de la Unión Soviética o al menos de la absorción de Abjazia y Osetia del Sur siempre han procedido de instancias políticamente marginales.
Pero el caso es que los dirigentes de Abjazia y de Osetia del Sur a veces han pedido a Rusia su anexión.
El actual hundimiento económico de Georgia ofrece pocos incentivos para que ninguna de esas repúblicas autoproclamadas independientes apoyen la reunificación.
Asimismo, la incapacidad de Georgia para mantener buenas relaciones con su única república autónoma, Adzharia, no inspira demasiada confianza.
El pueblo adzharo se considera georgiano, pero sigue teniendo conflictos frecuentes con el gobierno central, conque, ¿cómo podrían sentirse seguras Abjazia y Osetia del Sur -siendo, como son, étnicamente diferentes- de que sus relaciones con Georgia fueran a ser mejores?
El Presidente Saakashvili parece entender la necesidad de reavivar la moribunda economía georgiana, para lo que se requiere, primordialmente, estabilidad política, pero no es probable que deje de acusar a Rusia de avivar las tensiones con Abjazia y Osetia del Sur.
En cierta ocasión se acusó a Rusia de organizar terremotos en Georgia, conque sería difícil resistir la tentación de acusarla de prestar apoyo a los separatistas antigeorgianos.
Esa alegación es tan carente de fundamento como fuerte es la tentación de formularla.
Dicho llanamente, para Rusia, tras haber estado al borde de la desintegración territorial y haberla superado, sería suicida aumentar su fuerza con el hundimiento de su vecino.
Al contrario, el profundo interés de Rusia en la reconstrucción de Georgia ha propiciado un importante aumento de la ayuda bilateral -más que cualquier plan jamás ofrecido por Occidente- en forma de unos mayores suministros de electricidad y asistencia monetaria, que, según declaró el Presidente ruso Vladimir Putin recientemente, asciende a 2.000 millones de dólares al año.
De hecho, el gobierno Saakashvili podría quejarse de la intromisión rusa, pero no es probable que intente apartar a Georgia de la órbita económica rusa.
El oleoducto Bakú-Tiflis-Ceyhan -que dejará a un lado a Rusia, cuando se haya concluido- no puede rehacer la estrategia económica del país en la medida en que lo pretendía Shevardnadze.
Al contrario, el éxito económico de Georgia a largo plazo dependerá de las exportaciones al mercado ruso: ni en los Estados Unidos ni en Italia necesitan el vino ni la fruta de Georgia.
La insistencia de Shevardnadze en el oleoducto BTC refleja también claramente la orientación estratégica prooccidental de Georgia.
Tampoco es probable que eso cambie con Saakashvili.
Por otra parte, representará una carga menor en las relaciones bilaterales, a medida que la propia Rusia se aproxime a la OTAN, a los Estados Unidos y a la Unión Europea.

No debe quedar duda: en los próximos años los nuevos dirigentes de Georgia afrontarán imperativos constitucionales, políticos y económicos sobrecogedores, pero Rusia les desea éxito, pues, si pueden superarlos rápida, completa y pacíficamente, la elección de Mijail Saakashvili será una buena noticia no sólo para Georgia, sino también para Rusia.
En los últimos años, los ciudadanos de las economías más avanzadas del mundo han llegado a preocuparse enormemente por las proezas económicas de China, la India y otros países en ascenso con grandes poblaciones que cobran sueldos bajos.
Temen por sus puestos de trabajo y el futuro de sus hijos en un mundo en el que deben competir junto a los más pobres del planeta.
Esos miedos están poniendo a prueba a los dirigentes políticos de los países más ricos del mundo.
Los artículos de periódicos son un indicador de esa preocupación en aumento.
He buscado en la base de datos Lexis-Nexis de artículos de periódicos en inglés publicados en todo el mundo aquellos que contenían estas tres expresiones: "subcontratación externa", "puestos de trabajo" y "la India".
En 1999, Lexis-Nexis sólo obtuvo 39 artículos; en 2003, había 749 artículos.
En los seis primeros meses de 2004, había ya 1.208 artículos.
Cuando busqué "subcontratación externa", "puestos de trabajo" y "China", los resultados fueron muy semejantes.
Cuando busqué en francés, alemán, italiano y español, encontré un aumento similar en el uso de esas tres expresiones: el 90 por ciento de los artículos correspondían a 2003 y 2004.
¿Por qué esa explosión de preocupación?
Al fin y al cabo, los países adelantados llevan mas de cincuenta años perdiendo puestos de trabajo de la industria manufacturera que reciben países menos desarrollados.
Una razón es la de que el desarrollo y la utilización en aumento de la tecnología de la información, en particular los teléfonos celulares y la red Internet, hacen que el mundo se reduzca y la competencia del exterior resulte más viable.
De hecho, las nuevas tecnologías son probablemente la razón más importante por la que la mundialización está avanzando tan rápidamente.
Los teléfonos celulares y la red Internet ponen en comunicación las mentes de muchas personas en países diferentes sin esfuerzo y de forma eficiente, lo que alienta el comercio de creaciones intelectuales.
Al mismo tiempo, la nueva tecnología de la información nos permite saber mejor que los puestos de trabajo que están migrando a la India y a China son de calidad, los apropiados para personas instruidas y especializadas.
A lo largo de los cincuenta últimos años, los ciudadanos de los países avanzados han procurado obtener cada vez mas instrucción universitaria y capacitación especializada para que los proteja de un mercado laboral implacable.
Ahora los habitantes del primer mundo no están seguros de que incluso eso proteja su situación económica.
Un miedo cada vez mayor a la competencia de los países en ascenso es también una consecuencia natural del hundimiento de la burbuja especulativa de acciones; en algunos países los mercados de valores bajaron en 2000 hasta menos de la mitad de su valor máximo.
Una vez que vimos fracasar las exageradas esperanzas que habíamos puesto en nuestras inversiones, empezamos a prestar atención a nuestras otras fuentes de ingresos y riqueza, pero sólo para afrontar la desaceleración del ciclo económico a escala mundial que comenzó en 2001.
El aumento de la ansiedad económica ha alimentado, como era de esperar, un malestar cada vez mayor por la competencia extranjera.
Este año he encuestado a personas que habían comprado recientemente sus casas en cuatro ciudades americanas.
Mi cuestionario preguntaba: "¿Le preocupa que su capacidad (o la de su familia) para ganar en años futuros los ingresos que espera podrían estar en peligro por los cambios de la economía (alguien en China que compita por su puesto de trabajo, una computadora que substituya un puesto de trabajo, etc.)?"
De los 442 encuestados, el 11 por ciento respondió: "Sí, me preocupa mucho"; el 36 por ciento respondió: "Sí, me preocupa un poco"; y el 52 por ciento dijo: "No, no me preocupa en absoluto".
De modo que, mientras que la mayoría de los encuestados dijeron que no estaban preocupados, casi la mitad expresó alguna preocupación.
Hice esa pregunta a recientes compradores de su vivienda con la hipótesis de que el miedo a la pérdida del puesto de trabajo podría ayudar a explicar el notable auge de los precios de la vivienda en los Estados Unidos (y también en muchos otros países avanzados).
Al fin y al cabo, las personas que temen perder su puesto de trabajo pueden buscar una mayor seguridad económica invirtiendo en propiedad inmobiliaria en su país rico, con lo que provocan un aumento de los precios.
Los resultados de mi encuesta respaldan en parte esa teoría.
Aunque el 81 por ciento de los encuestados dijo que el miedo a perder su puesto de trabajo no influyó en su decisión de comprar una casa, de entre los que dijeron que sí que influyó el número de los que dijeron que estimuló la compra de viviendas fue superior al de los que dijeron lo contrario en la proporción de dos a uno.
El miedo en aumento a la competencia extranjera ha de explicar muchas cosas en el futuro.
La gente solía sentirse aislada de los problemas económicos que se producían allende las fronteras de su país.
Ya no.
El miedo a la competencia extranjera es ahora fundamental y va a cambiar el proceso político en los países avanzados y los países en ascenso relativamente avanzados de todo el mundo.
Ayuda a explicar el aumento del proteccionismo y el fracaso de las negociaciones comerciales de la OMC en Cancún, el pasado mes de septiembre, para mejorar el acceso de los países en ascenso a los mercados de los países avanzados.
Como profesor, veo que mis estudiantes me piden consejo sobre su carrera profesional con un tono diferente al del pasado.
Lo que veo es una esencial falta de confianza en que les vaya bien en cualquier carrera que elijan.
Quieren saber cómo pueden competir con los trabajadores chinos o indios que tengan la misma -o mejor- instrucción.
Pese a las bravuconadas sobre la superioridad americana, los propios estudiantes no parecen sentirse superiores y se preguntan si su vida en los próximos años será como la de los habitantes de un país en ascenso.
Ese miedo repentino a los países en ascenso plantea un dilema grave.
El miedo es real y visceral y los políticos se arriesgan, al pasarlo por alto.
Un aumento mayor podría propiciar medidas proteccionistas contraproducentes.
No debemos permitir que así sea.
Los países en ascenso no están haciendo nada más reprochable que abrirse paso para ocupar su lugar como iguales junto a los países avanzados.
Resulta moral y prácticamente decisivo que lo consigan.
El miedo a las finanzas está en marcha.
La desconfianza de la gente altamente remunerada que trabaja detrás de pantallas de computadoras haciendo algo que no parece un trabajo productivo es generalizada.
A los que barajan papeles les está yendo mejor que a los productores; a los especuladores les están yendo mejor que a los administradores; a los operadores les está yendo mejor que a los emprendedores; a los árbitros les está yendo mejor que a los acumuladores; a los avispados les está yendo mejor que a los sólidos y, detrás de todo esto, el mercado financiero es más poderoso que el Estado.
La opinión general sugiere que este estado de situación es injusto.
Como dijo Franklin D. Roosevelt, debemos echar a los “cambistas” de sus “asientos elevados en el templo de nuestra civilización”.
Debemos “restituir las verdades antiguas” de que cultivar, fabricar, administrar e inventar cosas debería tener más status, más honor y mayor recompensa que lo que hagan los financistas.
Por supuesto, hay mucho que temer en las finanzas globales modernas.
Su magnitud es asombrosa: más de 4 billones de dólares en fusiones y adquisiciones este año, con activos financieros negociables y (teóricamente) líquidos que tal vez lleguen a los 160 billones de dólares para fines de este año, todo en un mundo donde el PBI global anual quizá sea de 50 billones de dólares.
El McKinsey Global Institute estimó recientemente que los activos financieros mundiales hoy superan más de tres veces el PBI mundial –el triple de la proporción en 1980 (y superior a los apenas dos tercios del PBI mundial después de la Segunda Guerra Mundial).
Y luego están las cifras que suenan muy voluminosas y que son difíciles de interpretar: 300 billones de dólares en títulos “derivados”; 3 billones de dólares administrados por 12.000 “fondos de inversión” globales; 1,2 billón de dólares al año en “capital riesgo”.
Pero en nuestro sistema financiero global moderno se crean cosas importantes, tanto positivas como negativas.
Consideremos los 4 billones de dólares en fusiones y adquisiciones este año, donde las compañías adquieren y se desprenden de sucursales y divisiones con la esperanza de ganar sinergias, poder de mercado o mejor gestión.
Los dueños que vendan estos activos ganarán aproximadamente 800.000 millones de dólares en relación al valor pre-fusión de sus activos.
Los accionistas de las compañías que compren perderán aproximadamente 300.000 millones de dólares en valor de mercado, ya que los mercados interpretan la adquisición como una señal de que los administradores son creadores exuberantes e incontrolados de imperios más que síndicos adustos que optimizan los rendimientos para los inversores.
Estos 300.000 millones de dólares son un impuesto que los accionistas de las compañías en crecimiento creen que vale la pena pagar por ejecutivos corporativos enérgicos (o tal vez no encuentren la manera de evitar pagarlo).
¿De dónde surge la ganancia neta de aproximadamente 500.000 millones de dólares en valor de mercado global?
No sabemos.
Parte es una transferencia destructiva de los consumidores a los accionistas a medida que las corporaciones ganan más poder monopólico; parte es una mejora de la eficiencia a partir de una mejor gestión y de operaciones clasificadas de manera más apropiada, y parte es un sobrepago realizado por quienes se vuelven irracionalmente exuberantes cuando los nombres de las empresas llegan a las noticias.
Si cada uno de estos factores responde por una tercera parte de la ganancia neta, se pueden sacar varias conclusiones.
Primero, una vez que analizamos las transferencias externas dentro del sector financiero, los efectos globales totales de esta porción sustancial de finanzas es una ganancia de alrededor de 340.000 millones de dólares en un mayor valor accionario real a partir de expectativas más elevadas de ganancias futuras.
Una pérdida de 170.000 millones de dólares se puede atribuir a los futuros salarios reales, ya que los hogares pagarán márgenes superiores a las empresas con más poder de mercado.
La ganancia neta es, por ende, 170.000 millones de dólares de valor social agregado en 2007, lo cual representa el 0,3% del PBI mundial, equivalente al producto promedio de siete millones de trabajadores.
En un sentido, deberíamos estar agradecidos por nuestros técnicos en fusiones y adquisiciones laboriosos, por más bien remunerados que estén: es importante que las empresas con administraciones despreciables o que operan de manera ineficiente se sientan presionadas por aquellos que pueden tener mejores desempeños, y pueden recaudar el dinero para intentar hacerlo.
No podemos confiar en la democracia accionaria como nuestro único sistema de control corporativo.
La segunda conclusión es que las ganancias brutas –honorarios, ganancias de comercialización y ganancias de capital para los ganadores (quizás 800.000 millones de dólares de las fusiones y adquisiciones de este año)- superan con creces los quizá 170.000 millones de dólares en ganancias netas.
Los gobiernos tienen un papel educativo, admonitorio y regulatorio muy importante que desempeñar: la gente debería conocer los riesgos y las probabilidades, ya que pueden terminar entre los perdedores de los otros 630.000 millones de dólares.
Hasta el momento hay pocas señales de que lo hagan.
Finalmente, las finanzas han estado durante mucho tiempo interesadas en los monopolios y oligopolios estables con altos márgenes de ganancias, mientras que el público está interesado en los mercados competitivos con márgenes bajos.
Cuanto más escéptico sea uno respecto de la capacidad de la política antimonopolio del gobierno para contrabalancear los efectos monopólicos generadores de poder de las fusiones y adquisiciones, más debería buscar otras fuentes de poder compensatorio -lo cual implica una tributación progresiva sobre los ingresos- para contrarrestar cualquier aumento en la desigualdad de ingresos.
Los fisiócratas del siglo XVIII creían que sólo el agricultor era productivo y que todos los demás de alguna manera engañaban a los agricultores para quitarles lo que les correspondía.
Los marxistas del siglo XX pensaban lo mismo de los obreros de las fábricas.
Ambos grupos estaban equivocados.
Regulemos nuestros mercados financieros para que los que inviertan desde afuera no resulten esquilados.
Pero no cometamos el error de temerle demasiado a las finanzas.
Varios observadores serios -como Robert Rubin de Citigroup, Larry Summers de Harvard y Martin Wolf de The Financial Times - expresaron consternación en los últimos meses frente a las percepciones de riesgo de los mercados financieros.
Mientras que los mercados juzgaron que el mundo de hoy -especialmente el dólar y los títulos asociados a esta moneda- tiene un nivel de riesgo bajo si se lo analiza desde una perspectiva histórica, los riesgos geopolíticos, en realidad, parecen ser grandes.
Wolf, por ejemplo, sostiene que la actitud de los mercados financieros fue la de no querer confrontar el problema del &quot;período extenso de ganancias reducidas&quot;, ignorando la &quot;calamidad ocasional&quot; con antelación, mientras que, después del hecho, se atribuirán las pérdidas a una &quot;mala suerte imprevisible&quot;.
Pero si un inversor hoy sí quisiera asegurarse contra una catástrofe geopolítica, ¿cómo lo haría?
En la generación anterior a la Primera Guerra Mundial, se creía que los activos seguros eran la deuda de gobiernos asociada con el patrón oro, lo cual supuestamente ofrecía protección contra los virus populistas inflacionarios que afligían a países como México, Francia o Estados Unidos.
Pero los inversores en deuda pública británica enfrentaron grandes pérdidas cuando el compromiso de Gran Bretaña con la Primera Guerra Mundial produjo inflación, y los inversores en bonos zaristas los utilizaron para empapelar sus baños después de la Revolución de Octubre.
Después de las inflaciones de la Primera Guerra Mundial, un inversor prudente podría haber pensado que el oro -fácilmente gravable, portátil y real- era un activo atractivo.
Pero el oro es estático, mientras que el capital es productivo.
En cualquier caso, los tenedores de oro norteamericanos descubrieron, contra su voluntad, que la administración Roosevelt transformó su riqueza en dólares billete en el momento más crítico de la Gran Depresión.
Después de la Segunda Guerra Mundial, las inversiones en Estados Unidos parecían más seguras que cualquier otra alternativa.
Pero, en los 70, los inversores en acciones y bonos a largo plazo norteamericanos perdieron la mitad de su capital, y hasta los inversores en deuda norteamericana a corto plazo perdieron el 20% en términos reales al final de la década.
Los inversores que temen una catástrofe geopolítica de alguna manera podrían hacerle frente aumentando su gasto en consumo.
Pero esta opción tiene un límite.
Quienes temen una catástrofe geopolítica venderán activos, provocando una pérdida de su valor, sólo si hay otros activos más seguros que consideren que pueden comprar.
Como señaló recientemente Robert Barro de Harvard, el miedo de una catástrofe general o impredecible -incluso una catástrofe que perdone a un subgrupo de activos que no se pueden especificar con anticipación- no afectará los precios relativos de activos, porque los inversores no tienen motivo para vender o comprar algún activo en particular.
Según Barro, las consecuencias de un mayor miedo a una catástrofe general o impredecible dependen de cómo afecte a la masa global de ahorros.
El miedo tanto como los bloqueos institucionales pueden ser la causa de lo que o bien es una saturación global de ahorros, o bien una escasez global de inversiones, según cómo se lo mire.
Si la gente le tiene la suficiente aversión al riesgo como para que un mayor miedo al futuro la lleve a ahorrar más, la creciente incertidumbre global hará aumentar los precios de los bonos y las acciones, y reducirá las tasas de interés y los rendimientos de dividendos y ganancias.
Crear nuevos activos para los inversionistas cuesta recursos y, cuanto mayor la demanda de este tipo de activos, mayor el costo marginal de crearlos.
Tal vez ésta sea la situación en la que se encuentra hoy el sistema financiero mundial.
El principal temor, al menos en los círculos en los que yo me muevo, es a que se desaten repentinamente &quot;desequilibrios globales&quot;: un fin rápido y desestabilizador para el gran déficit comercial de Estados Unidos y el enorme excedente comercial de Asia.
En una crisis financiera global de estas características, si la Reserva Federal se ajusta a la inflación y acelera la devaluación para impedir que el empleo en caída en los sectores anteriormente financiados por capital externo entre en una espiral camino a una depresión, ¿la deuda norteamericana estará entre los activos más afectados?
Pero si la Fed se niega a ajustarse a la inflación producida por un colapso del dólar y acepta una depresión con la convicción de que los beneficios a largo plazo de mantener su credibilidad como garante de la estabilidad de precios llegarán antes de que todos estemos muertos, las acciones norteamericanas sufrirán.
Los valores de la propiedad y los activos industriales de China también serían vulnerables, si Estados Unidos abandona su papel de importador de último recurso y la estrategia de desarrollo de exportaciones costeras de China resulta ser un callejón sin salida.
No me malinterpreten: más de la mitad de mi cerebro coincide con Rubin, Summers, Wolf y compañía.
El principal riesgo que veo hoy es el que asumen los inversores en deuda denominada en dólares -y no creo que estén cobrando un precio justo por lo que están haciendo-.
Pero una cuarta parte de mi cerebro se pregunta qué deberían hacer los inversores para intentar asegurarse contra los peores resultados de la distribución económico-política, y esa cuarta parte de mi cerebro no puede ver qué debería hacer alguien para asegurarse contra ese riesgo.
FRANCFORT – Da la impresión de que se trata de una ofensiva coordinada: el 6 de septiembre, el Banco Central Europeo delineó un nuevo programa de compra de bonos, dejándoles saber a los mercados que no había límites preestablecidos para sus compras.
El 13 de septiembre, la Reserva Federal de Estados Unidos anunció que en los próximos meses compraría títulos a largo plazo por 85.000 millones de dólares por mes, con el objetivo de reducir la presión sobre las tasas de interés a largo plazo y respaldar el crecimiento.
Finalmente, el 19 de septiembre, el Banco de Japón declaró que iba a agregar otros 10 billones de yenes (128.000 millones de dólares) a su programa de compra de títulos del gobierno, y que esperaba que sus tenencias totales de estos títulos alcanzaran aproximadamente 1 billón de dólares para fines de 2013.
Por cierto, hay lugar para este tipo de acción concertada, ya que las perspectivas para las tres economías se han deteriorado significativamente.
En la eurozona, es una certeza que el PBI se reducirá en 2012, y los pronósticos para el año próximo son mediocres, en el mejor de los casos.
En Estados Unidos, la producción sigue creciendo, pero a un ritmo moderado del 2%; y, dejando de lado el abismo fiscal que se vislumbra para fin de año, cuando el Congreso se vea obligado a imponer recortes al gasto y permitir que expiren los recortes impositivos implementados en 2001, la recuperación sigue estando en riesgo.
En Japón, la desaceleración global y un yen más fuerte están afectando al sector exportador, el crecimiento está flaqueando y la inflación vuelve a estar cerca de cero.
La realidad, sin embargo, es que no existe una postura común, mucho menos un plan común.
En la más fuerte de las tres economías, la Fed está deliberadamente arriesgándose a generar inflación al preanunciar su intención de mantener la tasa de los fondos federales a niveles excepcionalmente bajos “al menos hasta mediados de 2015”.
En la más débil de las tres, en cambio, el BCE no tiene ninguna intención de fomentar el crecimiento a través de un alivio cuantitativo o compromisos previos en materia de tasas de interés.
Por el contrario, el BCE insiste en que el único objetivo de su programa de “transacciones monetarias directas” (TMD), que comprará bonos del estado de miembros de la eurozona en crisis, sujeto a las reformas acordadas, es contener el riesgo de una redenominación de moneda que contribuye a tasas de interés elevadas en las economías del sur de Europa.
El objetivo es restablecer un grado de homogeneidad dentro de la zona del euro en términos de transmisión de política monetaria.
Todas sus compras de activos serán esterilizadas, lo que significa que los efectos de su política monetaria estarán compensados.
Es más, dada la controversia que generó en Alemania su anuncio del programa TMD –sobre todo en el Bundesbank-, al BCE claramente se lo desalentaría de perseguir cualquier esfuerzo similar a la Fed para presionar por tasas de interés más bajas a lo largo de la curva de rendimiento.
Para prevenir una ofensiva de los halcones monetarios alemanes (y otros), que sostienen que el BCE abrió la puerta a la monetización de deuda, el Banco seguirá obligado a inclinarse por la ortodoxia en los próximos meses.
Cuanto más se refuten sus iniciativas no convencionales para reparar el euro, más ortodoxo será el BCE en materia de política monetaria.
Esta discrepancia entre Estados Unidos y Europa no son buenas noticias.
Para la eurozona, implica un tipo de cambio fuerte frente al dólar (y, por implicancia, al yen, ya que el Banco de Japón monitorea estrechamente el tipo de cambio yen-dólar).
Pero los países del sur de Europa, especialmente España, necesitan el respaldo de una moneda débil para lograr un reequilibrio externo y regresar a excedentes de cuenta corriente.
Sin esta ayuda del tipo de cambio, todo el reequilibrio del sur de Europa tendrá que producirse internamente a través de una deflación doméstica, que a su vez amenaza con poner en peligro su retorno a la sustentabilidad de la deuda pública.
De manera que la salida del enigma europeo –la depreciación de la moneda- amenaza con verse bloqueada por la percepción del mercado de que el BCE y la Fed están enfrentados en materia de política monetaria.
Es verdad, las crisis en los países en problemas y las dudas sobre la viabilidad del euro podrían incidir en el valor de la moneda común.
Pero es preocupante que la solución a los desequilibrios internos de Europa dependa de la continua percepción desfavorable respecto de la capacidad de la eurozona para resolver sus problemas.
Vistas desde el resto del mundo, las cosas no son mucho mejores.
Guido Mantega, el ministro de Finanzas de Brasil, desestimó rápidamente la postura de la Fed, y volvió a advertir sobre “guerras de monedas”.
Esta lectura pasa por alto el hecho de que las monedas en todo el mundo emergente deberían apreciarse frente a aquellas de las economías avanzadas, simplemente porque los países emergentes no enfrentan los mismos desafíos económicos.
Estados Unidos, Europa y Japón están agobiados por niveles elevados de deuda pública y privada, y están atrapados en ciclos de desapalancamiento prolongados, dolorosos y peligrosos que hacen que las recuperaciones sean débiles y vulnerables.
Por el contrario, las economías emergentes padecen una desaceleración, pero su situación es esencialmente más sólida, lo que debería reflejarse en el valor de sus monedas.&#160;
Desafortunadamente, la combinación de un alivio agresivo en Estados Unidos y una actitud mucho más cauta en Europa confunde el mensaje.
Sugiere que el problema de la economía global es que Estados Unidos está intentando encontrar la manera de generar inflación para resolver sus problemas.
Eso puede ser cierto, pero no se debería permitir que oscurezca el problema estructural subyacente que enfrenta la economía mundial.
Las recientes medidas del BCE, la Fed y el Banco de Japón parecen una acción concertada.
Tristemente, es todo lo contrario.
BRUSELAS – Agosto fue un mes más tranquilo de lo que se temía en los mercados de bonos europeos, por lo que las autoridades pudieron hacer una pausa de vacaciones en las montañas y playas europeas para contemplar los altibajos de los últimos meses y pensar en el futuro.
¿Se dirige la eurozona a paso de sonámbulo a convertirse en unos Estados Unidos de Europa?
¿Está explorando territorios sin cartografiar?
¿O se están separando las naciones-estados que la conforman?
Para dar respuesta a estas preguntas, el mejor punto de partida es Estados Unidos.
El modelo de unión federal que surgió de su historia consta de una moneda única administrada por una institución federal, mercados estrechamente integrados de productos, trabajo y capitales, un presupuesto federal que compensa en parte (pero de manera automática) las perturbaciones económicas que afectan a estados específicos, un gobierno federal que asume la responsabilidad de enfrentar otros riesgos sistémicos (de los cuales los surgidos del sector bancario no son los menores) y estados que proporcionan bienes públicos a nivel regional pero no juegan prácticamente papel alguno en la estabilización macroeconómica.
Este modelo ha servido de plantilla a los arquitectos de la Unión Europea, en especial para la creación de un mercado y una moneda únicos.
Sin embargo, en varios aspectos Europa se ha apartado del modelo estadounidense.
En primer lugar, no ha creado un presupuesto federal.
En los años 70 seguía habiendo esperanzas de que el gasto en común acabara por equivaler al 5-10% del PIB de la UE, pero el sueño nunca se volvió realidad.
El presupuesto actual de la UE no es mayor que hace 30 años: un magro 1% del PIB.
A diferencia de EE.UU., donde el gasto público federal aumentó como consecuencia de la creación de nuevos programas a lo largo del siglo veinte, ya era alto en el nivel nacional cuando Europa comenzó a integrarse.
El surgimiento de programas de gasto federales solo podría haber ocurrido a expensas de los que ya existían a nivel nacional; no es de sorprender que haya habido fuertes resistencias a un proceso así.
En los últimos años la eurozona ha comenzado a crear un sistema de apoyo mutuo entre los estados miembros.
Desde 2010, se ha extendido ayuda a Grecia, Irlanda, Portugal, y ahora Chipre.
Es posible que España sea el siguiente, con especial énfasis en su sector bancario.
Así, va surgiendo un patrón específico: los estados se ayudan entre sí.
Pero la solidaridad no viene gratis: está condicionada a que los beneficiarios firmen un tratado fiscal que los comprometa a la responsabilidad presupuestaria y los someta a sanciones casi automáticas.
Más aún, exige que apliquen medidas negociadas y acepten una estrecha supervisión de cómo se van desarrollando sus políticas.
En otras palabras, el precio de la solidaridad es la limitación de la soberanía.
No obstante, a diferencia de Estados Unidos, los gobiernos de los estados miembros de la UE (y, cada vez más, sus parlamentos) quieren ser parte de la toma de decisiones.
Puesto que la ayuda no procede de recursos federales sino de fondos nacionales, es inevitable que los estados acreedores exijan más poder a cambio de prestar más ayuda a sus vecinos.
Como resultado, la unificación monetaria no ha hecho que Europa se asemeje más a Estados Unidos, sino que ha acabado por alejarla de ese modelo.
En Estados Unidos, el gobierno federal funciona como un escudo general frente a los riesgos en común y presta un apoyo automático e incondicional a los estados que se encuentren en problemas; pero, al final, no sale al rescate de un estado insolvente ni se hace cargo de su gobierno.
Por el contrario, en Europa casi no hay protección general ni mecanismos automáticos de apoyo a los estados en problemas: los estados en mejor situación sencillamente tienden una mano para evitar que caigan en la insolvencia... bajo ciertas condiciones.
Así, mientras los estados de EE.UU. compiten con el centro por el poder, en Europa lo hacen cada vez más entre sí.
Esta rivalidad entre estados, que a veces llega a la acritud, dificulta los aspectos políticos de la integración europea.
Todas las federaciones han pasado por periodos de tensión en las relaciones entre los gobiernos federal y estatales.
Pero aceptar que un vecino mire por sobre el hombro y te diga qué hacer es un poco más complicado de soportar que una supervisión central.
De hecho, uno de los problemas actuales más importantes es la debilidad de las instituciones de la UE a cargo de impulsar los intereses comunes y que dan la cara a los europeos como un todo.
No es posible que emerja una dirección europea en común a partir de los intereses nacionales de gobiernos y parlamentos que son responsables solo ante sus votantes nacionales.
La gran pregunta que nadie puede responder con claridad todavía es si Europa se encuentra en proceso de inventar su propio modelo, o simplemente ha hecho un rodeo para no enfrentar el momento inevitable de decidir por la desintegración o la convergencia hacia el modelo federal estándar.
Una solución sería dar a los representantes nacionales un espacio para reunirse a debatir temas que afecten a toda Europa.
Otra sería transferir el papel de prestación de apoyo a una institución federal que responda ante el Parlamento Europeo.
Sea cual sea el camino por el que opte, en los próximos años Europa deberá enfrentar el problema de la débil representación de los intereses en común, o bien admitir que no hay intereses en común que justifiquen seguir por el camino de la integración.
¿Quién es más rico, usted o yo?
Siempre y cuando ambos tengamos lo suficiente para vivir confortablemente, eso no debería importar demasiado.
Muchos de nosotros tratamos de no dejar que importe.
Pero algunas veces esas comparaciones nos corroen.
En la era de la globalización, con un rápido crecimiento económico en algunas áreas y estancamiento en otras -y con la televisión e internet que nos permiten ver cómo viven los demás- estas comparaciones son un factor cada vez más importante en la economía mundial.
El extinto psicólogo social Leon Festinger argumentaba que las comparaciones interpersonales del éxito, cualesquiera que sean nuestros escrúpulos morales sobre ellas, constituyen una motivación humana fundamental -y por lo tanto irrefrenable- que está presente en toda sociedad y en todo grupo social.
Festinger decía que para todo parámetro del éxito, ya sea la riqueza, las capacidades, o simplemente el encanto personal, la gente tiende a estar más preocupada por las comparaciones con aquéllos que frecuenta y que tienen un nivel de logros similar.
No solemos preocuparnos por la gente que es mucho más exitosa o mucho menos exitosa.
Los consideramos tan diferentes a nosotros que simplemente no nos importa.
El nuevo e importante libro del profesor de Harvard, Benjamin Friedman, The Moral Consequences of Economic Growth detalla el significado que tienen las emociones generadas por estas comparaciones para la armonía social y el éxito de nuestras economías.
Friedman argumenta que las comparaciones de riqueza son más peligrosas para una sociedad si parece que los ricos son miembros de una raza o grupo étnico diferente.
En ese caso, las comparaciones se politizan, lo que contribuye al conflicto social y, por lo tanto, tiende a reducir el éxito económico.
Por ejemplo, según Friedman, el crecimiento económico espectacular que ha tenido Corea del Sur en décadas recientes se debe en mucho a la homogeneidad étnica del país, lo que reduce el resentimiento por el progreso relativo de los demás.
En contraste, el desarrollo económico en Sri Lanka, que hace cuarenta años tenía estándares de vida similares a los de Corea, se asfixió por la percepción de la minoría tamil de que la mayoría cingalesa bloqueaba sus oportunidades y su progreso.
El conflicto étnico resultante ha provocado que el ingreso per cápita sea de apenas una quinta parte del que tiene Corea actualmente.
El economista Albert Hirschman comparó una vez a una sociedad con grupos étnicos reconociblemente distintos con una autopista de varios carriles donde la gente no puede cambiarse de carril.
Si el tráfico está paralizado durante horas y nadie está avanzando, tendemos a relajarnos y a aceptar resignadamente la situación.
Si el tráfico empieza a moverse entonces en otro carril, todos acogeremos el cambio con alegría.
Incluso si aún estamos parados, comprendemos a los que están avanzando, y nos imaginamos que pronto nosotros lo haremos también.
Pero si el otro carril se sigue moviendo y nosotros no, nuestra alegría finalmente se transformará en disgusto y enfado.
Lo mismo sucede con las economías que empiezan a crecer rápidamente.
La gente debe sentir que su propio grupo social, como sea que lo definan, finalmente se beneficiará.
Un elemento clave en el libro de Friedman es la importancia fundamental de los dos tipos de comparaciones que la gente hace cuando juzga su propio éxito: la comparación con sus experiencias pasadas (o las de su familia) y la comparación con otros que ven a su alrededor.
Cuando el crecimiento económico tropieza y la gente ya no ve mejoría con relación a sus experiencias pasadas, la primera comparación se hace más importante -y la comparten millones de personas.
Pero cuando la contracción afecta a grupos diversos de manera distinta, especialmente cuando se percibe (con o sin razón) que a los miembros de ciertos grupos les va mejor que a otros, la segunda comparación también gana importancia.
Consideremos el antisemitismo desenfrenado -parte del cual resultó genocida- que surgió durante la gran recesión de los años 1930.
Por supuesto, ese es el ejemplo más extremo y Friedman no demuestra que la disminución en las tasas del crecimiento económico necesariamente culmine en revueltas sociales.
En efecto, muchos episodios históricos de crecimiento económico reducido o incluso negativo han pasado sin ningún problema social inusual.
Las fuerzas históricas son complejas; desafían cualquier teoría económica simple.
Friedman tiene razón en cuanto a que las comparaciones sociales impulsan las ansiedades, si no es que los conflictos humanos pero esto es igualmente cierto cuando las economías están creciendo.
En algunas partes del mundo, si las expectativas que van en aumento no se cumplen, pueden hacer que el tipo de efectos que Friedman describe sean especialmente fuertes.
Por ejemplo, mucha gente en China hoy siente una gran presión psicológica para vivir de acuerdo con las expectativas creadas por todo lo que se dice acerca del "milagro económico" del país -- y por que ven a su alrededor a personas con riquezas significativas-- y expresan ansiedad sobre su propio éxito personal.
A medida que el crecimiento y el desarrollo continúa en economías emergentes como China, la gente se comparará cada vez más a sí misma con las personas más ricas de las urbes de sus países.
Las personas exitosas de esos países se compararán cada vez más con la gente de otros países a las que se percibe como aún más exitosas.
Si Festinger y Friedman están en lo correcto, poco se puede hacer al respecto, porque tales comparaciones son parte de la naturaleza humana.
Pero, independientemente de que estas comparaciones ocurran en una economía que está creciendo o contrayéndose, la ansiedad que generan representa claramente un riesgo potencial de inestabilidad y tensión social.
Entonces la pregunta es si se puede hacer algo para reducir ese riesgo.
Obviamente, un ritmo mesurado de crecimiento económico en el mundo en desarrollo -que no sea tan alto que establezca las condiciones para un colapso posterior, ni tan bajo que debilite la sensación del público sobre un progreso sólido para una vida mejor- ayudaría a asegurar la estabilidad política y social y de ese modo fomentaría más crecimiento.
Pero, tal vez lo más importante, es que la gente debe creer que vive en una sociedad que les permite cambiarse de carril y avanzar más rápido cuando la vía está libre.
El 10 de diciembre mujeres de todo el mundo se reunirán en el Parlamento Europeo para luchar contra la multilación genital femenina.
Según la Organización Mundial de la Salud, en los últimos años cerca de 130 millones de mujeres sufrieron alguna forma de mutilación genital.
La verdad es que es probable que estas cifras sean aun peores, ya que las estimaciones de los actos ilegales siempre están por debajo de los números reales.
La mutilación genital femenina, según la OMS, consiste en la "remoción de la totalidad o parte de los órganos genitales femeninos externos".
En un procedimiento doloroso, realizado mediante métodos poco seguros por mujeres de mayor edad que buscan iniciar a las niñas a la condición de mujer y, más concretamente, a una vida consistente en una cadena sin fin de dolor físico y marginación social.
En efecto, la mutilación femenina hace que la mujer experimente el sexo, ese tabú de tabúes, como un procedimiento doloroso, humillante y castigador.
En los últimos 80 años las mujeres de las sociedades democráticas han luchado por ser reconocidas y tratadas como ciudadanas dotadas de los mismos derechos que los hombres.
El derecho a poseer propiedad, a votar, a trabajar, a divorciarse, el derecho a escoger si tener o no hijos, sólo se han asegurado a través de la lucha política.
Todas estas victorias civiles para las mujeres contribuyeron poderosamente al avance de la vida social y han servido como instrumentos para iniciar amplias reformas sociales que han transformado las sociedades occidentales.
En estas trascendentales batallas, el enemigo más fiero de la mujer ha sido la tradición y su constante aliada, la religión.
Con la ayuda de la información, la educación y la participación de masas, los hombres y mujeres han derrotado a la ignorancia y la violencia que va a la par con ella.
La lucha contra la mutilación genital femenina no es una repetición de la "guerra de los sexos" occidental de los años 60; más bien una lucha contra el temor a enemigos desconocidos; contra el miedo al cambio y a las oportunidades y contextos que surgen cuando el cambio se produce.
En todo el mundo, desde el África del sub-Sahara a la península arábiga, desde ciertas regiones del extremo oriente a las comunidades de inmigrantes en Europa, Estados Unidos, Canadá, Australia y Nueva Zelanda, las mujeres están reaccionando contra su mutilación genital, social, civil y política.
En otras palabras, reaccionan contra el ser consideradas y tratadas como una especie de "otro ignorado".
Las redes de profesionales médicos, organizaciones no gubernamentales y políticos están colaborando para enfrentar el problema de la mutilación genital femenina a nivel nacional y darlo a conocer.
Hay permanentes esfuerzos en África y en el resto del mundo para internacionalizar una campaña que busca lograr una conciencia pública del triste hecho de que, en muchos países, las mujeres siguen siendo meros bienes a disposición de la tradición.
En la actualidad, la mayoría de los países africanos, árabes y asiáticos afectados por la costumbre de la mutilación genital femenina son, sin embargo, firmantes de las convenciones internacionales que condenan esta práctica, particularmente la Convención internacional sobre la Eliminación de la Discriminación contra la Mujer y la Convención internacional sobre los Derechos del Niño.
La mayor parte de estos países también apoyan una serie de resoluciones de la ONU que llaman a eliminar la mutilación genital femenina.
Pero todos estos encomiables esfuerzos no han podido combatir el fenómeno.
De modo que el problema no se enfrenta con hermosas palabras y promesas públicas, sino asegurando la voluntad política necesaria para lograr una solución real.
La mutilación genital femenina es un crimen con víctimas reales, pero ¿quiénes son los criminales?
¿Deberíamos encarcelar a todas las mujeres que practican estas mutilaciones sobre sus congéneres?
¿Deberíamos poner en la cárcel a las madres porque sacrifican voluntariamente la integridad física de sus hijas en el altar de la tradición?
¿Deberíamos imponer sanciones a los países que no ilegalizan esta práctica?
¿Deberíamos patrullar los remotos poblados africanos con grupos de activistas de los derechos humanos?
La tradición sólo se puede contrarrestar con creatividad.
Necesitamos encontrar maneras de enfrentar la falta de una verdadera libertad de expresión para las mujeres en tantas sociedades y, al mismo tiempo, resarcir el daño hecho a quienes han sido víctimas de la mutilación genital femenina.
Al hacerlo, debemos estar conscientes de que la solución a la mutilación genital de las mujeres no se puede limitar sólo a este problema.
De hecho, debe ser parte de un esfuerzo más amplio dirigido a fortalecer y dar derechos civiles a las mujeres, que constituyen el 50% de la población de las sociedades en donde se desarrolla esta práctica.
Una acción concertada de este tipo debe ir más allá del esfuerzo sacrosanto de proporcionar otro trabajo a las mujeres de edad que practican la mutilación femenina o encontrar sustitutos simbólicos o rituales al acto de cortar el clítoris de una mujer.
Necesitamos entrar al ámbito de la política, ya que no habrá libertad para las mujeres africanas, árabes o asiáticas sin la llegada de la democracia política a sus países.
Este es el desafío al que se enfrentan quienes viven en países en donde la mutilación genital femenina no se practica rutinariamente, pero que se preocupan acerca del destino de las mujeres de todo el mundo.
No reconocer el aspecto político del problema hará que la derrota sea segura y causará la continuación de una práctica violenta que abusa de millones de mujeres cada año.
En los últimos años he tenido la oportunidad de conocer a cientos de personas y grupos en lugares donde existe esta práctica.
Estas personas han hecho de la lucha contra la mutilación genital femenina una prioridad en sus vidas.
Su valentía, experiencia, dedicación y resolución son estimulantes, pero no debemos dejarles solos en su lucha.
El 11 de diciembre en Bruselas, eminentes personalidades de África y todo el mundo lanzarán una convocatoria de firmas para internacionalizar su lucha.
Quienes deseen unirse a la campaña de Erradicación de la Mutilación Genital Femenina, impulsada por AIDOS (Asociación Italiana de Mujeres para el Desarrollo), TAMWA (Asociación de Mujeres de los Medios de Comunicación de Tanzania) y No hay Paz sin Justicia pueden firmar la petición visitando el sitio www.stopfgm.org .
Al permitir que tantas vidas sean azotadas por la mutilación genital femenina, nos degradamos a nosotros mismos y a nuestro mundo.
NUEVA YORK – Los norteamericanos de mi generación crecieron con el disco infantil de los años 1970 &quot;Free to Be… You and Me&quot; (Libres de ser… Tú y yo), en el que Rosey Grier, una gigantesca ex estrella del fútbol, cantaba &quot;It´s Alright to Cry&quot; (Está bien llorar).
El mensaje: las niñas podían ser fuertes, y a los niños se les permitía no serlo.
Durante casi 40 años, ha prevalecido la crítica feminista occidental del estereotipo rígido de roles sexuales que imperaba en esa época.
En muchos sentidos, ha erosionado o incluso eliminado el tipo de limitaciones arbitrarias que convertían a niños apacibles en hombres agresivos y encerraban a jovencitas ambiciosas en empleos de poca paga.
Comprensiblemente, las feministas muchas veces le huían a la evidencia científica que desafía esta crítica de los roles sexuales.
Después de todo, dado que los argumentos sustentados en la biología sobre la diferencia de género históricamente han sido utilizados para justificar el sometimiento de las mujeres, las mujeres se han mostrado renuentes a admitir cualquier diferencia innata, por temor de que fuera utilizada en su contra.
Pero, en vista de los recientes descubrimientos científicos, ¿acaso la resistencia feminista a aceptar cualquier señal de una diferencia de género innata no ha creado más que nuevos prejuicios?
La crítica feminista, por ejemplo, rehizo por completo la educación de nivel elemental, donde quienes toman decisiones suelen ser mayoritariamente mujeres: la construcción de jerarquías masculinas en el patio de recreo hoy en día suele ser reorientada por miedo al &quot;patoterismo&quot;, al mismo tiempo que se espera que niños y niñas por igual &quot;compartan&quot; y &quot;procesen&quot; sus emociones.
Pero muchos educadores han empezado a sostener que este tipo de intervención en lo que podría ser un aspecto estructurado del &quot;ser varón&quot; puede derivar en un desempeño académico deficiente de los varones con respecto a las niñas, y a diagnósticos más frecuentes de problemas de comportamiento, trastornos por déficit de atención y demás.
Y la educación es sólo el principio.
Toda una disciplina académica surgió a partir de la crítica sistemática de la tendencia masculina a crear jerarquías, tomar partido por la territorialidad y sentir atracción por el conflicto.
Cundo yo estaba en la universidad, la solución feminista al &quot;patriarcado&quot; era un mundo imaginario sin jerarquía, donde la gente verbalizaba todo el día y creaba lazos emocionales.
Esta crítica de la &quot;masculinidad&quot; también afectó dramáticamente las relaciones íntimas: las mujeres eran alentadas a expresar su insatisfacción con la negación de los hombres a &quot;compartir&quot; sus vidas interiores.
Las mujeres se quejaban de que no las escuchaban, de los hombres que desaparecían después del trabajo a juguetear en el garaje o abstraerse frente al televisor.
Pero, por más sinceras que fueran, estas quejas suponían que los hombres eligen todo su comportamiento.
Hoy, un torrente de análisis científicos, basados en tecnología de escaneo cerebral y nuevos descubrimientos antropológicos y evolutivos, sugiere que tal vez hayamos tenido la cabeza hundida en la arena y que debemos estar dispuestos a lidiar con lo que parecen ser al menos algunas diferencias genuinas y mensurables entre los sexos.
El más famoso de estos estudios, La anatomía del amor de la antropóloga Helen Fisher, explica el ímpetu evolutivo para las tendencias humanas en el noviazgo, el matrimonio, el adulterio, el divorcio y la crianza de los hijos.
Algunos de sus hallazgos son provocadores: parecer ser, por ejemplo, que estamos estructurados para una monogamia serial y debemos esforzarnos mucho para mantener vínculos de pareja; que las mujeres altamente orgásmicas gozan de una ventaja evolutiva y que el coqueteo entre primates se asemeja mucho a la manera en que hombres y mujeres jóvenes muestran su interés sexual hoy en día en un bar.
Es más, en su descripción de nuestra evolución, Fisher observa que los machos que podían tolerar largos períodos de silencio (esperando a que aparecieran animales en una actitud de caza) sobrevivieron para transmitir sus genes, y así seleccionaron genéticamente preferir &quot;espacio&quot;.
Por el contrario, las mujeres sobrevivieron mejor vinculándose con otras mujeres y creando comunidad, ya que estos grupos eran necesarios para recoger raíces, nueces y moras, al mismo tiempo que se ocupaban de sus hijos pequeños.
Al leer a Fisher, uno se siente más inclinado a dejar que los chicos solos se desafíen mutuamente y prueben su entorno, y a aceptar que, tal como ella lo dice, la naturaleza diseñó a hombres y mujeres para colaborar por la supervivencia. &quot;Colaboración&quot; implica libre voluntad y elección; ni los primates machos logran dominar o controlar a las hembras.
En su análisis, a hombres y mujeres les sirve compartir sus fortalezas a veces diferentes pero a menudo complementarias -una conclusión que parece tranquilizadora, no opresiva.
¿Qué podría estar pensando él? , de Michael Gurian, un consultor en el campo de la neurobiología, lleva este conjunto de reflexiones un poco más allá.
Gurian sostiene que el cerebro de los hombres, en realidad, se puede sentir invadido y abrumado por un exceso de procesamiento verbal de las emociones, de manera que la necesidad de los hombres de aislarse o hacer algo mecánico y no emocional suele no ser un rechazo de sus esposas, sino una necesidad neural.
Gurian incluso propone que el cerebro masculino, a decir verdad, no puede &quot;ver&quot; el polvo o la ropa sucia que se apila como suele hacerlo el cerebro femenino, lo cual explica por qué hombres y mujeres tienden a realizar las tareas domésticas de diferente manera.
Los hombres, por lo general, no pueden oír los tonos más bajos de las mujeres y sus cerebros, a diferencias de los de las mujeres, tienen un estado de &quot;descanso&quot; (el hombre, en realidad, muchas veces no está pensando en &quot;nada&quot;).
Es más, Gurian sostiene que los hombres tienden a criar a los hijos de manera diferente que las mujeres por razones similarmente neurológicas, y así alientan un comportamiento más arriesgado y una mayor independencia, con menos conciencia de los detalles de su alimentación.
Uno puede ver las ventajas de los chicos que tienen ambos estilos de paternidad.
Gurian insta a las mujeres a intentar actividades lado a lado, y no sólo una verbalización cara a cara, para experimentar cercanía con sus parejas.
De alguna manera, todo esto es más liberador que exasperante.
Gran parte de lo que enfurece a las mujeres, o las lleva a sentirse rechazadas o desoídas, tal vez no refleje un rechazo consciente o incluso sexismo de parte de los hombres, sino simplemente ¡el cableado de sus cerebros!
De acuerdo con Gurian, si las mujeres aceptan estas diferencias biológicas y las elaboran en sus relaciones, los hombres responden con gran aceptación y devoción (muchas veces expresada no verbalmente).
Las mujeres que han adoptado estos hallazgos dicen que las relaciones con los hombres en sus vidas se vuelven mucho más tranquilas y, paradójicamente, más íntimas.
Nada de esto significa que hombres y mujeres no deberían intentar adaptarse a los deseos del otro, pedir una responsabilidad compartida en las tareas domésticas o esperar ser &quot;oídos&quot;.
Pero sí puede implicar que podemos entendernos entre nosotros un poco mejor y ser más pacientes en nuestra búsqueda de la comunicación.
Tampoco la investigación científica reciente implica que los hombres (o las mujeres) sean superiores, y mucho menos justificar una discriminación injusta.
Pero sí sugiere que una sociedad más pluralista, abierta a todo tipo de diferencias, puede aprender, trabajar y amar mejor.  
LONDRES – Hace un año, la pequeña Georgia intentó recuperar el control de su enclave secedido de Osetia del Sur.
Los rusos expulsaron rápidamente al ejército georgiano, con la condena casi general de Occidente.
Osetia del Sur, junto con Abjasia (con un población combinada de 300.000 personas) declaró prontamente su &quot;independencia&quot;, creando dos nuevas soberanías ficticias, y adquiriendo en el proceso toda la parafernalia oficial de los estados: héroes nacionales, coloridos uniformes, himnos, banderas, puestos fronterizos, fuerzas militares, presidentes, parlamentos y, lo más importante, nuevas oportunidades para el contrabando y la corrupción.
Hasta ahora, sólo Rusia y Nicaragua reconocen la independencia de Abjasia y Osetia del Sur.
El reconocimiento ruso se considera en general una represalia por el reconocimiento de Kosovo (con una población de 2 millones), la provincia secesionista de Serbia, por parte de los países occidentales el año pasado.
A mil millas al oeste de Georgia se encuentra Moldavia (con una población de 3,5 millones), entre Rumania y Ucrania.
Anexionada por la Rusia zarista en 1812, pasó a formar parte de Rumania en 1918, sólo para volver a sufrir la anexión por la Unión Soviética en 1940. En 1991 logró independizarse de Moscú.
Es miembro de las Naciones Unidas, del Consejo de Europa, en la Organización Mundial de Comercio, de la Organización para la Seguridad y la Cooperación en Europa, y varios otros prestigiosos organismos internacionales.
El principal orgullo histórico de Moldavia es el Rey Esteban el Grande, que derrotó a los otomanos en una gran batalla del siglo XV.
Además, produce bastante buen vino.
Un recuerdo perdurable de mi propia visita a su capital, Chisinau, es el póster electoral de un político local llamado Lupu, que sostiene que sus ojos un par de gafas... no está claro si para sugerir visiones o sabiduría.
Para llegar a Moldavia desde Odesa (que se encuentra en la actual Ucrania) hay que conducir a través de la autoproclamada &quot;República&quot; de Transdniestria (población: 700.000 personas), una franja de tierra en la orilla norte del río Dniéster.
Un montón de edificios con las fachadas descascaradas, alambre de púas oxidado y un sucio lavatorio marcan el comienzo de la soberanía transdniestriana.
Para poder pasar por este puesto fronterizo escuálido, pero bien dotado de personal, es necesario timbrar montones de documentos y ser generoso en la repartición de sobornos, proceso que se repite al abandonar la &quot;república&quot;.
Una nebulosa compañía con tintes mafiosos, Sheriff, es propietaria de la mayor parte de la economía.
Se dice que tiene estrechos vínculos con el Presidente y su familia.
Ha construido un estadio de fútbol gigante en la capital, Tiraspol, que parece ser cierto tipo de símbolo de la virilidad transdniestriana.
No reconocida por el resto del mundo, la &quot;independencia&quot; de este trozo de tierra está protegida por una guarnición rusa
La población mundial es de cerca de 6000 millones de personas.
Supongamos que estuviera dividida en unidades políticas independientes de 2 millones de personas cada una.
Esto significaría 3000 micro estados, cada uno rechazando aceptar toda soberanía superior a la suya.
Por supuesto, sería una receta para la anarquía global.
Sin embargo, la tendencia a lo largo del último siglo ha sido hacia un continuo aumento de la cantidad de pequeños estados, principalmente debido a revueltas nacionalistas contra imperios multinacionales: el último arranque de creación de estados ocurrió tras la desintegración de la Unión Soviética.
Incluso estados de larga data, como el Reino Unido, tienen hoy fuertes movimientos separatistas.
En su vida política, el mundo ha estado sufriendo una regresión hacia una forma de tribalismo, a pesar de que su vida económica se ha globalizado cada vez más.
La ecuación de estado con nación es la gran herejía de nuestro tiempo.
Básicamente, una &quot;nación&quot; es una entidad de raíces etnolingüísticas y ocasionalmente religiosas y, puesto que la cultura se transmite a través del idioma y la liturgia, cada nación tendrá su propia historia cultural particular, de la que se puede hacer uso y abuso, y que está sujeta a fantasías y descubrimientos.
Por otra parte, el estado es una construcción política, diseñada para mantener la paz en un territorio económicamente viable.
Hay sencillamente demasiadas &quot;naciones&quot;, reales o potenciales, para formar la base de un sistema mundial de estados, y una razón no menor es que muchos de ellos, tras siglos de interacción interna, ya no se pueden desmembrar.
Nunca será posible hacer que los micro estados sean lo suficientemente pequeños como para satisfacer los exaltados estándares de integridad cultural que sus promotores.
De manera que la desintegración de los estados multinacionales es un falso camino.
La manera de avanzar radica en formas democráticas de federalismo, que puedan preservar suficiente autoridad central para los fines del estado, al tiempo que respetan las culturas locales y regionales.
El auge actual de micronacionalismo no es sólo una consecuencia de una rebelión contra los imperios: es también una rebelión contra la globalización.
Hay una resistencia generalizada a la idea de que la función principal de los estados modernos sea insertar a sus pueblos en un mercado global dominado por los imperativos de la eficiencia y el bajo costo, sin considerar los daños a las actividades no económicas.
Este sentimiento se fortalece cuando la economía global resulta ser un casino global.
Afirmar los elementos nacionales es una manera de combatir fuerzas impersonales y autoridades remotas.
La globalización promete demasiado en términos de aumento del bienestar, particularmente para los países en desarrollo, como para ser abandonada.
Sin embargo, la lección de la crisis actual es que tendremos que desarrollar estilos de gobierno económico global para gestionar, regular y mitigar las fuerzas creativas, pero a menudo perturbadoras, desatadas por el mercado global.
Ante la ausencia de un gobierno mundial real, esto sólo se puede lograr a través de la cooperación entre los estados.
Mientras menos estados &quot;soberanos&quot; haya, más fácil será asegurar la cooperación necesaria.
El acuerdo de Bretton Woods de 1944, que sentó las bases institucionales de la economía tras la Segunda Guerra Mundial, fue posible porque Estados Unidos y Gran Bretaña tenían la última palabra.
Cuando surgieron objeciones al hecho de que Cuba formara parte del comité encargado de proponer el borrador, Harry Dexter White, el representante estadounidense, dijo que la función de Cuba era proveer los cigarros.
Ya no es posible una actitud así de arrogante ante las exigencias de las potencias menores de ser escuchadas, pero todo esto significa que las fachadas tendrán que ser más sutiles y las ficciones, más elaboradas.
Siempre y cuando no nos engañemos a nosotros mismos sobre dónde está el poder real, dejemos que los presidentes y los parlamentos jueguen a la pompa y a la circunstancia, si eso les hace sentir bien.
PARÍS – Los mercados financieros se animaron a partir de julio con la esperanza de que las perspectivas económicas y geopolíticas mundiales no empeoraran o, si lo hiciesen, los bancos centrales estuvieran preparados para respaldar las economías y los mercados con nuevas rondas de facilitación de liquidez y de relajación cuantitativa.
Así, pues, no sólo las noticias buenas –o mejores de lo esperado– impulsaron a los mercados, sino que, además, incluso las malas noticias han sido buenas, porque aumentan la probabilidad de que bomberos de los bancos centrales como el Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, y el Presidente del Banco Central Europeo, Mario Draghi, apaguen el fuego con cubos de efectivo.
Pero los mercados que suben con las buenas noticias y con las malas no son estables.
Si las noticias económicas empeoran y disminuye la confianza en la eficacia de las autoridades, es probable que vuelvan a producirse episodios de pesimismo, en los que la impresión de los inversores se agría.
En la zona del euro, la euforia siguió a la decisión del BCE de prestar apoyo con compras potencialmente ilimitadas de bonos de países con dificultades, pero esa medida no supone un cambio en las reglas del juego; se limita a ganar tiempo para que las autoridades apliquen las contundentes medidas necesarias para resolver la crisis.
Y las dificultades son ingentes: la recesión de la zona del euro está intensificándose a medida que continúan la severa y concentrada consolidación fiscal y el profundo racionamiento del crédito.
Y, a medida que los bancos y los mercados de deuda pública de la zona del euro se van balcanizando cada vez más, la creación de una unión bancaria, una unión fiscal y una unión económica, mientras se apliquen políticas macroeconómicas que restablezcan el crecimiento, el equilibrio exterior y la competitividad, resultarán extraordinariamente difíciles.
Ni siquiera el apoyo del BCE es evidente.
Los halcones monetarios –el Bundesbank y varios otros bancos centrales principales– preocupados por un nuevo mandato sin límite del BCE reclamaron con éxito una condicionalidad estricta y eficaz para los países beneficiarios de las compras de bonos.
A consecuencia de ello, si no se cumplen sus estrictos criterios, pueden dejar de prestar apoyo a ese programa.
Además, Grecia podría salir de la zona del euro en 2013, antes de que España e Italia se hayan salvado del todo; España –como Grecia– está hundiéndose vertiginosamente en la depresión y podría necesitar un rescate en gran escala de la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional).
Entretanto, el cansancio de la austeridad en la periferia de la zona del euro choca cada vez más con el cansancio de los rescates en el centro.
No es de extrañar, pues, que Alemania, que políticamente no puede votar a favor de aportar más recursos para rescates, haya externalizado esa tarea en el BCE, la única institución que puede sortear los parlamentos democráticamente elegidos, pero una vez más la aportación de liquidez por sí sola –sin políticas encaminadas a restablecer pronto el crecimiento– sólo retrasaría –pero no impediría– la ruptura de la unión monetaria, lo que acabaría desmontando la unión económico-comercial y propiciaría la destrucción del mercado único.
En los Estados Unidos, los últimos datos económicos –incluido un mercado laboral débil– confirman que el crecimiento es anémico y no es probable que la producción en la segunda mitad de 2012 sea mucho mayor del 1,6 por ciento de aumento anual registrado en el período de enero a junio y, dada la polarización política y la paralización normativa de los Estados Unidos, podemos esperarnos más controversias sobre el presupuesto y el límite máximo de deuda, otra bajada de la calificación crediticia y ningún acuerdo sobre una vía hacia la consolidación y la sostenibilidad a medio plazo, independientemente de si el Presidente Barack Obama resulta elegido o no en noviembre.
Al contrario, debemos esperar un acuerdo sólo sobre la vía de la menor resistencia política: rehuir las opciones fiscales duras hasta que los vigilantes de los bonos despierten por fin, disparen los tipos a largo plazo e impongan el ajuste fiscal al sistema político.
En China, un aterrizaje forzoso resulta cada vez más probable, al desinflarse la burbuja de la inversión y disminuir las exportaciones netas.
Entretanto, se están retrasando las reformas necesarias para reducir los ahorros y aumentar el consumo privado.
Como en Europa y en los EE.UU., en 2012 sólo se evitará lo peor retrasándolo con más estímulo monetario, fiscal y crediticio.
Pero un aterrizaje forzoso resulta más probable en 2013, cuando se disipe el estímulo, aumenten los créditos morosos, se acelere la reducción de las inversiones y ya no se puedan poner parches ante el problema de refinanciación de las deudas de las administraciones provinciales y sus instrumentos especiales de inversión y, con la prudencia de unos nuevos dirigentes, mientras afiancen su poder, las reformas se producirán a paso de tortuga, con lo que es probable que aumente el malestar social y político.
Entretanto, el Brasil, la India, Rusia y otras economías en ascenso están dedicadas al mismo juego.
Muchas no han hecho un ajuste cuando la debilidad de las economías avanzadas ha reducido el margen de crecimiento impulsado por las exportaciones y muchas retrasaron las reformas estructurales necesarias para impulsar el desarrollo del sector privado y el aumento de la productividad, al tiempo que adoptaban un modelo del capitalismo de Estado, que no tardará en revelar sus límites.
Así, pues, la reciente desaceleración del crecimiento en los mercados en ascenso no es simplemente cíclica, debida a un crecimiento débil o a una recesión declarada en las economías avanzadas, sino estructural.
Semejantes vacilaciones resultan patentes también en el nivel geopolítico.
Las más importantes potencias mundiales siguen probando con negociaciones y sanciones a fin de inducir al Irán a abandonar sus medidas para fabricar armas nucleares, pero este país procura ganar tiempo con la esperanza de alcanzar una zona de inmunidad.
En 2013, un Israel que –con razón o sin ella– siente que el programa nuclear del Irán es una amenaza existencial o unos Estados Unidos que han rechazado la contención de un Irán nuclear o los dos juntos pueden decidir atacar, lo que provocaría una guerra y una brusca y gran subida de los precios del petróleo.
Unos gobiernos ineficaces con escasa capacidad de dirección son la causa del problema.
En las democracias, las sucesivas elecciones propician opciones a corto plazo.
En autocracias como China y Rusia, los dirigentes oponen resistencia a las reformas radicales que reducirían el poder de los grupos de interés arraigados, con lo que alimentarán el malestar social a medida que el resentimiento contra la corrupción y la captación de rentas estalle en protestas.
Pero, como todo el mundo está aplazando la adopción de las medidas necesarias, el problema se va agravando y, tanto en los más importantes mercados en ascenso como en las economías avanzadas, está acercándose a un muro de ladrillo.
Las autoridades pueden chocar contra él o dar muestras de la capacidad de dirección y la lucidez necesarias para desmantelarlo con seguridad.
La apertura del juicio de Slobodan Milosevic en La Haya es un actual recordatorio de qué tan devastadores pueden ser los resultados de tal violencia terrorista.
El presidente Bush puede o no haber sido descuidado con su retórica cuando llamó a Irak, Irán y Corea del Norte un "eje del mal", pero estuvo en lo correcto al señalar los muchos eslabones ocultos de la cadena terrorista global.
En esa cadena hay un eslabón que es al parecer pequeño pero vital, el terrorismo en los Balcanes, el cual ha seguido floreciendo ante los ojos de la OTAN y de la ONU.
Osama Bin Laden estableció su presencia en la región a través de una serie de organizaciones supuestamente "humanitarias" en Bosnia y Albania alrededor de 1994.
Durante la guerra de los Balcanes algunos de los combatientes de diversos países en Bosnia, Kosovo y Macedonia eran muyajedín que fueron entrenados en campos en Afganistán.
Los centros terroristas locales también fueron importantes.
En efecto, en Albania se entrenó a terroristas en una propiedad del expresidente albano, Sali Berisha, cerca del pueblo de Tropoje.
Además de ese poderoso indicio de apoyo local para los terroristas, había una infraestructura económica.
Dos toneladas de heroína pasaban cada mes desde Asia hasta Europa a través de Kosovo durante el gobierno de Slobodan Milosevic.
En lugar de disminuir desde la caída de Milosevic, el contrabando de drogas ha aumentado.
El año pasado, cinco toneladas de heroína fueron contrabandeadas a través de las tierras ahora vigiladas por la ONU y la OTAN.
La Interpol dice que las pandillas albanas controlan ahora el 70% del tráfico de heroína en Alemania, Austria, Suiza y Escandinavia.
Durante los últimos años, a través de la cooperación entre la Misión de Administración Provisional de la ONU en Kosovo (UNMIK), la Fuerza Multinacional de Seguridad para Kosovo (KFOR) lidereada por la OTAN, y los gobiernos locales -impulsada por la llegada de un gobierno democrático a Serbia-, se ha reducido el número de ataques terroristas en el sur de Serbia y en Macedonia.
Pero esa cooperación no ha podido bloquear la fusión de las actividades criminal y terrorista.
En efecto, debido a la riqueza de los grupos terroristas involucrados en el tráfico de drogas, Erhard Busek, coordinador del Pacto de Estabilidad de la Unión Europea para ex-Yugoslavia, considera que la posibilidad de tener paz en Macedonia será de un mero 50% una vez que la nieve del presente invierno se derrita.
La calma no volverá a los Balcanes mientras que la ONU y la OTAN no logren destruir la base del extremismo en Kosovo.
Pues el corazón criminal/terrorista del supuestamente desbandado Ejército de Liberación de Kosovo (UCK) sigue fortificando su poder y expandiéndose a Macedonia, al sur de Serbia y a Montenegro.
Algunos comandantes del UCK que no son muy cuidadosos incluso hablan de los 100,000 albanos en Grecia como un blanco último de sus objetivos irredentistas.
La meta de una "Mayor Albania" no ha sido olvidada.
En lugar de suprimir a los terroristas, se les ha tratado como parte de la solución para la inestabilidad en los Balcanes.
El Secretario General de la OTAN, Lord Robertson, sí llamó a los terroristas albanos en Macedonia "un bonche de malhechores homicidas", pero esos mismos malhechores realizaron conferencias públicas de prensa en las narices mismas de la UNMIK o la KFOR.
Tan solícitos son algunos de los países con los deseos de los terroristas que el representante de Estados Unidos ante la Organización para la Seguridad y la Cooperación en Europa (OSCE) condujo negociaciones con los políticos y comandantes terroristas macedonios no en Skopje o Tetovo, sino en Prizren, una ciudad kosovar en donde tienen influencia.
A lo largo de los últimos años Kosovo ha sido étnicamente limpiado de un cuarto de millón de personas.
Cien iglesias y monasterios han sido destruidos.
Los asesinatos por motivos étnicos son menos comunes últimamente, pero esto no puede considerarse un éxito mientras que los no albanos de Kosovo sigan aislados en los enclaves protegidos por la KFOR.
Las elecciones recientes confirmaron la aversión general a la violencia de la población local.
Pero las elecciones son un instrumento democrático sólo si todos los partidos aceptan los resultados.
El poder real en Kosovo, sin embargo, permanece en las manos de quienes tienen Kalashnikovs.
Las fuerzas internacionales en Kosovo son lo bastante fuertes como para cortar el eslabón balcano de la cadena terrorista global, es decir, si la voluntad es suficiente.
Los tráficos balcanos de drogas, armas, mujeres y refugiados -el comercio criminal clandestino que fondea a los terroristas- pueden ser cerrados.
Pero para hacerlo, los cuerpos internacionales que controlan Kosovo deben disolver cualquier organización que dependa de la violencia
Los criminales reconocidos no deberían tener un asiento en el parlamento de Kosovo, sino en la prisión.
Los peores de ellos no pertenecen al gobierno de Kosovo, sino al juicio de Milosevic en La Haya.
Temerosos de retar a los terroristas armados, los cuerpos internacionales que controlan Kosovo prefieren apaciguarlos.
Los frustrados administradores internacionales, en efecto, han forzado a los partidos políticos de Albania a formar una coalición.
Esto, sin embargo, podría resultar en el destripamiento del poder del Dr. Ibrahim Rugova, finalmente ratificado como presidente este mes, mientras los partidos extremistas transformados a partir del UCK forman un gobierno.
El objetivo del bombardeo de Yugoslavia, de la resolución 1244 del Consejo de Seguridad y del actual marco constitucional provicional para Kosovo era la creación de las condiciones previas para el desarrollo democrático de una sociedad multiétnica.
Como esa sigue siendo la única meta que vale la pena y que es factible, la única solución viable para el futuro de Kosovo es una coalición entre los albanos moderados y los partidos de las minorías étnicas de Kosovo.
Pero los cínicos pragmáticos han estado argumentando durante tres años que una solución tal es imposible.
Al apaciguar a los terroristas de esa manera, los Estados más poderosos del mundo le dan la luz verde a los terroristas no sólo en los Balcanes, sino en todo el planeta.
Kosovo es un territorio mucho más pequeño que Afganistán.
Si el mundo no logra eliminar a los terroristas de la política en Kosovo, ¿que esperanza hay de derrotar al terrorismo en el resto del globo?
Entonces, antes de que la campaña contra el terrorismo busque otras bases terroristas para destruir, debería eliminar el terror en un lugar en donde la propia ONU gobierna.
Si no, la ONU, la OTAN y la Unión Europea se desacreditarán a sí mismas tanto como a los humanitarios valores que usan para justificar sus intervenciones "humanitarias".
OTTAWA– En abril de 1999, Larry Proctor, ciudadano estadounidense y propietario de una compañía de semillas, ganó una patente en la Oficina de Patentes y Marcas de Estados Unidos (USPTO, por su sigla en inglés) para un poroto amarillo mexicano.
La patente le confirió a Proctor derechos exclusivos sobre una variedad de porotos que llamó "Enola".
Esa decisión es uno de los ejemplos más escandalosos de biopiratería en la historia de los sistemas de propiedad intelectual.
El poroto por el cual a Proctor se le adjudicó una patente es una variedad agrícola, originaria de México y de dominio público durante siglos.
El poroto se consume en todo México y por mexicanos y norteamericanos de origen mexicano en Estados Unidos, que lo conocen bajo el nombre de Mayocoba, Canario o Peruano.
Si bien la variedad de poroto existió en colecciones de semillas a disposición del público, llevó diez años, cientos de miles de dólares, una protesta masiva por parte de agricultores y de la sociedad civil, la intervención de agencias internacionales y cinco decisiones legales consecutivas para que la USPTO finalmente anulara la patente en julio de 2009.
Para ese entonces, Proctor había ejercido un monopolio total sobre la producción, distribución y comercialización del poroto durante más de la mitad de la vida útil de la patente. 
La historia comenzó en 1994, cuando Proctor compró una bolsa de porotos en México.
Plantó los porotos, seleccionó semillas de las mismas plantas y las volvió a plantar, repitiendo el procedimiento otras dos veces.
A fines de 1996, después de apenas dos años, dijo que había inventado una variedad "única", y solicitó una patente. 
Tan pronto como le fuera adjudicada la patente, Proctor demandó a dos importadores de los porotos amarillos, exigiéndoles que le pagaran regalías.
Si bien los importadores sabían que el invento de Proctor era absurdo (porque habían estado importando el poroto de México durante años), no tuvieron otra opción que aceptar la legalidad de la patente, lo que hizo que 22.000 agricultores mexicanos y sus familias perdieran 90% de sus ingresos por exportación sólo el primer año. 
En enero de 2000, el Grupo de Acción sobre Erosión, Tecnología y Concentración (Grupo ETC, entonces conocido como RAFI) publicó la primera denuncia contra la patente Enola como técnicamente inválida y moralmente inaceptable.
Para obtener una patente, un solicitante debe demostrar que un invento cumple con tres criterios: novedad, no-obviedad (que haya un paso inventivo) y utilidad (el invento hace lo que se dice que hace).
En el caso del poroto Enola, no había nada de nuevo: el poroto amarillo es el resultado de siglos de trabajo colectivo e ingenio de parte de los agricultores y los pueblos indígenas de México.
Es más, el poroto fue incorporado a las colecciones públicas del INIFAP, el instituto nacional de investigación agrícola de México.
El Grupo ETC llevó el caso ante el Centro Internacional de Agricultura Tropical (CIAT) en Cali, Colombia.
El CIAT es uno de los centros internacionales del Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR).
El sistema del CGIAR contiene más de 600.000 muestras de variedades de cultivos en bancos genéticos, principalmente recogidas en tierras de campesinos.
En conocimiento del caso, el CGIAR firmó un Contrato Fiduciario con la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO, por su sigla en inglés) en 1994, en el que prometía mantener las semillas de sus colecciones libres de todo reclamo de propiedad intelectual. 
Joachim Voss, entonces director del CIAT, confirmó que los porotos amarillos estaban presentes en los bancos genéticos del CIAT, y que se habían originado en México.
A fines de 2000, el CIAT, respaldado por la FAO, exigió que la USPTO reexaminara la patente.
Los genetistas luego realizaron impresiones genéticas de los porotos amarillos, y llegaron a la conclusión de que el poroto Enola de Proctor era idéntico a los porotos mexicanos cubiertos por el Acuerdo Fiduciario.
Mientras tanto, en 2001, aprovechándose de la respuesta lenta de la USPTO, Proctor demandó a 16 pequeñas compañías de semillas de Colorado por violación de la patente existente.
Recién en diciembre de 2003 la USPTO anunció su primer rechazo "no final" de la patente.
Proctor apeló y la USPTO emite su rechazo final de la patente en abril de 2005.
Pero ese no fue el final de la historia del poroto Enola.
Proctor solicitó que el examen de la patente continuara, presentando reclamos adicionales de la patente y cambiando incluso a sus abogados en varias oportunidades (lo que dio lugar a un mayor retraso burocrático).
En resumen, la patente fue rechazada y apelada cuatro veces en una década, hasta que la Corte de Apelaciones de Estados Unidos la rechazó por quinta vez este verano (boreal).
Durante más de una década, un único propietario de una patente alteró el mercado de porotos en Estados Unidos y México.
Los importadores dejaron de importar no sólo el poroto amarillo, sino también otros porotos mexicanos, por temor a demandas legales.
Aunque la patente finalmente fue rescindida, el caso Enola muestra de qué manera el sistema de propiedad intelectual facilita la monopolización de recursos públicos y colectivos, favoreciendo a quienes pueden pagar costosos honorarios de abogados.
La patente Enola fue un error desde el vamos, y aún así siguió vigente durante la mitad de su vida, a pesar de los esfuerzos activos de instituciones, gobiernos y organizaciones civiles internacionales. 
Tal vez resulte tentador desestimar la patente Enola como una aberración, pero existen cientos de ejemplos de este tipo de biopiratería.
Los porotos mexicanos, el arroz basmati del sur de Asia, la quinoa boliviana, la ayahuasca amazónica, los garbanzos indios, los porotos nuña peruanos, la maca andina -todos han sido objeto de reclamos predatorios de propiedad intelectual. 
La controversia por Enola es una ilustración descarnada del peligro de patentar la vida, y el poder de las patentes para bloquear las importaciones agrícolas, alterar o destruir los mercados exportadores de los países en desarrollo, secuestrar cultivos de alimentos básicos que son el legado cultural de milenios, saquear el conocimiento colectivo y amenazar la seguridad alimenticia. 
El caso Enola demuestra que tener razón no basta: los pequeños agricultores, los pueblos indígenas y los pobres no pueden sobrevivir a una década de demandas legales y monopolio.
Sin duda, las instituciones internacionales y los países en el sur global tienen objetivos mucho más urgentes que dedicar recursos a demandar a compañías codiciosas.
Es hora de cuestionar la existencia misma de un sistema de propiedad intelectual que privilegia la titularidad de un monopolio por sobre el bien común.
Los atentados con bombas en Londres y Turquía han traído al primer plano las antiguas ideas de que los regímenes autoritarios están mejor equipados que las democracias para luchar contra el terrorismo y de que semejantes ataques son el precio que pagamos por la libertad.
Para algunos, se trata de un precio que vale la pena pagar; para otros, los costos parecen demasiado altos.
Pero, si examinamos sus ejecutorias, vemos que las democracias cuentan con armas más eficaces para luchar contra el terror que los regímenes autoritarios.
De hecho, cuando las democracias abandonan su ética y no se resisten a la tentación autoritaria es cuando se vuelven más débiles.
Naturalmente, la lógica en la que se basan los llamamientos para limitar nuestras libertades tiene un atractivo simplista: los extremistas aprovechan nuestras libertades para cometer sus crímenes, por lo que, para prevenir el abuso de la libertad, hay que reducir su alcance.
Sin embargo, el error consiste en que las sociedades abiertas son más permisivas y vulnerables ante el terrorismo que las que viven bajo regímenes autoritarios.
Basta con  observar la Rusia actual o recordar la Argelia del decenio de 1990.
Cierto es que la democracia y el Estado de derecho no brindan una garantía de seguridad infalible, pero esa garantía es un espejismo, en cualquier caso, mientras que el respeto de las libertades fundamentales y de los procedimientos debidos, al reprimir el terrorismo, es un instrumento poderoso para aislar a los extremistas y disminuir su legitimidad ante quienes podrían identificarse con su causa.
Por ser Gran Bretaña una democracia que respeta el Estado de derecho es por lo que ha podido movilizar a amplios sectores de su comunidad musulmana.
En cambio, la represión de civiles por los regímenes autoritarios y su falta de diferenciación entre civiles y asesinos brinda a los extremistas condiciones favorables para reclutar a sus seguidores, al desacreditar al gobierno ante una parte importante de su población.
Una actitud indiferenciada del islamismo político que no distinga entre quienes rechazan la violencia y quienes recurren al terror no hace sino facilitar la labor de los extremistas, pues aparecen como adalides de causas que no reflejan sus auténticos objetivos.
Rusia brinda pruebas concluyentes de la impotencia de la violencia autoritaria y del desprecio del Estado de derecho.
El Presidente Vladimir Putin emprendió una política de tierra quemada en Chechenia, con lo que hizo que mucho nacionalistas chechenos se pasaran al bando de los terroristas.
Los ataques terroristas a Rusia no cesaron ni decayeron.
De hecho, recuérdese el terrorismo en Beslan en septiembre de 2004, en el que en un solo ataque a una escuela resultaron muertas más de 330 personas.
También el Iraq está revelando los límites de la violencia ilegítima en la lucha contra el terrorismo.
El gobierno de Bush parece estar dándose cuenta de ello ahora.
Sería un error creer que las muertes de miles de civiles, junto con el encarcelamiento arbitrario y la tortura no contribuyen a la diseminación del terror en el Iraq.
Al fin y al cabo, las víctimas de la tortura son la mejor publicidad para el reclutamiento de terroristas.
Además, a la hora de luchar contra el terrorismo, las democracias son más eficaces política y operativamente, en particular en cuanto a sus servicios de inteligencia.
Las fuerzas de inteligencia en los Estados autoritarios o están muy centralizadas o tienen tendencia a convertirse en centros autónomos de poder.
En los dos casos, no están sujetas a procesos públicos de examen y rendición de cuentas.
A consecuencia de ello, pierden su capacidad con el tiempo para evaluar sus acciones y errores con sentido critico.
Los servicios de inteligencia en situaciones democráticas suelen tener mecanismos de supervisión que sirven para limitar los abusos de poder y garantizar acciones eficaces castigando a los funcionarios superiores que no desempeñen sus funciones adecuadamente.
En los Estados Unidos, un poderosos comité del Senado compuesto por representantes de los dos partidos supervisa directamente a los servicios de inteligencia.
En su informe sobre la incapacidad de los servicios de inteligencia, en particular la CIA y el FBI, para prevenir los ataques terroristas del 11 de septiembre de 2001 figuraban también diversas recomendaciones para la reestructuración de dichos servicios con vistas a volverlos más eficaces.
La respuesta de Europa al terror, requiere, por encima de todo, el fortalecimiento de sus servicios de inteligencia para que puedan descubrir y desmantelar las células terroristas, sin por ello dejar de respetar los derechos básicos y los procesos debidos.
También requiere una mayor coordinación entre todos los Estados miembros de la Unión Europea y sus aliados y socios.
Al mismo tiempo, el planteamiento de la lucha contra el terrorismo mediante el Estado de derecho debe ser un pilar de la cooperación europea con terceros países, a saber, con los del Mediterráneo o con el Pakistán, gracias a lo cual se contribuirá a una concepción de la seguridad que propicie la democratización.
La profundización de la democracia consiste, a su vez, en permitir una plena participación civil, incluso de los grupos islámicos no violentos.
Hay que defender el derecho a la libertad de expresión y de reunión pacífica para quienes se sientan marginados e indignados ante las que consideran –como también la mayoría de los europeos– injusticias cometidas contra los palestinos, los chechenos y los iraquíes.
Por último –y no se trata de lo menos importante–, para luchar contra el extremismo identitario, es necesaria una mayor capacidad para integrar a todos los que viven dentro de la UE.
La respuesta al terrorismo debe ser la de reafirmar el valor del Estado de derecho frente a la represión arbitraria y de la diversidad que caracteriza a las ciudades de Europa, en particular Londres y París, pero cada vez más a muchas otras de toda la Unión.
No podemos –ni, de hecho, debemos– ceder ante el terror construyendo muros en torno a nuestras sociedades y dentro de ellas.
La mejor respuesta al extremismo intolerante es la de cultivar una sociedad abierta y pluralista que trate a todos cuantos viven dentro de sus fronteras como ciudadanos de pleno derecho.
Europa hizo de la diversidad uno de sus rasgos constitucionales y ésa es la razón por la que ha tenido tanta repercusión en el mundo.
La mejor forma de honrar la memoria de las víctimas del terror, ya sean de Londres, Sharm el-Sheij, Madrid, Casablanca o Nueva York, es proteger esa esencia.
Cambridge: Después de una década perdida, el mundo empieza a reaccionar contra la pandemia de SIDA que asuela a los países más pobres, sobre todo en Africa y el sur de Asia.
El SIDA ya ha cobrado 19 millones de vidas y generado 13 millones de huérfanos.
Otros 34 millones de personas viven con el VIH, que provoca el SIDA y casi todos tendrán una muerte prematura.
Aunque el SIDA se identificó a principios de los años ochenta en los EU, ahora se concentra en los países pobres. Hay 25 millones que lo padecen en Africa y 6 millones en Asia.
En algunas partes de Africa del Sur, más del 20% de los adultos están infectados.
Los países pobres se ven afectados más que los ricos por varias razones.
La pobreza lleva a una menor comprensión de la enfermedad, por lo que el uso del condón como protección está menos generalizado.
Los tratamientos son caros, por lo que quienes tienen la enfermedad, con frecuencia la ocultan, dado que no hay razón para hacerse examinar si no va a haber tratamiento.
La pobreza también provoca que los maridos trabajen lejos del hogar como migrantes, lo que genera un ambiente en el que es más probable tener múltiples parejas sexuales.
Además, las mujeres se ven imposibilitadas para rechazar proposiciones sexuales de hombres que pueden infectarlas.
Incluso la biología de la enfermedad puede ser distinta.
El SIDA/VIH se esparce más fácilmente en el Africa Subsahariana por la presencia de otras enfermedades, sobre todo de transmisión sexual, que favorecen el contagio del VIH.
También, las características genéticas del VIH en Africa del sur son distintas a las del virus en América y Europa.
Algunos científicos creen que el sub-tipo genético de Africa se contagia con más facilidad.
El SIDA/VIH es la mayor pandemia de la historia moderna.
Como se ha concentrado en los países pobres, pareciera que al resto del mundo no le importa.
El Banco Mundial otorga apenas unos cuantos millones de dólares, y no los miles de millones que se necesitan para combatir la enfermedad en Africa.
Es casi como si China hubiera tenido la cura para la peste bubónica del siglo XIV, pero hubiera decidido no inmutarse mientras Europa era arrasada por la Muerte Negra.
Es tiempo de pasar de la falta de acción al combate urgente contra la pandemia, con el respaldo de millones de dólares en asistencia provenientes de los países ricos.
Aunque no existe un plan general de acción todavía, las líneas generales han comenzado a tomar forma.
Un plan de acción adecuado debe contener tres elementos: prevención, tratamiento y nuevas investigaciones para encontrar métodos médicos para el control de la enfermedad.
La prevención es primordialmente responsabilidad de los países pobres.
Sus líderes deben hablar públicamente y con frecuencia en contra de este mal, con el fin de contribuir a la educación de sus pueblos para reducir las conductas de riesgo.
En Tailandia, los programas especiales para persuadir a quienes ejercen la prostitución de que utilicen condones han ayudado a revertir la epidemia. Se necesitan medidas similares en Africa.
Los países ricos deben suministrar financiamiento inmediato para quienes tienen SIDA/VIH.
Esto incluye fondos para detener el contagio del SIDA de madres a hijos; para asistir en el combate a infecciones como la tuberculosis que acompañan al SIDA; y, con un programa bien diseñado, hasta para terapias contra los retrovirus.
Con combinaciones de medicamentos de bajo costo y una transferencia de los fármacos a los países más pobres al menor costo de producción posible, se les podría llevar terapias contra los retrovirus a un precio aceptable.
El tercer paso tiene que ser un programa amplio de investigaciones para encontar métodos nuevos y más efectivos para controlar la enfermedad.
La solución más promisoria a largo plazo es una vacuna contra el mal.
Algunos descubrimientos recientes en las ciencias básicas permiten albergar la esperanza de que la vacuna se pueda desarrollar en una década, si llegan los miles de millones de dólares necesarios para la investigación, tanto del sector público como del privado.
Un ataque frontal contra el SIDA en Africa puede significar un apoyo de los países ricos de alrededor de 5 mil millones de dólares al año, para cubrir esta triple estrategia de prevención, tratamiento e investigación.
Probablemente se necesiten 4 mil millones para la prevención y la atención y mil millones para la investigación dirigida específicamente a la enfermedad en el Africa Subsahariana (además de las investigaciones más generales sobre el SIDA que ya se llevan a cabo). Esos 5 mil millones equivalen apenas a 5 dólares por persona, pues existen mil millones de personas en condiciones de hacer donativos en los países ricos.
Con un costo tan modesto, y tomando en cuenta lo que está en juego, es difícil pensar que el mundo se niegue a actuar con decisión.
La semana pasada, durante la Cumbre del G-8 en Japón, los líderes de los países ricos se comprometieron a emprender acciones.
Acordaron reunirse en Japón a finales del año para trazar un plan de acción práctico.
Por el bien de la humanidad, insistamos en que la retórica se convierta en apoyos financieros reales para organizar los esfuerzos que podrían salvar millones de vidas en los países más pobres.
La atención de Europa hoy en día está centrada, con razón, en la ampliación y en la constitución que los miembros de la UE están diseñando.
Pero el resultado de varias escaramuzas galas con la Comisión Europea no serán menos importantes para determinar el destino de la nueva y ampliada Europa.
Francia ha decidido ignorar, de manera unilateral, el Pacto para la Estabilidad y el Crecimiento, al incurrir en un déficit previsto bastante por encima del límite del 3% del PIB.
A los franceses les gusta proclamar el rigor racional de su pensamiento, pero en lo que se refiere a déficits, Descartes cede su lugar a la ofuscación.
Francia estuvo entre los críticos principales de Irlanda cuando, en 2000, el gobierno irlandés redujo su superávit presupuestal, que en ese entonces era del 4% del PIB, en apenas un 0.5%.
Otros países han violado el Pacto de Estabilidad, pero Francia es el primero que lo hace con una actitud abierta de desafío presuntuoso .
Nada de lo anterior debería sorpender a nadie.
Francia simplemente está aplicando a las reglas de la UE su hábito innato de considerar a su propia cultura como excepcional.
Por ejemplo, Francia consistentemente veta las reformas a la Política Agrícola Común de la UE.
Como lo saben incluso los niños, la PAC es un hermoso y completamente inmerecido regalo para los agricultores europeos ricos (paricularmente los franceses) a expensas de los atribulados campesinos de los países en desarrollo y de los consumidores de la UE.
Francia también está tratando de regresar a las viejas políticas de rescatar, con dinero de los contribuyentes, a compañías privadas no lucrativas a punto del colapso.
El Comisionado para Políticas de Competencia de la UE, Mario Monti, no puede perder esta batalla: necesita el apoyo de aquéllos que creen en los mercados y en el trato igual para todos.
Aquí, el caso es simple.
El gobierno francés piensa rescatar a Alstom, una compañía que desarrolló una serie de productos de alta tecnología, incluyendo el TGV, el tren rápido francés, pero que recientemente quebró.
El gobierno francés sostiene que nunca retrocederá en su plan para rescatar a Alstom, un plan con todas las motivaciones dirigistes conocidas: mantener el empleo, proteger la inversión, etc. Además, como Alstom es un empresa de alta tecnología, el gobierno francés recurre al pretexto de la investigación y el desarrollo, afirmando que son buenos para el crecimiento.
Rescatar a Alstom mediante la nacionalización de la compañía obviamente está mal.
La empresa se compone de distintas partes, algunas lucrativas, algunas en quiebra: lo obvio es dividirla.
Los componentes lucrativos, como el TGV, encontrarán compradores con facilidad; las plantas no productivas tendrían que cerrarse.
El dinero de los contribuyentes franceses estaría mejor empleado en beneficios temporales para los trabajadores desplazados que en subsidios para mantener viva una planta no lucrativa.
Es importante que la Comisión Europea no permita que Francia se aplique reglas especiales en política de competencia, como parece estarlo haciendo con sus déficits presupuestales.
La Comisión debe impedir que se dé asistencia pública a compañías privadas en Francia, como lo hace con subsidios de ese tipo en cualquier otro Estado miembro de la UE.
La Comisión ya ha tenido algunos éxitos en este ámbito, entre los que resalta el haber obligado al gobierno alemán a cancelar las garantías gubernamentales para los bancos públicos.
Alstom en particular, y Francia en general, no deben ser la excepción y se tienen que ceñir a los mismos patrones.
Si la Comisión no actúa, la UE parecerá todavía más el parque de diversiones de los funcionarios públicos franceses.
Francia siempre ha asumido un papel de liderazgo en la política exterior de la UE, y el ministro de asuntos exteriores, Dominique de Villepin, cada vez parece más y actúa más como el ministro de asuntos exteriores de Europa.
Al mismo tiempo, Francia viola reglas esenciales de la política económica común y de ayuda pública a compañías privadas.
¿Acaso perderá la Comisión Europea lo que le queda de credibilidad para terminar pareciéndose a un pequeño arrondissement parisino?
Una derrota en el caso Alstom tendría consecuencias graves en Europa (y no sólo en cuanto a política de competencia).
Durante casi cinco años, la &quot;guerra contra el terror&quot; ha resultado ser una metáfora falsa que ha propiciado políticas contraproducentes.
Se ha aplicado literalmente una figura de dicción engañosa para desencadenar una guerra real en varios frentes, incluidos el Iraq, Gaza, el Líbano, el Afganistán y Somalia.
Miles de civiles inocentes han resultado muertos, lo que ha enfurecido a millones de personas en todo el mundo.
Aun así, no se ha sometido a Al Qaeda, como ha demostrado la reciente conspiración para volar vuelos comerciales procedentes de Londres y con destino a Nueva York.
Dicha conspiración, que habría podido causar más víctimas que los ataques del 11-S, ha sido desbaratada por las autoridades de la inteligencia británica.
Es evidente que no será la última.
Desgraciadamente, el público americano aceptó de forma acrítica la metáfora de la guerra como la reacción lógica ante el 11-S.
De hecho, incluso ahora, cuando está generalizado el reconocimiento de que la guerra del Iraq fue un error, la &quot;guerra contra el terror&quot; sigue siendo el marco al que la política americana debe ajustarse.
Además, la mayoría de los políticos demócratas la subscriben por miedo a ser tildados de débiles en asuntos de defensa.
Pero no porque la guerra contra el terror siga contando con apoyo resulta menos contraproducente.
Por su propia naturaleza, la guerra provoca víctimas inocentes, cosa que resulta aún más probable, cuando se riñe contra terroristas, porque éstos suelen mantener oculto su paradero.
Las muertes, los daños y la humillación de civiles infunden rabia y resentimiento entre sus familias y comunidades, lo que, a su vez, alimenta el apoyo a los terroristas.
Además, el terrorismo es una abstracción que agrupa todos los movimientos políticos que recurren a tácticas terroristas.
Al Qaeda, Hamas, Hizbolá y la insurrección suní y el ejército del Mahdi en el Iraq son fuerzas muy diferentes, pero la guerra contra el terror a escala mundial del Presidente George W. Bush nos impide diferenciar entre ellas y abordarlas en consecuencia.
Impide unas negociaciones muy necesarias con el Irán y Siria, porque son Estados que apoyan a grupos terroristas.
Al mismo tiempo, como han mostrado los británicos, la mejor forma de afrontar a grupos como Al Qaeda es mediante unos servicios de inteligencia eficaces.
La insistencia de la guerra contra el terror en la intervención militar no hace sino aumentar la amenaza terrorista y dificulta aún más la tarea de los servicios de inteligencia.
Osama ben Laden y Ayman Al Zawahiri siguen aún en libertad, por lo que debemos centrarnos en su búsqueda para prevenir ataques como el frustrado en Inglaterra.
Por último, la guerra contra el terror crea una separación entre &quot;nosotros&quot; y &quot;ellos&quot;. Nosotros somos las víctimas inocentes; ellos, los perpetradores.
Mientras que no parecemos advertir que también nosotros nos convertimos en perpetradores en ese proceso, gran parte del resto del mundo sí que nota... una laguna en la concepción que ha debilitado gravemente el crédito y el prestigio internacional de los Estados Unidos.
A esos factores, combinados, se debe la imposibilidad de ganar la guerra contra el terror.
Al contrario, una guerra inacabable reñida contra un enemigo invisible está causando grandes daños no sólo a nuestro prestigio y autoridad en el mundo, sino también a nuestra sociedad.
Ha propiciado una peligrosa ampliación de los poderes del ejecutivo, ha empañado nuestra adhesión a los derechos humanos universales y ha impedido el proceso crítico que constituye el fundamento de una sociedad abierta.
Además, ha costado mucho dinero.
Lo más importante de todo es que la guerra contra el terror ha desviado la atención de otras tareas urgentes que los Estados Unidos deben encabezar, como, por ejemplo, acabar la tarea que iniciamos correctamente en el Afganistán, abordar la crisis energética mundial que asoma por el horizonte y abordar la proliferación nuclear.
Con la influencia americana en su punto más bajo, el mundo corre el peligro de deslizarse a un círculo vicioso de intensificación de la violencia.
Sólo si los americanos repudian la guerra contra el terror, como metáfora falsa que es, podremos eludirlo.
Si perseveramos en nuestro rumbo actual, la situación seguirá deteriorándose.
Lo que está puesto a prueba no es nuestra voluntad, sino nuestra comprensión de la realidad.
Resulta doloroso reconocer que nuestros apuros son consecuencia de nuestras concepciones equivocadas, pero no reconocerlo ha de resultar por fuerza aún más doloroso a largo plazo.
La fuerza de una sociedad abierta radica en su capacidad para reconocer y corregir sus errores.
Ésa es la prueba a la que estamos sometidos ahora.
LONDRES – Durante por lo menos un cuarto de siglo, el sector financiero ha crecido mucho más rápidamente que la economía en general, tanto en los países desarrollados como en la mayoría de los países en desarrollo.
La proporción del total de activos financieros (acciones, bonos y depósitos bancarios) con respecto al PBI en el Reino Unido era aproximadamente el 100% en 1980, mientras que para 2006 había aumentado a alrededor del 440%.
En China, los activos financieros pasaron de ser prácticamente inexistentes a superar con creces el 300% del PBI durante este período.
A medida que creció la dimensión de la industria financiera, también lo hizo su rentabilidad.
El porcentaje de ganancias totales de las empresas de Estados Unidos representadas por firmas financieras se disparó del 10% en 1980 al 40% en 2006.
Frente a este contexto, no sorprende que los pagos en el sector financiero escalaran.
La City de Londres, el bajo Manhattan y otros pocos centros más se convirtieron en máquinas de fabricar dinero que permitieron que banqueros de inversión, gestores de fondos de cobertura y gente de los fondos de capital riesgo se volvieran excesivamente ricos.
Las autoridades universitarias como yo nos pasamos gran parte de nuestro tiempo persuadiéndolos de direccionar una porción de sus ganancias a sus viejas escuelas.
Durante los dos últimos años, las cosas han sido diferentes.
Muchas firmas financieras redujeron sus balances dramáticamente, y por supuesto algunas directamente bajaron la persiana.
El apalancamiento cayó de manera abrupta.
Los bancos de inversión con apalancamiento de más de 30 veces su capital a principios de 2007 hoy han bajado a poco más de 10 veces.
Los volúmenes de comercialización cayeron, al igual que los préstamos bancarios, y se han registrado importantes despidos en los centros financieros de todo el mundo.
¿Se trata de un fenómeno de corto plazo y veremos un pronto retorno a un rápido crecimiento del sector financiero tan pronto como se recupere la economía?
El mercado ya está plagado de rumores de que regresan los bonos garantizados, que los fondos de cobertura están teniendo ganancias de dos dígitos y que la actividad se está reavivando en el mercado del capital riesgo.
¿Son estos acaso presagios de una recuperación robusta del sector financiero o simples mitos urbanos?
No existe una respuesta certera a esa pregunta, pero quizá la historia económica pueda ofrecer algunas pistas.
Un análisis reciente de Andy Haldane del Banco de Inglaterra sobre los retornos a largo plazo de las acciones del sector financiero del Reino Unido sugiere que los últimos 25 años han sido muy inusuales.
Supongamos que usted hubiera hecho una apuesta a largo plazo en acciones financieras en 1900, junto con una apuesta a corto plazo en acciones generales -en efecto, una apuesta a si el sector financiero del Reino Unido tendría un mejor desempeño que el mercado-.
Durante los primeros 85 años, ésta habría sido una apuesta muy poco interesante, que habría generado un retorno promedio de apenas el 2% aproximadamente al año.
Pero el período de 1986 a 2006 fue radicalmente diferente.
Durante esas dos décadas, su retorno promedio anual habría sido de más del 16%.
Como señala Haldane, &quot;la banca se volvió la gallina de los huevos de oro&quot;.
De hecho, no existe otro período en la historia financiera reciente del Reino Unido que pueda compararse con esas décadas de jolgorio.
Si usted hubiera deshecho su apuesta hace tres años, ahora estaría sentado muy tranquilo -siempre que hubiera optado por el efectivo, obviamente- porque el período desde 2006 tiró por la borda gran parte de esas ganancias.
De modo que si usted se hubiera quedado con sus acciones bancarias hasta fin del año pasado, en el transcurso de 110 años su inversión habría rendido un retorno promedio anual de menos del 3%, aún así una estrategia que le habría permitido salir prácticamente hecho.
¿Por qué esta experiencia de 20 años fue tan inusual, con retornos muy superiores a los de cualquier otro momento en el último siglo?
La respuesta más sincera parece ser el apalancamiento.
Los bancos se equiparon de manera espectacular, en una carrera competitiva para generar mayores retornos.
Haldane lo compara con recurrir a la tómbola.
Tal vez esa analogía le resulte un tanto insultante a quienes juegan a la ruleta.
Por cierto, la frase &quot;banca casino&quot; tiende a ignorar el hecho de que los casinos tienen un control bastante eficiente de sus retornos.
Por lo general, son muy astutos en cuanto a gestión del riesgo, a diferencia de muchos de los bancos que aumentaron marcadamente su apalancamiento -y por ende sus riesgos- durante los últimos 20 años.
Las conclusiones que podríamos sacar para el futuro dependen mucho de cómo reaccionen los bancos centrales y los reguladores ante la crisis.
En este momento, las firmas financieras están aprendiendo sus propias lecciones, reduciendo el apalancamiento y acumulando capital y efectivo, mientras que las autoridades están intentando persuadir a los bancos de expandir el préstamo -precisamente la estrategia que derivó en la crisis actual.
Por supuesto, sabemos que será necesario un abordaje diferente en el más largo plazo.
En efecto, las autoridades están siguiendo la estrategia delineada en primer lugar por San Agustín.
A ellas les gustaría que los bancos fueran &quot;castos&quot;, pero no todavía.
Sin embargo, cuando regrese el crecimiento, el apalancamiento será mucho más restringido de lo que era antes.
Los reguladores ya están hablando de imponer índices de apalancamiento, así como límites a los activos ponderados por riesgo.
Si siguen adelante, como imagino, no habrá ningún regreso a las estrategias de las últimas dos décadas.
En ese caso, las finanzas ya no serán una industria que sistemáticamente sobrepasa al resto de la economía.
Habrá ganadores y perdedores, por supuesto, pero la superación sectorial sistemática parece improbable.
Qué significará esto para las remuneraciones del sector financiero es un interrogante un tanto más complejo, del que me ocuparé más adelante.
WASHINGTON, D. C. – La reciente salida de Robert Diamond de Barclays es un punto de inflexión.
Desde luego, ya había ocurrido antes que se hubiera obligado a abandonar su cargo a consejeros delegados de bancos importantes.
Chuck Prince perdió su empleo en Citigroup por haber corrido riesgos excesivos en el período inmediatamente anterior a la crisis financiera de 2008 y, más recientemente, Oswald Grübel, de UBS, fue despedido por no haber impedido transacciones no autorizadas que ascendieron a 2.300 millones de dólares.
Pero Diamond era un banquero que supuestamente estaba en la cumbre del gremio.
Se decía que Barclays había superado la crisis del período 2008-2009 sin haber contado con apoyo estatal y, aunque recientemente se había descubierto que su banco había violado diversas normas: entre otras cosas, por determinados productos vendidos a los consumidores y por cómo había notificado los tipos de interés, Diamond había logrado distanciarse de los daños resultantes.
Las crónicas periodísticas indican que los reguladores estaban dispuestos a conceder un salvoconducto a Diamond… hasta el momento en que hubo un súbito y grave contraataque político.
Diamond empezó a contraatacar, a su vez, apuntando su dedo acusador al Banco de Inglaterra.
En aquel momento, tuvo que abandonar.
Del fin de Diamond en Barclays se desprenden tres enseñanzas más generales.
En primer lugar, el contraataque político no procedió de simples diputados o espectadores carentes de información y marginales.
Los políticos más importantes de todos los partidos del Reino Unido condenaron unánimemente las acciones de Barclays, en particular en relación con sus engaños sistémicos al informar sobre los tipos de interés, expuestos en el escándalo del Libor.
(El “tipo de oferta interbancaria de Londres” es una referencia fundamental para los préstamos en todo el mundo, incluida la fijación de precios de los derivados).
De hecho, el ministro de Hacienda del Reino Unido, George Osborne, llegó hasta el extremo de decir: “Si el fraude es un delito en los negocios corrientes, ¿por qué no habría de serlo en la banca?”
De ello se desprende claramente que en Barclays se cometió fraude: una afirmación grave de labios de un ministro de Hacienda de Gran Bretaña.
Después de cinco años de escándalos en gran escala en el sector financiero mundial, se está agotando la paciencia.
Como dijo Eduardo Porter en The New York Times:
“Los mercados mayores permiten los fraudes mayores.
Las empresas mayores, con balances más complejos, tienen más lugares en los que ocultarlos y los bancos, cuando llegan a ser demasiado grandes para que ningún gobierno permita su quiebra, tienen el incentivo mayor de todos”.
En segundo lugar, Diamond pareció pensar que podía enfrentarse al poder británico en su conjunto.
Subordinados suyos filtraron el tenor de una conversación que afirmó haber mantenido con Paul Tucker, funcionario superior del Banco de Inglaterra, de la que parecía desprenderse que éste había dicho a Barclays que notificara cifras de tipos de interés inexactas.
Diamond olvidó, al parecer, que la continuidad de cualquier banco con un balance grande en comparación con la economía nacional –y su capacidad para conseguir beneficios para los accionistas– depende enteramente del mantenimiento de una buena relación con los reguladores.
Barclays tiene unos activos totales de unos 2,5 billones de dólares –aproximadamente, el tamaño del PIB anual del Reino Unido– y ocupa entre el quinto y el octavo puesto –según cómo se valoren los balances– del mundo en importancia.
Los bancos de esa escala se benefician de enormes garantías estatales implícitas; eso es lo que significa ser “demasiado grande para quebrar”.
Al parecer, Diamond se creyó su propia retórica: que su banco y él eran decisivos para la prosperidad económica del Reino Unido.
Los reguladores no aceptaron su farol y lo obligaron a dimitir.
Ante esa noticia, el precio de las acciones de Barclays subió ligeramente.
La enseñanza final que de ello se desprende es la de que los grandes enfrentamientos entre la democracia y los grandes banqueros están aún por llegar… tanto en los Estados Unidos como en la Europa continental.
En la superficie, los bancos siguen siendo poderosos, pero su legitimidad sigue desmoronándose.
Jaime Dimon, consejero delegado de JP Morgan Chase, presidió este año decisiones arriesgadas del tenor de casi 6.000 millones de dólares (podríamos llamarlo un desastre de “tres Grübel”) y, sin embargo, su empleo parece seguir estando seguro.
Dimon sigue incluso en el consejo de administración del Banco de la Reserva Federal de Nueva York, pese a que ésta está profundamente implicada en la investigación no sólo de las pérdidas en transacciones de JP Morgan Chase, sino también de su posible participación en el escándalo del Líbor, que va en aumento.
Como Dennis Kelleher, presidente del grupo de impulsores Better Markets, documentó en un reciente testimonio ante el Congreso, dos años después de la aprobación de la legislación Dodd-Frank el sistema bancario de los EE.UU. sigue esforzándose mucho –y eficazmente– para socavar una reforma válida.
(El testimonio de Kelleher es una evaluación de lectura imprescindible, como también su declaración inicial ante el Congreso.)
Pero, aun así, se están logrando avances.
Dimon es el rostro público de la resistencia de los megabancos a las reformas, por lo que las repetidas ocasiones en que ha quedado en ridículo en público fortalecen a quienes quieren frenar los excesivos e irresponsables riesgos a los que se han expuesto dichos bancos.
Entretanto, la situación europea parece explosiva.
El planteamiento de la reglamentación bancaria hecho por la Unión Europea alentó a las entidades financieras a cargarse de deuda estatal, activo supuestamente “carente de riesgo”.
Ahora bien, dada la profunda crisis de la deuda soberana en la periferia de la zona del euro, las suspensiones de pagos estatales amenazan con acabar con los bancos grandes.
El Banco Central Europeo ha facilitado mucha “liquidez” de emergencia a los bancos, que éstos utilizan para comprar más deuda estatal, lo que reduce sus tipos de interés a corto plazo, pero crea posibles pérdidas aún mayores en caso de una posible suspensión de pagos.
Los bancos y la política están profundamente imbricados en todas las economías avanzadas.
Diamond descubrió que en última instancia los políticos vencen a los banqueros… al menos en el Reino Unido.
Pero lo que de verdad importa es la legitimidad y la opinión pública informada.
¿De verdad se sigue creyendo en la dudosa idea de que los megabancos, tal como están constituidos actualmente, son buenos para el resto del sector privado y, por tanto, para el crecimiento económico y la creación de empleo?
¿O se está empezando a considerar más en serio la idea, cada vez más generalizada, de que los megabancos mundiales y sus dirigentes han llegado a ser, sencillamente, demasiado poderosos y peligrosos?
NUEVA YORK – En los últimos tres meses, los precios de los activos globales rebotaron marcadamente: los precios de las acciones aumentaron en más del 30% en las economías avanzadas, y mucho más en los mercados emergentes.
Los precios de las materias primas -petróleo, energía y minerales- se dispararon; los diferenciales de deuda corporativa (la diferencia entre la rentabilidad de los bonos corporativos y gubernamentales) se estrecharon drásticamente, al mismo tiempo que las rentabilidades de los bonos gubernamentales aumentaron marcadamente; la volatilidad (el &quot;termómetro del miedo&quot;) cayó, y el dólar se debilitó, a medida que decreció la demanda de activos seguros en dólares.
Ahora bien, ¿la recuperación de los precios de los activos es generada por los fundamentos económicos?
¿La recuperación de los precios de las acciones es otra subida después de un período en baja o el inicio de una tendencia alcista?
Mientras que los datos económicos sugieren que se produjo una mejora de los fundamentos -se redujo el riesgo de una pronta depresión; aumentaron las perspectivas de que la recesión global toque fondo a fin de año; y está mejorando el sentimiento de riesgo-, es igualmente evidente que también están influyendo otros factores, menos sustentables.
Es más, el marcado aumento de los precios de algunos activos amenaza la recuperación de una economía global que todavía no ha tocado fondo.
De hecho, siguen existiendo muchos riesgos de una corrección hacia abajo del mercado.
En primer lugar, la confianza y la aversión al riesgo son inconstantes, y pueden producirse períodos de renovada volatilidad si los datos macroeconómicos y financieros sorprendieran por el lado negativo -como puede suceder si no se materializa una recuperación global a corto plazo y robusta (que muchos esperan).
En segundo lugar, las políticas monetarias extremadamente laxas (tasas de interés cero, ajuste cuantitativo, nuevas facilidades crediticias, emisiones de bonos gubernamentales y compras de activos privados ilíquidos y riesgosos), sumadas a las gigantescas sumas invertidas para estabilizar el sistema financiero, pueden estar causando una nueva burbuja de activos impulsada por la liquidez en los mercados financieros y de materias primas.
Por ejemplo, las empresas estatales chinas que ganaron acceso a enormes cantidades de dinero y crédito fácil están comprando acciones y acopiando materias primas mucho más allá de sus necesidades productivas.
El riesgo de una corrección frente a fundamentos macroeconómicos decepcionantes es claro.
De hecho, los datos recientes de Estados Unidos y otras economías avanzadas sugieren que la recesión puede prolongarse hasta fin de año.
Peor aún, la recuperación probablemente sea anémica y muy por debajo del potencial durante un par de años, si no más, ya que la carga de las deudas y el apalancamiento del sector privado se combinan con crecientes deudas del sector público y limitan la capacidad de los hogares, las firmas financieras y las corporaciones para prestar, pedir prestado, gastar, consumir e invertir.
Este escenario más desafiante de recuperación anémica socava las esperanzas de una recuperación en forma de V, ya que el crecimiento lento y las presiones deflacionarias limitan las ganancias y los márgenes de rentabilidad, y porque las tasas de desempleo por encima del 10% en la mayoría de las economías avanzadas hacen que resurjan los colapsos financieros, debido a las crecientes pérdidas para las carteras de préstamos y activos tóxicos de los bancos y las instituciones financieras.
Al mismo tiempo, las crisis financieras en una cantidad de mercados emergentes podrían terminar siendo contagiosas, lo que sumaría un estrés adicional a los mercados financieros globales.
Es más, el incremento en los precios de algunos activos puede conducir a una recesión secundaria en forma de W. En particular, gracias a la liquidez masiva, los precios de la energía hoy están subiendo demasiado, y demasiado rápido.
No debería subestimarse el papel que jugaron los precios elevados del petróleo en el verano (boreal) de 2008 a la hora de inclinar la economía global hacia una recesión.
El petróleo por encima de los 140 dólares el barril fue el último golpe -tras los descalabros inmobiliarios y los colapsos financieros- para la economía global, ya que representó un shock de abastecimiento masivo para Estados Unidos, Europa, Japón, China y otros importadores netos de petróleo.
Mientras tanto, los crecientes déficits fiscales en la mayoría de las economías hoy están presionando hacia arriba los rendimientos de los bonos gubernamentales a largo plazo.
Parte de la suba en las tasas de interés a largo plazo es una corrección necesaria, ya que los inversores hoy están evaluando una recuperación global.
Pero parte de este incremento es motivado por factores más preocupantes: los efectos de los grandes déficits presupuestarios y la deuda en el riesgo soberano, y en consecuencia, en las tasas de interés reales; y la preocupación de que el incentivo para monetizar estos grandes déficits conduzca a una alta inflación después de que la economía global se recupere en 2010-11 y las fuerzas deflacionarias amainen.
La reducción de la demanda privada, debido a los rendimientos más altos de los bonos gubernamentales -y el consiguiente incremento de las tasas hipotecarias y otras rentabilidades privadas- podría, a su vez, poner en peligro la recuperación.
En consecuencia, no se puede descartar que para fines de 2010 o 2011, una tormenta perfecta de petróleo por encima de los 100 dólares el barril, crecientes rendimientos de los bonos gubernamentales e incrementos impositivos (a medida que los gobiernos intenten evitar riesgos de refinanciación de la deuda) puede derivar en una renovada desaceleración del crecimiento, si no en una recesión secundaria categórica.
La reciente recuperación de los precios de los activos de sus puntos bajos en marzo está justificada en parte por los fundamentos, ya que los riesgos de un colapso financiero global y de una depresión han caído y la confianza ha mejorado.
Pero gran parte de la suba no está justificada, ya que es motivada por expectativas excesivamente optimistas de una rápida recuperación del crecimiento hacia su nivel potencial, y por una burbuja de liquidez que está haciendo subir los precios del petróleo y de las acciones demasiado rápido demasiado pronto.
Un shock petrolero negativo, sumado a las crecientes rentabilidades de los bonos gubernamentales, podría recortar las alas de la recuperación y llevar a otra caída significativa de los precios de los activos y de la economía real.  
TOULOUSE -. Si la Historia castiga a quienes no aprenden de ella, la historia financiera impone su castigo con un giro sádico: también castiga a quienes aprenden de ella demasiado entusiásticamente.
Una y otra vez, las crisis financieras han reflejado las deficiencias de los sistemas reglamentadores basados en las enseñanzas aprendidas de crisis anteriores.
La crisis actual no es una excepción ni lo será la próxima.
El sistema de reglamentación financiera de la posguerra se basó en tres supuestas enseñanzas de la del decenio de 1930.
En primer lugar, pensamos que la razón principal por la que los bancos quiebran es la de que los depositantes son presa del pánico, no que la razón principal por la que los depositantes son presa del pánico es la de que los bancos están en peligro de quebrar.
Como la creencia de que escapar corriendo de los leones los provoca para que devoren a quien lo hace, existe algo de verdad en la de que los bancos quiebran porque los depositantes son presa del pánico, pero es poca y el depositante medio no asegurado, como el turista medio en una “reserva de animales”, no debería confiar en ella.
De hecho, muchos pánicos se deben a una razón válida.
Incluso en el decenio de 1930, la mayoría de los bancos quebraron a consecuencia de una mala gestión y de actividades ilegales, cosa que también es cierta hoy día.
En segundo lugar, pensamos que los depositantes propensos al pánico serían siempre pequeños depositantes –familias y empresas pequeñas– en lugar de grandes empresas o inversores profesionales.
Ahora sabemos que no es cierto, pero nunca hubo razón válida alguna para creerlo.
Si grandes empresas (y otros bancos) tienen depósitos que esperan poder reclamar con un aviso a corto plazo y si saben que no se pueden retirar todos esos depósitos al mismo tiempo, la sospecha de que un banco pudiera quebrar les da la misma razón para apresurarse a salir que la de las familias.
Si por lo general las quiebras de bancos reflejan problemas reales subyacentes, es de esperar que los inversores profesionales sensibles reaccionen rápidamente cuando se huela el pánico en el aire.
Los préstamos entre bancos, así como los depósitos hechos por grandes empresas, aumentaron espectacularmente en los años inmediatamente anteriores a la crisis, cosa particularmente cierta en el caso de los mercados de pactos de recompra, que prestan los servicios equivalentes a inversores profesionales –bancos y grandes empresas– que los depósitos bancarios normales prestan a las personas individuales y a las empresas pequeñas.
Hasta que se adoptaron las reformas financieras posteriores a la crisis, ese sistema bancario “en la sombra” funcionaba fuera del régimen reglamentador que se aplicaba a los bancos tradicionales que recibían depósitos.
De hecho, la banca en la sombra no habría crecido tan rápidamente, si no se hubiera ideado dicho régimen teniendo presentes las enseñanzas aparentes del decenio de 1930, pero la quiebra del sistema en la sombra después del desplome de Lehman Brothers no dejó de ser una retirada en masa de depósitos porque participaran en ella inversores profesionales.
En ese caso, a diferencia del decenio de 1930, los bancos dejaron de confiar unos en otros antes de que los demás comprendiésemos que era hora de dejar de confiar en los bancos.
La tercera falsa enseñanza es la de que, con sólo que pudiéramos mantener la confianza en el sistema financiero (y, por extensión, en el sistema económico, en sentido más amplio), se podría confiar en que el propio sistema sobreviviera y prosperase, lo que propiciaba una alarma real entre las autoridades siempre que aparecía una amenaza a la confianza (como cuando la burbuja de las punto-com estalló al final del decenio de 1990).
La burbuja de las punto-com no fue una amenaza al sistema bancario en sí, sino una amenaza a la demanda agregada, pero pocas personas se atrevieron a formular las preguntas difíciles cuando se volvió a recuperar la confianza, como cuando se infló una burbuja inmobiliaria sobre los escombros de los valores tecnológicos desplomados.
La idea de que algo que inspira confianza pudiera crear peligro para el sistema bancario era demasiado extraña para ser creída.
La enseñanza de que las medidas encaminadas a crear confianza impidieron un desastre económico en 2000 fue precisamente la que el sistema financiero no necesitaba aprender.
¿Por qué nos dejamos embaucar todos por la idea de que podíamos hacernos colectivamente más ricos vendiéndonos unos a otros valores y casas con precios excesivos?
Fuimos colectivamente irracionales, pero eso no es una explicación.
Necesitamos saber por qué algunas formas de irracionalidad colectiva hacen presa de nosotros con mayor fuerza que otras.
Una clave fascinante procede de la investigación de la neurociencia, que explica por qué es imposible hacerse cosquillas a uno mismo.
Parece ser que las cosquillas son causadas por sensaciones inesperadas en ciertas zonas de la piel.
Como el cerebro de la persona que intenta hacerse cosquillas prevé las sensaciones que causarán sus dedos, proceso que corresponde al cerebro, la sensación deja de cosquillear.
Sin embargo, podemos lograr hacernos cosquillas  mediante un intermediario: una máquina, por ejemplo, que plasma los movimientos de nuestros dedos en sensaciones en la piel mediante un método lo suficientemente indirecto para que el cerebelo no pueda preverlas.
Aunque la parte consciente de nuestro cerebro sabe que la sensación de cosquilleo procede de nosotros mismos y no es “en realidad” inesperada, el cerebelo no la capta y el cosquilleo funciona.
Hacernos cosquillas a nosotros mismo es tan fútil como intentar enriquecernos extendiendo un cheque para nosotros mismos... o vendiéndonos a nosotros mismos una casa al doble de su valor actual de mercado.
Tampoco resulta mucho mejor que nos extendamos cheques mutuamente con un amigo o nos vendamos casas.
Durante unos años logramos sortear la parte de nuestro cerebro que nos decía que no podíamos hacernos cosquillas para hacernos más ricos.
Tal vez los ciudadanos comunes y corrientes siempre supieran que, cuando vendían casas para obtener beneficios reales, estaban beneficiándose en última instancia a costa de otro.
Sólo los economistas, que estudiaron las enseñanzas que se desprendieron de crisis anteriores, se tragaron la idea de que nadie perdería.
Las autoridades actuales, basándose en la experiencia del decenio de 1930, parecen creer que crear confianza es algo diferente de crear razones sólidas para sentir confianza.
Las recientes “pruebas de solvencia” de los bancos europeos iban manifiestamente destinadas a crear confianza en lugar de ser una exploración genuina de las posibles deficiencias sistémicas, al no incluir, por ejemplo, la posibilidad de quiebra de la deuda soberana griega.
Naturalmente, eso es como hacer pruebas con los extintores de incendios de nuestra casa contra los ladrones.
Los resultados positivos convencerán sólo a quienes han aprendido las enseñanzas del decenio de 1930... y después no se olvidaron de ellas.
Este año marca el décimo aniversario de la crisis del Este Asiático, que comenzó en Tailandia el 2 de julio de 1997 y se propagó a Indonesia en octubre y a Corea en diciembre de ese año.
Terminó por convertirse en una crisis financiera global que arrastró a Rusia y a países latinoamericanos como Brasil, y desencadenó fuerzas que siguieron actuando los años siguientes: Argentina en 2001 puede contarse entre sus víctimas.
Hubo muchas otras víctimas inocentes, incluso países que ni siquiera habían comenzado a participar en los flujos de capitales internacionales que estaban en la raíz de la crisis.
De hecho, Laos estuvo entre los países más afectados.
Aunque todas las crisis finalmente llegan a su fin, nadie sabía en esos momentos la amplitud, la profundidad y la duración de las recesiones y depresiones que se producirían.
Se trataba de la peor crisis global desde la Gran Depresión.
Como economista en jefe y vicepresidente senior del Banco Mundial, yo estaba en el medio de la conflagración y los debates acerca de sus causas y las respuestas adecuadas en términos de políticas.
Este verano y otoño volví a visitar varios de los países afectados, como Malasia, Laos, Tailandia e Indonesia.
Es reconfortante ver su recuperación.
Estos países hoy están creciendo al 5%, 6% o más... no tan rápido como en los días del milagro del Este Asiático, pero mucho más velozmente que lo que se creía posible después de la crisis.
Muchos países cambiaron sus políticas, pero en direcciones notablemente distintas a las reformas que había recomendado el FMI.
Los pobres estuvieron entre los que cargaron con el mayor peso de la crisis, ya que los salarios se desplomaron y creció el desempleo.
A medida que los países iban saliendo de la crisis, muchos pusieron un nuevo énfasis en la &quot;armonía&quot;, en un esfuerzo por reabordar la creciente brecha entre los ricos y los pobres, y la población urbana y la rural.
Dieron mayor importancia a la inversión en la gente, lanzando iniciativas innovadoras para que más ciudadanos tuvieran acceso a la atención de salud y a los servicios financieros, y creando fondos sociales para ayudar a desarrollar las comunidades locales.
Mirando en retrospectiva la crisis una década después, podemos ver claramente lo equivocado que fueron el diagnóstico, las recetas y la prognosis del FMI y el Tesoro de Estados Unidos.
El problema fundamental fue la liberalización prematura del mercado de capitales.
Por eso es irónico ver al Secretario del Tesoro de Estados Unidos presionando nuevamente para que se liberalice el mercado de capitales en India, uno de los dos principales países en desarrollo (junto con China) que salieron indemnes de la crisis de 1997.
No es casual que a estos países, que no habían liberalizado completamente sus mercados de capitales, les haya ido tan bien.
Los estudios subsiguientes realizados por el FMI confirmaron lo que todos los estudios serios habían mostrado: la liberalización del mercado de capitales genera inestabilidad, pero no necesariamente crecimiento.
(Según los mismos parámetros, India y China han sido las economías que más rápido han crecido).
Por supuesto, Wall Street (cuyos intereses representa el Tesoro de EE.UU.) se beneficia de la liberalización de los mercados de capitales: gana dinero cuando el capital entra, cuando sale y en la reestructuración de lo que ocurre en el caos resultante.
En Corea del Sur, el FMI recomendó con énfasis la venta de los bancos del país a inversionistas estadounidenses, a pesar de que los coreanos habían administrado su economía de manera notable a lo largo de cuatro décadas, con mayor crecimiento, más estabilidad y sin los escándalos a nivel de sistema que han marcado a los mercados financieros de Estados Unidos tan a menudo.
En algunos casos, los bancos fueron adquiridos por empresas estadounidenses que los conservaron hasta que Corea se recuperó, para luego venderlos con miles de millones en ganancias de capital.
En su apuro por que los occidentales compraran los bancos, el FMI olvidó un detalle: tomar las medidas para asegurar que Corea del Sur recobrara al menos una fracción de esas ganancias mediante impuestos.
Es debatible si los inversionistas estadounidenses tenían mejores conocimientos en el ámbito bancario en los mercados emergentes, pero no hay duda de que tenían mayor habilidad para evitar pagar impuestos.
El contraste entre el consejo del FMI y el Tesoro de EE.UU. al Este Asiático y lo que ocurrió en la actual debacle de las hipotecas “basura” es evidente.
A los países del Este Asiático se les dijo que elevaran sus tipos de interés, en algunos casos al 25%, 40% o más, generando una seguidilla de cesaciones de pagos.
En la crisis actual, la Reserva Federal de EE.UU. y el Banco Central Europeo recortaron los tipos de interés.
De manera similar, los países afectados por la crisis del Este Asiáticos recibieron sermones acerca de la necesidad de una mayor transparencia y una mejor regulación.
Sin embargo, la falta de transparencia jugó un papel crucial en la crisis del crédito ocurrida este año, en que se rebanó y trozó hipotecas tóxicas que se luego se presentaron en paquetes con productos mejores y se escondieron como garantías colaterales, de modo que nadie pudiera estar seguro de quién tenía qué.
Y ahora hay un coro de advertencias acerca de la posibilidad de nuevas regulaciones que supuestamente entorpecerían los mercados financieros (incluida su explotación de prestatarios que no contaban con información adecuada, lo cual es la raíz del problema).
Finalmente, a pesar de todas la advertencias acerca del peligro moral, los bancos occidentales se han deshecho parcialmente de sus malas inversiones.
Tras la crisis de 1997 hubo consenso de que se necesitaba una reforma fundamental a la arquitectura financiera global.
Sin embargo, si bien el sistema actual puede conducir a una inestabilidad innecesaria e imponer enormes costes a los países en desarrollo, resulta muy conveniente para algunos intereses.
Por eso no debe sorprender que, a diez años de sucedida la crisis, no se haya emprendido ninguna reforma fundamental ni que el mundo esté enfrentando nuevamente un periodo de inestabilidad financiera global con resultados inciertos para las economías del planeta.
NUEVA YORK – Han pasado casi dos años desde el colapso de Lehman Brothers, y más de tres años desde el comienzo de la recesión global generada por las fechorías del sector financiero para que Estados Unidos y Europa finalmente reformaran la regulación financiera.
Quizá deberíamos celebrar las victorias regulatorias tanto en Europa como en Estados Unidos.
Después de todo, existe un acuerdo prácticamente universal de que la crisis que enfrenta el mundo hoy –y que probablemente siga enfrentando durante años- es el resultado de los excesos del movimiento de desregulación que se inició durante los gobiernos de Margaret Thatcher y Ronald Reagan hace 30 años.
Los mercados sin trabas no son ni eficientes ni estables.
Sin embargo, la batalla –y hasta la victoria- han dejado un sabor amargo.
La gran mayoría de los responsables de los errores –ya sea en la Reserva Federal de Estados Unidos, en el Tesoro de Estados Unidos, en el Banco de Inglaterra y la Autoridad de Servicios Financieros de Gran Bretaña, en la Comisión Europea y el Banco Central Europeo o en los bancos individuales- no se han hecho cargo de sus fracasos.
Los bancos que causaron estragos en la economía global se han negado a hacer lo que es necesario hacer.
Peor aún, han recibido respaldo de la Fed, de quien uno habría esperado una postura más cautelosa, en vista de la magnitud de sus errores pasados y de lo evidente que resulta que se hace eco de los intereses de los bancos que supuestamente debía regular.
Esto es importante no sólo por una cuestión de historia y responsabilidad: es mucho lo que se deja a criterio de los reguladores.
Y eso deja abierto el interrogante: ¿podemos confiar en ellos?
En mi opinión, la respuesta es un no rotundo, razón por la cual necesitamos “definir de un modo inamovible” el marco regulatorio.
La estrategia habitual –delegar la responsabilidad en los reguladores para que elaboren los detalles- no será suficiente.
Y eso plantea otro interrogante: ¿en quién podemos confiar?
En cuestiones económicas complejas, se había depositado la confianza en los banqueros (después de todo, si ellos ganan tanto dinero, obviamente saben algo) y en los reguladores, quienes a menudo (pero no siempre) provenían de los mercados.
Pero los acontecimientos de los últimos años han demostrado que los banqueros pueden ganar dinerales, y al mismo tiempo socavar la economía e imponerle cuantiosas pérdidas a sus propias firmas.
Los banqueros también han demostrado tener una “ética cuestionable”.
Un tribunal de justicia decidirá si el comportamiento de Goldman Sachs –apostar contra productos que la propia empresa creaba- fue ilegal.
Pero la corte de la opinión pública ya ha presentado su veredicto sobre la cuestión mucho más relevante de la ética de ese comportamiento.
Que el CEO de Goldman se viera a sí mismo haciendo “el trabajo de Dios” mientras su firma vendía productos cortos que ella misma creaba, o diseminara rumores difamatorios sobre un país donde se desempeñaba como “asesor” sugiere un universo paralelo, con diferentes códigos y valores.
Como siempre, “el diablo está en los detalles”, y los lobistas del sector financiero han trabajo arduamente para asegurarse de que los detalles de las nuevas regulaciones beneficien a sus empleadores.
En consecuencia, probablemente pase mucho tiempo antes de que podamos evaluar el éxito de cualquier ley que el Congreso estadounidense finalmente promulgue.
Eso sí, los criterios para el juicio son claros: la nueva ley debe poner fin a las prácticas que pusieron en peligro a toda la economía global, y reorientar el sistema financiero hacia sus tareas apropiadas –gestionar el riesgo, asignar capital, ofrecer crédito (especialmente a las pequeñas y medianas empresas) y operar un sistema de pagos eficiente.
Deberíamos brindar por los probables logros: se establecerá alguna suerte de comisión de seguridad de los productos financieros; cada vez más operaciones con derivados pasarán de las sombras del mercado turbio y “hecho a medida” a las bolsas y las cámaras compensadoras; y se restringirán algunas de las peores prácticas hipotecarias.
Es más, parece probable que se recorten los honorarios escandalosos que se cobran por cada transacción de débito –una especie de impuesto que no tiene otro objetivo público que el de llenar las arcas de los bancos.
Sin embargo, los probables fracasos son igualmente dignos de mencionar: el problema de los bancos demasiado grandes para quebrar hoy es peor de lo que era antes de la crisis.
Una mayor autoridad de resolución ayudará, pero sólo un poco: en la última crisis, el gobierno estadounidense “hizo la vista gorda”, no pudo utilizar los poderes que tenía e innecesariamente rescató a accionistas y bonistas –todo porque temía que, de no hacerlo, la situación derivara en un trauma económico-.
Mientras haya bancos que son demasiado grandes para quebrar, el gobierno muy probablemente vuelva a “hacer la vista gorda”.
No sorprende que los grandes bancos lograran frenar algunas reformas esenciales; lo que sí fue una sorpresa fue una cláusula en el proyecto de ley del Senado estadounidense que prohibía que las entidades resguardadas por el gobierno suscribieran derivados riesgosos.
Esa suscripción avalada por el gobierno distorsiona el mercado, otorgándoles a los bancos una ventaja competitiva, no necesariamente porque sean más eficientes, sino porque son “demasiado grandes para quebrar”.
La defensa de los grandes bancos por parte de la Fed –que es importante que los prestatarios puedan minimizar sus riesgos- revela hasta qué punto resultó capturada.
La legislación no estaba destinada a prohibir los derivados, sino sólo a prohibir garantías gubernamentales implícitas, subsidiadas por los contribuyentes (¿recuerdan el rescate de AIG de 180.000 millones de dólares?), que no son un subproducto natural o inevitable del préstamo.
Existen muchas maneras de frenar los excesos de los grandes bancos.
Una versión contundente de la llamada Regla Volcker (destinada a obligar a los bancos respaldados por el gobierno a retomar su misión fundamental de prestar dinero) podría funcionar.
Pero el gobierno estadounidense sería negligente si dejara las cosas tal como están.
La cláusula del proyecto de ley del&nbsp; Senado sobre derivados es una buena prueba de fuego: la administración Obama y la Fed, al oponerse a estas restricciones, claramente se posicionaron del lado de los grandes bancos.
Si en la versión final del proyecto de ley logran sobrevivir restricciones efectivas en el sector de los derivados de los bancos resguardados por el gobierno (ya sea resguardados realmente o de manera efectiva porque son demasiado grandes para quebrar), el interés general podría prevalecer sobre los intereses especiales, y las fuerzas democráticas sobre los lobistas adinerados.
Pero si, como predicen muchos analistas, se eliminan esas restricciones, será un día triste para la democracia –y un día más triste aún para las perspectivas de una reforma financiera significativa.
BRUSELAS – Recientemente salió a la luz un déficit de €10 mil millones ($13 mil millones de dólares) en el presupuesto de la Unión Europea de este año.
Como resultado de dicho déficit, la UE no puede reembolsar a los Estados miembros por los recientes gastos inesperados, que incluyen gastos de emergencia como la ayuda a las víctimas del terremoto ocurrido en Italia y el gasto destinado a impulsar el crecimiento económico y el empleo, ejemplo de este último es la absorción acelerada de Fondos Estructurales y de Cohesión no utilizados.
Los Estados miembros han rechazado la solicitud de la Comisión Europea que les pedía contribuciones adicionales para cubrir el déficit, dicho rechazó condujo a conversaciones sobre el colapso del presupuesto del próximo año
Mientras tanto, las negociaciones sobre el Marco financiero Plurianual 2014-2020 (MFF, por su denominación en inglés) (2014-2020 Multiannual Financial Framework (MFF),) el instrumento central de planificación para el uso de fondos de la UE, se han venido abajo, debido a desacuerdos sobre asuntos clave, incluyendo el tamaño del presupuesto y la composición del gasto.
La decisión se ha aplazado hasta el próximo año.
La situación ha puesto de relieve la ambigüedad que rodea el papel que desempeña el presupuesto de la UE en la integración europea.
Si bien todos los líderes de la UE han abogado por el uso del presupuesto como instrumento para estimular el crecimiento económico, se han tomado pocas acciones al respecto.
Esto plantea dudas sobre el denominado “Pacto de Crecimiento” lanzado por el Consejo Europeo en junio pasado, en especial sobre el compromiso político para movilizar rápidamente €120 mil millones mediante la reasignación de los Fondos Estructurales y de Cohesión no utilizados y el aumento de la capacidad crediticia del Banco Europeo de Inversiones.
De hecho, no obstante que los gobiernos europeos han acordado fomentar una absorción más rápida de los fondos de la UE en los países en crisis, se han negado a depositar en la cuenta del presupuesto de la UE a fin de permitir el desembolso de fondos.
Estas señales contradictorias indican que los intereses nacionales siguen prevaleciendo en las negociaciones del presupuesto de la UE, negociaciones que a menudo son explotadas en los Estados miembros para beneficio político interno.
A menos que se introduzca un mecanismo que facilite el desembolso rápido de fondos de la UE, y por consiguiente aísle al presupuesto de los efectos de la politización destructiva, dichos fondos no se pueden utilizar para estimular el crecimiento en tiempos de crisis.
No todos los estados miembros contribuyen por igual al presupuesto de la UE (Not all member states contribute equally to the EU budget), algunos son contribuyentes netos, mientras que otros son beneficiarios netos.
A la finalización de los proyectos de inversión financiados por la UE – cuyos pagos se acuerdan y se ejecutan dentro del marco del presupuesto anual – el dinero se transfiere al beneficiario.
Los contribuyentes netos pagan dinero en efectivo a los beneficiarios netos.
Por lo tanto, el flujo entrante de dineros de la UE a un país determinado es el flujo saliente de otro país – y estos flujos son subvenciones, no préstamos.
Como resultado de ello, llegar a acuerdos cada siete años acerca de los gastos en general es insuficiente para evitar conflictos sobre los presupuestos anuales.
No obstante, se pueden tomar medidas para prevenir el estancamiento político en las negociaciones relativas al presupuesto, y aumentar la flexibilidad del presupuesto de modo que se lo pueda utilizar para estimular el crecimiento.
Por ejemplo, se puede permitir algún grado de apalancamiento del presupuesto, aunque esto pudiera provocar controversias, dado que los tratados de la UE exigen que el presupuesto se mantenga equilibrado en todo momento.
Sin embargo, el presupuesto de la UE ya ha permitido una forma indirecta de apalancamiento: el uso por parte de la Comisión Europea de garantías presupuestarias implícitas para obtener capital en los mercados financieros.
Estos fondos se utilizan para proporcionar asistencia financiera a los países de la UE que no son parte de la eurozona&#160; a través del Mecanismo de Ayuda Financiera a Mediano Plazo (MTFA, por su denominación en inglés) (Medium-Term Financial Assistance Facility), a los países de la eurozona a través del ahora extinto Mecanismo Europeo de Estabilidad Financiera (EFSM, por su denominación en inglés), y a otros terceros países asociados.
Entre el MTFA, el EFSM y los desembolsos a terceros países, la exposición total de este año es de €70,5 mil millones.
Puede que sea posible otorgar una cierta cantidad de préstamos durante el período del marco financiero multianual de siete años, mientras que simultáneamente se mantenga el objetivo de medio plazo relativo a tener un presupuesto equilibrado.
Tal apalancamiento del presupuesto de la UE complementaría al recientemente creado Mecanismo Europeo de Estabilidad (ESM, por su denominación en inglés) (el sucesor del EFSM) y al MTFA.
Los países que reciben asistencia deberían tener la opción de solicitar un desembolso anticipado de fondos a la UE.
A petición de un Estado miembro, la Comisión tendría derecho a pedir prestado en los mercados de capital en virtud de la garantía presupuestaría implícita de la UE, determinándose el importe máximo de tales préstamos de acuerdo con la cantidad de Fondos Estructurales y de Cohesión no Utilizados (pre-asignados) del país.
El capital sería cancelado en cuotas anuales, a medida que se tengan fondos disponibles a través del presupuesto de la UE, y simultáneamente se aplicaría la tasa de cofinanciación nacional para calcular los pagos de intereses.
Este marco reduciría los incentivos para usar de las negociaciones anuales sobre el presupuesto de la UE para hacer progresar las agendas políticas.
Los países contribuyentes netos se verían encerrados en una relación con los mercados – que son acreedores convincentes.
Al mismo tiempo, la imposición de condiciones en este tipo de desembolsos mejoraría la legitimidad, en comparación de lo que ocurre dentro del marco actual, en el que los beneficiarios buscan subvenciones.
De hecho, todos los países de la UE – no sólo los miembros de la eurozona – se beneficiarían del marco descrito.
Esta iniciativa podría coexistir con la propuesta del presidente del Consejo Europeo Herman Van Rompuy sobre la creación de un mecanismo de distribución de riesgos que sea único para países de la eurozona.
El nuevo y mejorado pacto de crecimiento sería más eficaz a momento de asignar los recursos europeos y de aumentar la flexibilidad de las transferencias permanentes de los países ricos a los países pobres – a condición de que el dinero se utilice para inversión productiva.
El presupuesto de Van Rompuy también ayudaría a estabilizar la eurozona en el caso de que shocks asimétricos requieran de transferencias temporales desde países no afectados por la crisis a aquellos que sí se encuentren afectados.
De hecho, los dos instrumentos bien pueden ser complementarios en los países de la eurozona.
Las crisis generalmente se asocian con una caída no sólo en el crecimiento real, sino también en el potencial de crecimiento de un país, debido a la inversión diferida.
Un mecanismo de distribución de riesgos podría limitar la disminución del crecimiento real después de una crisis, mientras que una rápida inversión financiada por la UE evitaría que un país se desplace hacia una senda de crecimiento más lento.
NUEVA YORK – Hay suficiente dinero en el sector privado para construir la infraestructura renovable del mundo, siempre y cuando las cifras cuadren, y los inversionistas privados en busca de ganancias se las pueden arreglar para hacerlo sin financiamiento gubernamental de ningún tipo.
No obstante, las cifras no cuadran sin algún tipo de subsidio.
Por ejemplo, la energía eólica, es de 1,5 a 2 veces más cara que la electricidad producida por plantas que utilizan carbón como combustible.
A pesar de que el viento es gratis y hay que pagar por el carbón, los costos de capital iniciales de una turbina eólica y sus cables de transmisión son mucho más altos que los de las plantas de energía convencionales. Los inversionistas necesitan aplicar tarifas por sobre las del mercado para las energías renovables, o compensaciones similares que reflejen los beneficios sociales de las fuentes energéticas que no generan emisiones.
El caso de mi propia firma, Christofferson, Robb &amp; Company (CRC), ilustra cómo los mercados de capitales privados pueden financiar las energías renovables cuando el subsidio es el correcto.
En 2005-2006, mi firma adquirió proyectos costeros de 330 megavatios en Alemania y Francia. Nuestro fondo contribuyó con el capital social, y un banco prestó el dinero necesario para financiar la construcción.
Una vez que se formó la cartera, vendimos los proyectos a un vehículo creado para este fin, CRC Breeze Finance, que emitió € 470.000.000  de valores respaldados por activos.
Los parques eólicos que construimos convierten la energía cinética del viento en electricidad.
Las utilidades obtenidas por la venta de la electricidad se utilizan para pagar la deuda de largo plazo de CRC Breeze Finance. CRC se queda con el dinero restante.
Incluso si el viento no sopla tan fuerte como de costumbre o los gastos de mantenimiento y operación resultan mayores de lo esperado, hay suficiente margen como para estar seguros de que se pagará a tiempo a los titulares de los bonos. A tres años del inicio de esta experiencia, las cosas van según lo planeado.
La cartera de CRC Breeze genera ganancias anuales esperadas de cerca de un 8%, las que se pudieron elevar a un 15% con la ayuda del apalancamiento.
Nada de esto habría sido posible sin los subsidios gubernamentales.
En Alemania, la Ley de Energía Renovable garantiza una tarifa de alimentación por 20 años y obliga al operador de la matriz a comprar toda la electricidad que un parque eólico pueda producir al precio garantizado. Nuestra tarifa de alimentación fue de cerca de € 83,6 por megavatio-hora (MW/h), en comparación con los precios del mercado libre, que han fluctuado entre € 30 y € 0 por MW/h.
En los Estados Unidos, el régimen de subsidios anterior a julio de 2009 se basaba en créditos a los impuestos a la producción: por cada megavatio-hora de energía eólica producida, el propietario podía restar cerca de $ 2,5 a su factura tributaria. Esto tenía dos grandes defectos.
En primer lugar, los inversionistas que no podían usar las deducciones tributarias tenían que incurrir en considerables gastos para “monetizar” los créditos.
En segundo lugar, los créditos tributarios estaban sujetos a una incierta autorización por parte del Congreso.
Esta falta de certidumbre socavó de inversión en plantas y equipos o en I y D.
Hoy el Departamento de Energía de los Estados Unidos provee un pago inicial y directo a los desarrolladores de energía eólica equivalente a un 30% de los costes.
Se trata de un paso en la dirección correcta, pero un subsidio del 30% del coste no es suficiente para estimular el desarrollo de la capacidad eólica marina.
Estados Unidos no tiene parques eólicos marinos, ni perspectivas de tenerlos por el menos los próximos cinco años.
Para considerar tan sólo un obstáculo, no hay embarcaciones adecuadas para instalar las bases mar adentro que cumplan los requisitos de la Ley Jones, que requiere que el trabajo en tales proyectos utilice barcos de bandera estadounidense, construidos en los Estados Unidos, y que sean propiedad y estén operados completamente por ciudadanos estadounidenses.
Serían necesarios dos años para construir barcos de estas características, a un coste de 50 millones de dólares.
Hasta donde sé, nadie tiene apuro por hacerlo en estos momentos.
Las razones de que en el Reino Unido no se haya desarrollado el potencial de la energía eólica marina son igualmente obvias y no tienen nada que ver con la falta de dinero.
Los subsidios son demasiado pequeños y demasiado complicados para inspirar inversiones de capital en costosos equipos especializados, como barcazas autoelevables, grúas para carga pesada, martillos neumáticos para apisonar los cimientos en el lecho marino, y cajas de cambios de alta potencia que no sufran corrosión en el aire húmedo y salado.
Es una lástima, porque el Reino Unido está perdiendo la oportunidad de construir capacidad de generación de energía eólica mar adentro a lo largo de su larga y ventosa costa.
Precisa de ella para alcanzar sus objetivos de energías renovables, y en unos cuantos años necesitará toda la electricidad que pueda producir sólo para mantener sus luces encendidas.
Hace 15 meses, en una presentación ante el Comité de Asuntos Económicos de la Cámara de los Lores, predije que todos los proyectos existentes en el Reino Unido, excepto Thanet Offshore Wind, serían abandonados o pospuestos a menos que el Parlamento modificara radicalmente su plan de Certificados de Obligaciones Renovables (ROC, por sus siglas en inglés).
Argumenté que, de lo contrario, el Reino Unido terminaría por añadir menos de 300 MW de nueva capacidad eólica por año.
Esto permitiría disponer de aproximadamente 3 GW de capacidad para el año 2020, lo que equivale a 1 GW de producción continua, menos del 2% del consumo de 2007.
Hasta ahora, eso es precisamente lo que ha ocurrido.
En ese momento, propuse que el Reino Unido pasara del régimen de los ROC a una tarifa de alimentación por 20 años. Todavía creo que esta es la manera correcta de proceder.
Con un coste social similar al de los ROC, la tarifa de alimentación daría confianza a las empresas de servicios públicos y a los proveedores de componentes para realizar las fuertes inversiones necesarias.
Es de vital importancia que los proyectos actuales, así como los nuevos, se beneficien de cualquier cambio en las políticas.
Si los inversionistas perciben que los nuevos proyectos pueden recibir un trato especial, todos decidirán esperar.
El tema de cómo financiar las energías renovables es igual al de cómo subsidiarlas. Los gobiernos no deberían concebir programas de préstamos directos, préstamos con garantía o inversiones en proyectos renovables bajo el supuesto de que el sector privado carece de esta capacidad.
En lugar de ello, las autoridades tendrían que estimar el valor de las energías renovables para la sociedad (posiblemente, atribuyendo un diferente valor a las energías solar, eólica, geotérmica y de biomasa) y hacer que las empresas de servicios públicos y los gobiernos paguen adicionalmente por ellas. Los subsidios más eficaces son los que son simples y estables, como en el modelo alemán.
COPENHAGUE – Ahora es generalmente aceptado que los países desarrollados tendrán que hacer una contribución financiera significativa para que el mundo en desarrollo pueda encarar el cambio climático.
Se necesitan fondos para invertir en nuevas fuentes de energía bajas en carbono, reforestación y protección de las selvas tropicales, cambios en el uso del suelo, así como adaptación y mitigación.
No obstante, no existe el mismo consenso en cuanto a la fuente de este financiamiento.
Los países desarrollados son reacios a asumir compromisos financieros adicionales.
Sus deudas nacionales acaban de experimentar un aumento importante, y aún tienen que estimular sus economías internas.
Esto influye en sus actitudes.
Parece que lograrán improvisar un “fondo de arranque&quot; de 10,000 millones de dólares anuales durante los próximos años pero sus presupuestos nacionales no pueden abarcar más.
Es poco probable que esto sea suficiente para los países en desarrollo.
Pienso que esta cantidad podría por lo menos duplicarse y garantizarse por un periodo más largo.
Los gobiernos de los países desarrollados están partiendo de la idea errónea de que los fondos deben salir de sus presupuestos nacionales.
Sin embargo, eso no es así.
Ya tienen el dinero.
Está guardado sin usar en sus cuentas de reservas en el Fondo Monetario Internacional.
Gastarlo no aumentaría el déficit fiscal de ningún país. Lo único que tienen que hacer es disponer del dinero.
En septiembre de 2009, el FMI distribuyó a sus miembros 283,000 millones de dólares en Derechos Especiales de Giro, un instrumento financiero arcano, pero que en esencia constituye divisas adicionales.
Estos derechos pueden utilizarse sólo para convertirlos en una de cuatro divisas, tras lo cual empiezan a generar intereses a una tasa combinada de los bonos del tesoro de esas cuatro divisas.
En estos momentos, la tasa es inferior al 0.5%.
De los 283,000 millones de dólares recientemente distribuidos en DEG, más de 150,000 millones se destinaron a las 15 economías desarrolladas más grandes.
Estos DEG estarán en gran parte sin utilizarse en las cuentas de reserva de estos países, que en realidad no necesitan de ninguna reserva adicional.
Propongo que los países desarrollados –además de crear un fondo rápido de arranque de 10,000 millones de dólares al año- unan fuerzas y presten 100,000 millones de dólares en DEG a 25 años para crear un fondo ambiental especial para el mundo en desarrollo.
El fondo ayudaría a poner en marcha proyectos de silvicultura, agricultura y uso del suelo –áreas que ofrecen un gran potencial para reducir o mitigar las emisiones de carbono, y que podrían producir ganancias sustanciales en los mercados de carbono.
Las ganancias que esos fondos podrían generar van mucho más allá del tratamiento de las emisiones de carbono.
Las ganancias por los proyectos del uso del suelo, por ejemplo, también podrían incluir el potencial para crear medios de vida rurales más sustentables, producir cosechas agrícolas mayores y más resistentes y generar empleo rural.
Esta es una idea simple y práctica que ya tiene precedentes.
El Reino Unido y Francia prestaron 2,000 millones de dólares en DEG cada uno a un fondo especial del FMI para apoyar los préstamos en condiciones favorables a los países más pobres. En ese momento, el FMI asumió la responsabilidad por el capital y los intereses de los DEG.
Lo mismo podría hacerse en este caso.
También propongo que los Estados miembros acepten usar las reservas en oro del FMI para garantizar el pago de intereses y el reembolso del capital.
El FMI posee mucho oro –más de cien millones de onzas- que figura en libros a costo histórico.
Por lo tanto, con los actuales precios del mercado, se cotiza a más de 100,000 millones de dólares por encima de su valor contable.
Ya se ha decidido utilizarlo en beneficio de los países menos desarrollados.
El fondo ambiental propuesto cumpliría este requisito.
Esto quiere decir que los países desarrollados que presten DEG no asumirían gastos por concepto de intereses ni responsabilidades por el reembolso. Hay algunos problemas técnicos serios en lo relativo a la compensación de los gastos por intereses con los ingresos por intereses, en particular en los Estados Unidos, pero el efecto neto sería neutro.
Estas dificultades técnicas ya han obstaculizado intentos anteriores de dar un uso práctico a los DEG, pero no es el caso del fondo ambiental propuesto.
Hay tres argumentos poderosos a favor de esta propuesta.
Primero, el fondo ambiental podría ser de carácter autofinanciable o incluso rentable; se usaría muy poco oro –si acaso- del FMI.
Segundo, los proyectos producirán ganancias sólo si los países desarrollados cooperan en el establecimiento del tipo correcto de mercados de carbono.
La creación del fondo ambiental supondría implícitamente un compromiso para ello al poner en riesgo las reservas de oro del FMI.
Finalmente, este dinero estaría disponible ahora y ayudaría a poner en marcha proyectos de ahorro de carbono.
Por todas estas razones, los países desarrollados deberían aceptar mi propuesta.
La cuestión fundamental es que se puede aumentar significativamente el monto disponible para luchar contra el calentamiento global en el mundo en desarrollo utilizando las asignaciones existentes de DEG y garantizando el pago de los intereses con las reservas de oro del FMI.
Lo único que hace falta es la voluntad política. El simple hecho de que utilizar los DEG requiere la aprobación del Congreso en los Estados Unidos garantiza que nada sucederá si no hay presión pública –incluyendo la presión de los países en desarrollo.
No obstante, podría significar la diferencia entre el éxito y el fracaso en Copenhague.
ADDIS ABEBA – En la cumbre sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre, los dirigentes políticos expresaron un firme deseo de luchar urgentemente contra el calentamiento planetario.
Cuando se aproxima la nueva cumbre sobre el cambio climático, que se celebrará en Cancún (México) el próximo mes de diciembre, la comunidad internacional debe ofrecer resultados concretos y avanzar en sus medidas contra la amenaza.
La financiación es un ingrediente decisivo de la reacción mundial ante el cambio climático.
A ese respecto, en la cumbre de Copenhague los países desarrollados se comprometieron con el objetivo de movilizar conjuntamente 100.000 millones de dólares al año en 2020 para atender las necesidades de los países en desarrollo. Se transferirían esos fondos a países en desarrollo en el marco de la adopción a su favor de unas medidas de mitigación sólidas y aplicadas con transparencia.
El Grupo Asesor de Alto Nivel sobre la financiación relacionada con el clima del  Secretario General de las Naciones Unidas, Ban Ki-moon, que entonces presidimos, fue creado para seleccionar propuestas prácticas sobre cómo pueden los países desarrollados movilizar ese nivel de financiación relacionada con el clima de aquí a 2020.
Entre los 21 miembros del grupo figuraban jefes de Estado y ministros de países en desarrollo y desarrollados, representantes de organizaciones internacionales, expertos en financiación pública y desarrollo y dirigentes del sector privado.
Es cierto que la actual situación económica mundial ha sometido la hacienda pública de muchos países desarrollados a una presión extrema.
No obstante, el informe del Grupo Asesor concluye que la consecución del objetivo de recaudar 100.000 millones al año de aquí a 2020, aunque difícil, es viable.
Requerirá una combinación de nuevas fuentes públicas, un aumento de las fuentes públicas existentes y de las corrientes privadas.
Entre las conclusiones del Grupo Asesor, que hemos presentado al Secretario General de las NN.UU., hay algunos mensajes importantes.
En primer lugar, un precio del carbono de entre 20 y 25 dólares por tonelada de CO2  de aquí a 2010 es decisivo para movilizar la financiación relacionada con el clima en ese nivel.
Los precios del carbono aumentan las posibilidades de financiación pública y privada al recaudar ingresos públicos y crear demanda de reducciones de emisiones por parte del sector privado.
En segundo lugar, nuevos mecanismos públicos pueden movilizar decenas de miles de millones de dólares anualmente, paso importante hacia la consecución del objetivo de 100.000 millones de dólares.
Entre los ejemplos, figuran subastas de permisos de emisiones, gravámenes sobre el carbono y fijación de precios de las emisiones resultantes del transporte internacional.
Los instrumentos normativos basados en la fijación de precios del carbono son particularmente atractivos, porque recaudan ingresos para la adaptación al cambio climático en los países en desarrollo, al tiempo que crean incentivos para la mitigación en países desarrollados.
En tercer lugar, las corrientes de inversión privada internacional son esenciales. El sector privado es el que financiará la mayor parte del crecimiento sostenible y con menores emisiones de carbono.
La financiación pública debe contribuir a la consecución de inversiones privadas inocuas para el medio ambiente. Los bancos multilaterales de desarrollo, en estrecha colaboración con el sistema de las NN.UU., pueden desempeñar un importante papel multiplicador a ese respecto.
Varias fuentes de financiación para las medidas de adaptación y mitigación en los países en desarrollo podrían aplicarse con relativa rapidez.
Necesitamos lograr avances en la creación del  Fondo Verde de Copenhague para el Clima, incluidos, posiblemente, vehículos regionales y temáticos, como, por ejemplo, el Fondo Verde de África.
Los de lograr el crecimiento económico y abordar el cambio climático no deben ser objetivos opuestos.
Pueden y deben ir de la mano; lo que necesitamos es un crecimiento resistente al clima y con menores emisiones de carbono.
Ahora corresponde a los gobiernos, las instituciones internacionales y el sector privado aprovechar nuestro análisis en apoyo de las medidas relacionadas con el clima.
NUEVA YORK – Hay un consenso general en el sentido de que la gran flexibilización monetaria y los enormes estímulos y apoyos al sector financiero que pusieron en práctica gobiernos y bancos centrales de todo el mundo impidieron que la profunda recesión de 2008-2009 se convirtiera en la Segunda Gran Depresión.
Los encargados del diseño de políticas pudieron evitar una depresión porque habían aprendido de los errores de política que se cometieron durante la Gran Depresión de los años treinta y la casi depresión japonesa de los noventa.
Como resultado, los debates de política se enfocan ahora en la forma que tomará la recuperación: en forma de V (regreso rápido al crecimiento potencial), en forma de U (crecimiento lento y anémico) o incluso en forma de W (una doble caída).
Durante la caída libre de la economía global que se dio entre el otoño de 2008 y la primavera de 2009, entre los escenarios posibles también se encontraba una catástrofe económica y financiera en forma de L.
No obstante, la cuestión crucial de política a que nos enfrentaremos es cómo organizar los tiempos y la secuencia de la estrategia de salida de esta enorme flexibilización monetaria y fiscal.
Es claro que el camino fiscal que siguen actualmente la mayoría de las economías avanzadas –Estados Unidos, la zona del euro, el Reino Unido, Japón y otros están recurriendo a déficit presupuestales muy grandes y a una rápida acumulación de deuda pública—no es sostenible.
Estos grandes déficit fiscales han sido monetizados en parte por los bancos centrales, que en muchos países han reducido sus tasas de interés a 0% (en el caso de Suecia, incluso por debajo de cero) y han aumentado bruscamente la base monetaria mediante una flexibilización cuantitativa y del crédito poco convencional.
En Estados Unidos, por ejemplo, la base monetaria aumentó a más del doble en un año.
Si esta combinación de política fiscal y monetaria demasiado flexible no se invierte, en algún momento conducirá a una crisis fiscal y una inflación descontrolada, junto con otra peligrosa burbuja de activos y crédito.
Así pues, la cuestión clave que se está planteando a los encargados del diseño de políticas es decidir cuándo eliminar el exceso de liquidez y normalizar las tasas oficiales –y cuándo elevar los impuestos y recortar el gasto público (y cómo combinarlo).
El mayor riesgo de política es que la estrategia de salida de la flexibilización monetaria y fiscal se eche a perder de alguna forma porque a los encargados del diseño de políticas se les culpará hagan lo que hagan.
Si han creado grandes déficit monetizados, deben elevar los impuestos, reducir el gasto y eliminar el exceso de liquidez más temprano que tarde.
El problema es que la mayoría de las economías apenas están tocando fondo, por lo que dar marcha atrás a los estímulos fiscales y monetarios demasiado pronto –antes de que la demanda privada haya tenido una recuperación más firme—podría volver a hundir a estas economías en la deflación y la recesión.
Japón cometió ese error en 1998-2000, como lo hizo Estados Unidos en 1937-1939.
Pero si los gobiernos mantienen los grandes déficit presupuestales y siguen monetizándolos como lo han hecho hasta ahora, en algún momento –después de que las fuerzas deflacionarias actuales se apaguen más—los mercados de bonos se rebelarán.
Cuando eso suceda, las expectativas inflacionarias crecerán, los rendimientos de los bonos gubernamentales a largo plazo aumentarán, las tasas hipotecarias y las del mercado privado se elevarán y acabaremos con inflación y recesión.
Entonces, ¿cómo hacer que cuadre el círculo de las políticas?
En primer lugar, los distintos países tienen capacidades diferentes para sostener deuda pública, según sus niveles iniciales de déficit, carga de deuda existente, historial de pagos y credibilidad de las políticas.
Las economías pequeñas –como algunas de Europa—que tengan grandes déficit, deuda pública creciente y bancos que sean demasiado grandes para quebrar y demasiado grandes para ser rescatados podrían requerir ajustes fiscales más pronto para evitar subastas fallidas, reducción de las calificaciones y el riesgo de una crisis de las finanzas públicas.
En segundo lugar, si los encargados del diseño de políticas se comprometen –pronto—de manera creíble a aumentar los impuestos y reducir el gasto público (en especial el gasto en prestaciones) para, digamos, 2011 y después, ya que la recuperación económica sea más firme, el aumento de la confianza de los mercados permitiría adoptar una política fiscal más flexible para apoyar la recuperación a corto plazo.
En tercer lugar, las autoridades encargadas de las políticas monetarias deben especificar los criterios que aplicarán para decidir cuándo invertir la flexibilización cuantitativa y cuándo y a qué ritmo normalizar las tasas oficiales.
Aun si la flexibilización monetaria se reduce gradualmente más tarde que temprano –cuando la recuperación económica sea más firme—los mercados y los inversionistas necesitan conocer por adelantado los parámetros que determinarán el momento y el ritmo de la salida.
También es importante evitar que se forme otra burbuja de los activos y los créditos mediante la inclusión del precio de bienes como las viviendas en la determinación de la política monetaria.
Es esencial que la estrategia de salida sea acertada: cometer errores graves de política aumentaría significativamente la amenaza de una recesión doble.
Además, el riesgo de cometer esa clase de errores es elevado, porque la economía política de países como Estados Unidos podría conducir a los funcionarios a aplazar decisiones difíciles sobre los déficit fiscales insostenibles.
En particular, la tentación para los gobiernos de utilizar la inflación con el fin de reducir el valor real de las deudas públicas y privadas podría volverse irresistible.
En países donde resulta políticamente difícil solicitar a la legislatura aumentos de los impuestos y recortes del gasto, la monetización de los déficit y la posible inflación podrían convertirse en la vía de menor resistencia.
Al final del mes pasado, mientras dábamos los últimos toques a la próxima edición de nuestro periódico, Haykakan Zhamanak (“Los tiempos armenios”), oímos una explosión fuera de nuestra oficina.
Algunos miembros del personal corrieron y encontraron mi coche en llamas.
La explosión no fue imprevista... como tampoco el anuncio de la policía armenia de que el coche se había incendiado por problemas técnicos, pero el problema real es la censura, pues la explosión no fue sino la última ofensiva de la guerra oculta de Armenia contra la prensa.
Para nosotros, la batalla por la libertad de prensa comenzó en 1999, poco después de fundar nuestro periódico, entonces llamado Oragir (“Diario”).
Tuvo una repercusión instantánea, pero no del modo que esperábamos nosotros.
A lo largo de 1999 hubo más causas judiciales contra Oragir que contra todos los demás medios de comunicación armenios juntos desde la independencia en 1991.
En una causa, la fiscalía formuló acusaciones penales contra mí como redactor jefe: se me acusó de calumniar a una figura política armenia y de insultar a un funcionario estatal.
A consecuencia de ello, el tribunal me condenó a un ańo de cárcel.
Sin embargo, gracias a un golpe de suerte, el día en que el tribunal emitió su sentencia Lord Russell Johnston, Presidente de la Asamblea Parlamentaria del Consejo de Europa, estaba en Armenia.
Lord Johnston expresó su opinión sobre mi proceso en sus conversaciones con las autoridades, que entonces decidieron no enviarme a la cárcel.
Permanecí libre, pero vigilado por la policía.
Un segundo juicio contra nuestro periódico tuvo peores consecuencias: una multa de 25.000 dólares (suma enorme aquí) basada en la acusación de que habíamos perjudicado la reputación de la empresa Mika Armenia, controlada por el llamado clan de Karabaj que contribuye al gobierno de Armenia.
El veredicto del tribunal se basó en documentos falsificados.
A raíz de la emisión del veredicto, unos funcionarios del juzgado confiscaron nuestro equipo, prohibieron a la editora imprimir nuestro periódico y –lo que es más grave – confiscaron las cuentas bancarias de nuestra empresa, con lo que nos colocaron en la imposibilidad de pagar la multa.
Aquellos acontecimientos comenzaron con un conflicto ante los tribunales con Serzh Sargsyan, entonces ministro de Seguridad Nacional y Asuntos Interiores.
Solicitamos una rectificación, en vista de que había puesto en tela de juicio la reputación de nuestro periódico; nos acusó de difamación.
Aquellas manipulaciones surtieron efecto: Oragir fue clausurado, lo que nos obligó a aparecer con el nombre de Haykakan Zhamanak.
Cuando mi período de sometimiento a la vigilancia policial expiró, el fiscal se apresuró a iniciar una nueva causa penal por calumnia contra mí.
Aquella vez, el jefe de la aviación civil de Armenia me había demandado.
Las investigaciones duraron varios meses, antes de que la presión por parte de organizaciones internacionales y la opinión pública obligaran al fiscal a retirar la acusación.
Más adelante, después de su destitución del cargo, aquel mismo jefe de la aviación civil confesó que el Presidente de Armenia Robert Kocharyan le había aconsejado que entablara la demanda.
En una conferencia de prensa tan sólo unas horas después de que explotara mi coche, anuncié mi sospecha de que la explosión había sido organizada por Gagik Tsarukyan, diputado al Parlamento apodado “Dodi Gago” (“dod” significa “estúpido” en armenio) y uno de los hombres más ricos del país y amigo íntimo de la familia del Presidente.
Muchos armenios creen que Tsarukyan tiene carta blanca para hacer lo que quiera y cuando quiera.
De hecho, consigue incluso escribir su propia historia, pues, aunque GagikTsarukyan fue declarado culpable de un delito sexual en la época soviética, hace dos ańos los tribunales de Armenia lo exoneraron anulando la resolución del tribunal soviético.
De hecho, existe algo así como un tabú que impide escribir sobre Tsarukyan y con razón: no sólo es rico, sino que, además, controla un ejército de obedientes cabezas rapadas .
En Armenia se ve con frecuencia a cabezas rapadas que atacan a reporteros encargados de informar sobre concentraciones de la oposición y en una ocasión golpearon salvajemente a un dirigente de la oposición política.
Hace cinco ańos, el propio Tsarukyan encabezó un asalto de sus matones a nuestra redacción, en el que retuvieron como rehén a mi personal durante varias horas.
Recientemente, tras leer algunos artículos poco halagadores sobre él en nuestro periódico, Tsarukyan intentó invitarme a una reunión.
Me negué.
El principal oligarca de Armenia echaba chispas.
Prometió castigarme y que actuaría la próxima vez que Haykakan Zhamanak criticara a cualquier persona muy conocida.
La explosión del coche ocurrió el día siguiente al de la publicación de una severa crítica al Jefe de la Policía de Armenia.
A ninguno de nosotros nos extrańa que la policía se muestre reacia a investigar la explosión de mi coche.
No empezaron a hacerlo hasta diez días después, cuando los bomberos afirmaron que probablemente el incendio había sido resultado de una explosión provocada por "una interferencia externa”.
Semejante acoso es el pan nuestro de cada día de los periodistas en lo que Vladimir Putin llama el “espacio postsoviético”.
Armenia puede haber aprobado en 1995 una nueva Constitución con frases magníficas sobre la libertad de expresión, pero tanto los acosos en pequeńa escala como las amenazas mortales de la época soviética perduran.
Naturalmente, nunca creímos que la libertad de prensa fuera a obtenerse con facilidad.
Desde el comienzo entendimos que tendríamos que luchar por ella diariamente, pero nunca imaginamos que el Estado –en comandita con los nuevos ricos oligárquicos- llegaría hasta extremos tan aterradores para derrotar nuestra causa.
No seremos derrotados.
Un coche incinerado constituye un pequeńo precio en la batalla por la libertad.
Nueva York – Hasta los realistas más duros estarían de acuerdo con la afirmación de que el fracaso de la censura comunista jugó un papel en el colapso de la Cortina de Hierro: la Voz de América, la máquina de fax, el rocanrol y el atractivo del capitalismo occidental ayudaron a ganar las voluntades de los pueblos del Bloque Soviético.
En la actualidad, la Internet es depositaria de esperanzas similares, con grandes expectativas de que la abundancia de información en línea pueda generar el mismo tipo de fracaso de la censura en los estados autoritarios contemporáneos como el que vimos en Europa Oriental, y con los mismos resultados.
Estas expectativas no carecen totalmente de base, ya que la mayoría de los sistemas de censura de Internet no son perfectos.
Sin embargo, si bien cualquiera con un poco de conocimientos  prácticos puede arreglárselas para encontrar una manera de burlar, digamos, la “Gran Muralla Cortafuego de China”, el filtrado de Internet es apenas una capa de la censura china a la red.
También se complementa con un sistema cada vez más sofisticado de manipulación y distorsión de la realidad.
Si bien el bloqueo de sitios Web del extranjero se hizo menos rígido durante los Juegos Olímpicos, la eliminación de contenidos políticamente delicados de los blogs y salas de chat chinos siguió sin interrupciones durante 2008.
Ahora se está haciendo lo mismo con el pretexto de limpiar los contenidos de Internet &quot;vulgares&quot;, entre los que se incluyen los intercambios de opiniones de la Carta 08 , un manifiesto pro-democracia firmado por miles de chinos que lo descubrieron en línea.
Contrariamente a las expectativas de Occidente, la mayor parte de la censura de Internet local no es realizada por la policía de Internet del gobierno, sino por las compañías de hosting de Web chinas, a las que se hace legalmente responsables de lo que sus usuarios publican.
De hecho, la Internet china está evolucionando y adaptándose de maneras que sirven para apuntalar la legitimidad del régimen.
Cientos de miles de personas trabajan como comentaristas Web autónomos, esforzándose por encauzar la dirección de los debates en las salas de chat y en los blogs hacia visiones más patrióticas y progubernamentales.
Los jóvenes nacionalistas, orgullosos del nuevo estatus de potencia política y económica de China, ofrecen gustosamente parte de su tiempo para demostrar su patriotismo en la Internet.
Mientras tanto, China dirige su mirada a Rusia, que puede haber inventado un modelo del todo nuevo de control de la Internet sin recurrir a la censura.
Habiendo establecido un completo control de los medios tradicionales, el Kremlin se mueve a toda velocidad hacia el mundo virtual.
La estrategia de las autoridades no es nueva: establecer un rígido control de las principales plataformas de publicación y llenarlas con propaganda y visiones parcializadas para dar forma  la opinión pública en línea.
El destino de LiveJournal, la plataforma de blogs más influyente de Rusia, que a menudo se utiliza para expresar disenso y protestar contra el gobierno, es un triste ejemplo.
En menos de tres años, este popular recurso en línea se ha transformado de un respetable emprendimiento estadounidense en una sospechosa compañía basada en Moscú, de la que son copropietarios los oligarcas favoritos del Kremlin.
También abunda la propaganda gubernamental, generada por nuevos operadores de medios como Konstantin Rykov, que con 29 años es diputado de la Duma y fundador de New Media Stars, la firma de Internet favorita del Kremlin.
Siempre que fracasen los esfuerzos por manipular los contenidos, los ciberataques ofrecen otra potente herramienta para arremeter contra el disenso sin generar acusaciones públicas de censura.
Es lo que le ocurrió a un georgiano (conocido por su alias informático de cyxymu), que utilizó su blog en LiveJournal para criticar la manera como ambos gobiernos se condujeron en la guerra del verano pasado.
Poco después, su espacio sufrió una serie de ciberataques tan devastadores que todo el servicio colapsó -con sus millones de otros blogs-, obligando a los administradores de LiveJournal a eliminar su cuenta temporalmente.
A medida que los regímenes autoritarios contemporáneos aprenden a manejar y manipular los flujos de la información, debemos comprender que promover y proteger la libertad de expresión en lugares como China y Rusia no es una simple manera de “derribar el muro”.
Considerando las complejas estrategias de estos gobiernos para regular lo que sus ciudadanos hacen en línea –desde controlar eficazmente los medios privados y las empresas de telecomunicaciones hasta permitir que la gente exprese parte de sus frustraciones sin ir demasiado lejos- deberíamos también ser más realistas acerca del verdadero potencial transformador que posee la Internet.
Al explicar por qué abandonaba el acuerdo de Kioto sobre calentamiento global, el presidente Bush dijo: "No vamos a hacer nada que afecte a nuestra economía, porque primero lo primero está la gente que vive en Estados Unidos".
Esa declaración no debería sorprender a nadie que se haya mantenido al tanto del desarrollo de las elecciones estadounidenses.
En el segundo debate presidencial, le preguntaron a George W. Bush cómo usaría el poder e influencia globales de Estados Unidos.
Él dijo que la usaría para beneficiar a todos los estadounidenses.
Estas declaraciones no sorprenderían a nadie que haya estudiado los discursos del padre del presidente.
El primer presidente Bush dijo algo muy similar hace casi una década, durante la "Cumbre de Río" de 1992.
Cuando los representantes de las naciones en desarrollo le pidieron a Bush padre que incluyera el sobreconsumo de recursos de los países desarrollados, sobre todo Estados Unidos (EU), en la agenda de discusiones, él dijo que "el estilo americano no está en las negociaciones", pase lo que pase, o así le parecio a su audiencia, con los costos que otros tengan que pagar.
Pero no sólo las administraciones de los Bush ponen los intereses de los estadounidenses primero.
En los Balcanes, el gobierno de Clinton-Gore dejó en claro que no estaba preparado para arriesgar la vida de un solo estadounidense para reducir el riesgo de tener bajas civiles.
Sobre esto, Timothy Garton Ash escribió: "Es un pervertido código moral el que permitirá que un millón de civiles inocentes de otra raza se vuelvan indigentes porque no estás preparado para arriesgar la vida de uno solo de tus soldados profesionales".
Esta estrategia fue un éxito total cuando en Kosovo se restringió la intervención al bombardeo aéreo: las fuerzas de la OTAN no sufrieron una sola baja, pero se mató a aproximadamente 300 civiles kosovares, 209 serbios y 3 chinos.
Esta visión de los deberes de un líder nacional, expuesta sin tacto y honestamente, nos obliga a considerar una cuestión ética fundamental.
¿Hasta qué punto deben los líderes políticos ver su papel de forma limitada, en cuanto a promover los intereses de sus ciudadanos, y hasta qué punto deben preocuparse por el bienestar de la gente en todas partes?
Mr. Romano Prodi, presidente de la Comisión de la Unión Europea y ex Primer Ministro de Italia, resondió a la más reciente declaración del presidente Bush diciendo que "Si uno quiere ser un líder del mundo, uno tiene que saber como cuidar de la Tierra entera y no sólo de la industria estadounidense".
Pero la pregunta no es sólo aplicable a aquellos que quieren ser líderes mundiales.
Los dirigentes de países más pequeños también deben considerar, en contextos como el calentamiento global, pactos comerciales, apoyo del exterior y el manejo de los refugiados, hasta qué punto están preparados para considerar los intereses de los "forasteros".
Como sugiere Ash, hay fuertes bases éticas para decir que está mal que los lideres le den absoluta prioridad a los intereses de sus propios ciudadanos.
El valor de la vida de un ser humano inocente no cambia de acuerdo a la nacionalidad.
Incluso la administración de Bush dio mayor importancia a las vidas de millones de africanos infectados con el VIH que a los intereses económicos de las corporaciones farmacéuticas estadounidenses cuando reafirmó la orden ejecutiva del expresidente Clinton al decir que EU no impediría que las naciones africanas dieran licencias a sus propias industrias para producir copias baratas de drogas que podrían salvar la vida de sus ciudadanos, a pesar de que las empresas norteamericanas tenían las patentes de dichas drogas.
Si los intereses estadounidenses estuvieran siempre primero, esa decisión --que fue la correcta-- sería difícil de explicar.
Pero es posible decir que la idea ética abstracta de que todos los humanos merecen la misma consideración no pueden definir la forma en la que ponderamos los deberes de un líder político.
Así como se espera que los padres velen por los intereses de sus propios hijos, en lugar de por los intereses de los extraños, al aceptar el puesto de presidente de EU, George W. Bush asumió un papel específico que hace de proteger y fomentar los intereses de los estadounidenses un deber para él.
Los otros países tienen sus líderes, quienes tienen papeles similares con respecto a sus conciudadanos.
No hay una comunidad política mundial.
Mientras esa situación prevalezca, debemos tener naciones-estado y los líderes de estos naciones-estado deben dar preferencia a los intereses de sus ciudadanos.
Hay algo de verdad en esto.
Sin ella, a menos que los electores se volvieran altruistas de un tipo que nunca se ha visto a gran escala, la democracia no podría funcionar.
Los votantes estadounidenses no elegirían a un presidente que no diera más importancia a sus intereses que a los de la gente que vive en otros países.
Quizá, dada la naturaleza global de los problemas que ahora enfrentamos, este es un argumento para un mundo federalista, no uno dividido en naciones-estado.
Pero mientras eso siga siendo sólo un ideal sin substancia política, nuestros líderes sentirán que deben dar un cierto grado de prioridad a los intereses de sus propios ciudadanos.
"Un cierto grado", sin embargo, no significa prioridad absoluta.
Los padres pueden dar preferencia a sus niños, pero si el costo de comprar juguetes nuevos a nuestros hijos implica las vidas de otros niños, eso no puede defenderse.
Abandonar el acuerdo de Kyoto, según muchos opinan, amenzará las vidas de decenas o cientos de millones de personas que viven en países demasiado pobres para protegerlos de las consecuencias del cambio climático y el incremento del nivel de los oceános.
Es por eso que los europeos y las personas en muchos otros países están enfadados por el modo casual con el que el presidente estadounidense asumió que "primero lo primero está la gente que vive en Estados Unidos".
Que el presidente Bush dé cierta preferencia a los intereses económicos de los estadounidenses es una postura que quizá puede defenderse, pero ponerlos por encima de los intereses de vida o muerte de millones de seres humanos va más allá de lo que cualquier argumento ético puede justificar.
Cuando el apoyo al Presidente George W. Bush en los Estados Unidos se ha desmoronado en el último año, tal vez el elemento más sorprendente sea la rebelión de los economistas y observadores de la política económica.
La semana pasada, Peggy Noonan, redactora de discursos para el Presidente Reagan y para el primer presidente Bush, declaró en el Wall Street Journal que, si hubiera sabido cuál iba a ser la política fiscal de George W. Bush, habría votado a Al Gore en las elecciones presidenciales de 2000.
"Si hubiera pensado [que George W. Bush] era un republicano inclinado a gastar con creces, al estilo de Rockefeller... no lo habría votado...", escribió Noonan.
Bush "sí que se presentó como un conservador... [y] el conservadurismo es hostil, por razones que van desde las abstractas y filosóficas hasta las concretas y prácticas, al gasto y los impuestos elevados..."
Y después cae en una desesperación casi total: "El Sr. Bush no tendrá que volver a presentarse nunca más como candidato, por lo que está en condiciones de dar un paso adelante y abogar, aunque sólo sea retóricamente, por la aminoración y reducción del gasto.
No lo ha hecho y no hay señales de que vaya a hacerlo..."
Noonan no está del todo en lo cierto.
George W. Bush no se presentó como un conservador normal, sino como algo que llamó "conservador compasivo", con lo que preservó cierta ambigüedad.
Algunos se centraron en lo de "conservador": esperaban del Gobierno de Bush que la política fiscal controlara el gasto y eliminase muchos programas para financiar unas reducciones importantes de los impuestos.
Otros se centraron en lo de "compasivo": esperaban que la política fiscal de Bush se abstuviera en gran medida de aplicar reducciones de impuestos y adoptara prioridades en materia de gasto propias en gran medida de los demócratas, incluidas una mayor ayuda federal a la educación y el subsidio de los medicamentos expedidos con receta, con lo que demostraría que los republicanos podían administrar una versión menos onerosa del Estado del bienestar.
Otros más interpretaron el "conservadurismo compasivo", según dice el comentarista Andrew Sullivan, como "una pantalla de humo... necesaria para cualquier reducción con éxito del poder estatal en un Estado insaciable en materia de asistencia social".
Esperaban que a las reducciones de los impuestos siguiera un ataque feroz al gasto en asistencia social, cuando reaparecieran los déficits.
A consecuencia de ello, en 2000 y 2001 nadie estaba de verdad seguro de la orientación de la política del Gobierno de Bush.
¿Era un conservadurismo fiscal tradicional?
¿Era hacer lo que hacen los demócratas, pero mejor?
¿Era "matar de hambre a la fiera" hinchando la deuda del Estado hasta el punto en que hubiera que reducir los programas sociales?
Las dos primeras prioridades, si están bien concebidas y bien aplicadas, son sin lugar a dudas fines honorables que un gobierno debe perseguir.
La tercera es menos honorable y es probable que falle: se basa en la premisa, peligrosamente floja, de que los adversarios políticos del partido en el poder adoptarán una actitud más solidaria y se mostrarán menos despiadados cuando vuelvan a gobernar.
Naturalmente, los conservadores y los republicanos podían abrigar la esperanza de que sus prioridades políticas favoritas resultaran ser la estrategia preferida del Gobierno o podían contentarse con cualquiera de las tres estrategias que esperaban, al convenir en que, en cualquier caso, la política fiscal iba a ser siempre mucho mejor que la que hubiera aplicado un gobierno demócrata.
Pero entonces ocurrió algo extraño: el Gobierno de Bush no aplicó ninguna de las tres opciones que, según se creía, figuraban en el menú.
Optó por algo totalmente diferente: grandes reducciones de impuestos, en efecto, pero mal concebidas desde una auténtica perspectiva de economía de la oferta encaminada a aumentar el crecimiento, además de prioridades de gasto interior propias de los demócratas, pero muy mal aplicadas.
Además, el Gobierno de Bush combinó sus políticas con una extraordinaria renuencia a vetar propuesta alguna procedente del Congreso y, tras el año o los dos años que hicieron falta para que resultara evidente, una incapacidad para refrenar mínimamente al Congreso.
Lo que surgió no fue ni el conservadurismo fiscal tradicional ni políticas demócratas sin demócratas ni populismo para matar de hambre a la fiera, sino algo que carece de nombre.
Un intercambio entre dos personajes en una secuencia de la película "Apocalipsis ahora" expresa una antiética que caracteriza también las políticas del Gobierno de Bush:
Willard: "Me dijeron que se había vuelto usted completamente loco y que sus métodos eran poco sólidos".
Kurtz: "¿Son poco sólidos mis métodos?"
Willard: "No veo método alguno, señor".
No es que los republicanos y los conservadores crean que el Gobierno de Bush ha adoptado un método equivocado, sino que no ven método alguno, por lo que se han lanzado a su (tardía) rebelión contra la política fiscal y ésa es la razón por la que ahora muchos de ellos habrían preferido tener un candidato diferente en 2000.
BERKELEY – En todo el mundo, el debate sobre la consolidación fiscal tiene el sonido distintivo de dos voces que se superponen entre sí.
Una de las voces es la de aquellos que insisten en que los gobiernos deben tomar medidas ahora mismo, a cualquier costo, para controlar los déficits presupuestarios.
Llevar las finanzas públicas a una situación sostenible, arguyen, es esencial para tranquilizar a los mercados financieros.
Si se realizan esfuerzos concertados para equilibrar los presupuestos, se fomentará la confianza.
Y si se restablece la confianza, el consumo y la inversión aumentarán.
Desde este punto de vista, reducir los déficits será una medida expansionaria.
Como prueba de que esto no se trata simplemente de una posibilidad hipotética, los defensores de la consolidación fiscal señalan casos como el de Dinamarca a principios de los años 1980, Irlanda a fines de los años 1980 y Finlandia en los años 1990.
Del otro lado están los que insisten en que sigue siendo necesario un mayor gasto público para respaldar la demanda.
El gasto privado es aún débil, mucho más donde un alto desempleo persistente ha llevado a los consumidores, preocupados por sus perspectivas futuras, a guardar sus billeteras en el bolsillo.
Es más, objetan los críticos, la evidencia en respaldo de las consolidaciones fiscales expansionarias es errónea.
En cada caso en que la consolidación supuestamente fue expansionaría, la economía creció por algún tercer factor.
Dinamarca creció, a pesar de los recortes fiscales, porque las tasas de interés, en un principio de dos dígitos, cayeron.
Irlanda y Finlandia crecieron, a pesar de los recortes fiscales, porque el tipo de cambio cayó marcadamente, alentando las exportaciones.
La economía mundial hoy, desesperada como está por la demanda, no puede recurrir a ninguno de los dos mecanismos.
Las tasas de interés en muchos países ya son prácticamente de cero.
Y todos los países no pueden depreciar sus tipos de cambio al mismo tiempo.
¿Quién tiene razón entonces?
Consideremos la siguiente imagen: consumidores e inversores como pasajeros en un auto precipitándose directamente hacia una pared de ladrillos.
En este caso, el conductor que pone el pie en el freno les dará a los pasajeros mayor confianza.
Aquí, los pasajeros factibles son las empresas del sur de Europa.
Ellas entienden que las posiciones fiscales de sus países no son sustentables.
Saben que el impago de la deuda sería perjudicial.
Al ver la economía precipitarse hacia una pared de ladrillos, contienen la respiración colectiva, mientas que la evidencia de que el gobierno habla en serio cuando pone el pie en el freno puede inducirlas a exhalar.
En este caso, es probable que la consolidación fiscal afecte su gasto de inversión de manera positiva.
Esto no implica que Grecia, Portugal y España se vayan a expandir de manera robusta como lo hicieron Dinamarca, Irlanda y Finlandia en los años 1980 y 1990.
No pueden bajar el tipo de cambio para favorecer las exportaciones.
Pero pueden reducir las tasas de interés si eliminan el riesgo percibido de un impago soberano. Los bancos podrán pedirse dinero prestado mutuamente por menos, y así podrán prestarles a las firmas por menos.
Esto sugiere que la inversión puede responder mejor de lo que temen los pesimistas.
Ahora bien, lo que podría funcionar en el sur de Europa no tiene posibilidades de funcionar en otras partes.
En otras economías del G-20, entre ellas Estados Unidos, Alemania, China y Japón, el auto sigue circulando a velocidad crucero por un camino despejado.
La velocidad fiscal puede ser considerable –es decir, los déficits pueden ser grandes-, pero no existe ninguna evidencia de una pared de ladrillos por delante.
Las tasas de interés sobre la deuda gubernamental siguen estando bajas.
Si los pasajeros empezaran a intranquilizarse, éstas aumentarían.
En este momento, no están intranquilos.
En estos países, no existe por lo tanto ninguna razón para pensar que la consolidación fiscal tendría un marcado efecto positivo en la confianza.
Esa posibilidad podría plantearse en algún momento del futuro, cuando la proverbial pared de ladrillos apareciera a la vista.
Pero todavía no se la vislumbra en el horizonte, lo que significa que no habría ninguna respuesta positiva del gasto privado para amortiguar los recortes del gasto público.
En consecuencia, los recortes presupuestarios serían marcadamente contradictorios.
Finalmente, existen los casos fronterizos, como Gran Bretaña.
El ministro de Economía y Hacienda, George Osborne, insiste en que la trayectoria fiscal de su país es peligrosamente insostenible, y ha propuesto recortes draconianos.
Otros están marcadamente en desacuerdo y observan el nivel persistentemente bajo de las tasas de interés, y el hecho de que incluso bajo el programa del gobierno anterior ya se calculaba que los costos de endeudamiento netos caerían en aproximadamente dos tercios entre 2010-11 y 2014-15.
Es casi como si los gobiernos como el de Gran Bretaña estuvieran intentando manipular al sector privado y hacerle creer que las condiciones severas necesarias para una consolidación fiscal expansionaria ya se cumplieron.
Es como si intentaran aterrorizar al sector privado, de manera que cuando caiga realmente el hacha fiscal, consumidores e inversores se sientan tan aliviados de que el desastre se haya evitado que decidan aumentar el gasto.
Si fuera así, los líderes están jugando un juego peligroso que depende de fomentar un mayor gasto futuro  alentando a  los consumidores y a los inversores ahora, al mismo tiempo que se deprime el gasto real justo cuando se lo necesita con más urgencia.
O tal vez los políticos no creen en nada de todo esto y simplemente intentan recortar el gasto por motivos ideológicos, sin pensar en las consecuencias económicas.
¿Pero quién sería tan cínico de creer eso?
NUEVA YORK – El estímulo fiscal que aplicaron la mayoría de las economías avanzadas y mercados emergentes durante la recesión global de 2008-2009 –junto con la relajación de la política monetaria y el apoyo al sistema financiero—evitó que la Gran Recesión se convirtiera en otra Gran Depresión en 2010.
En un momento en el que todos los componentes de la demanda privada se venían abajo, el impulso dado por el aumento en el gasto público y la reducción de los impuestos detuvo la caída libre de la economía global y creó las bases de la recuperación.
Desafortunadamente, el gasto de estímulo y el rescate conexo del sistema financiero, junto con los efectos de la recesión en los ingresos, contribuyeron a los déficits de alrededor del 10% del PIB en la mayor parte de las economías avanzadas.
Según el Fondo Monetario Internacional, entre otros, el coeficiente deuda pública-PIB de estas economías superará el 110% para 2015, en comparación con el 70% previo a la crisis.
En la mayoría de las economías avanzadas, el envejecimiento de la población implica más deuda pública a largo plazo debido a los planes de jubilación que no están suficientemente financiados y a los crecientes costos de la atención a la salud.
Así pues, en la mayoría de las economías avanzadas es necesario reducir los déficits para evitar un desastre más adelante.
No obstante, muchas investigaciones, incluido un estudio reciente del FMI, indican que un aumento de los impuestos y una disminución del gasto público tienen un efecto negativo a corto plazo sobre la demanda agregada, lo que refuerza las tendencias de deflación y recesión – y debilita la consolidación fiscal.
En un mundo ideal en el que los encargados del diseño de políticas pudieran comprometerse de modo creíble con un ajuste fiscal a mediano y largo plazo, la ruta óptima y deseable sería establecer un calendario de reducciones del gasto y aumentos de impuestos que se aplicaría gradualmente durante la próxima década a medida que la economía se recuperara.
De esa forma, si la economía necesitara otro estímulo específico en el corto plazo, los mercados no responderían con un aumento de los costos del crédito.
Desgraciadamente, la política fiscal que han adoptado actualmente varias economías avanzadas se desvía mucho de esta ruta de consolidación creíble a mediano plazo combinada con estímulos adicionales de corto plazo.
En los Estados Unidos tenemos el peor de todos los mundos posibles.
Por un lado, el estímulo se ha convertido en una mala palabra –incluso en la administración Obama -mucho antes que la victoria de los republicanos en las elecciones intermedias descartara del todo otra ronda.
Por otro lado, la consolidación de mediano plazo será imposible en el actual ambiente de hiperpartidismo en los Estados Unidos en el que los republicanos bloquean cualquier aumento de impuestos y los demócratas resisten cualquier reforma a las prestaciones sociales.
Tampoco hay ninguna presión de los mercados de bonos para los responsables del diseño de políticas en ese país.
En la periferia de la eurozona el problema es lo contrario: los vigilantes de bonos están instando a Grecia, Irlanda, Portugal, España e Italia que den prioridad a la consolidación fiscal o que controlen sus costos de endeudamiento para que no se disparen porque pondría en riesgo su acceso al mercado y desencadenaría una crisis de deuda pública.
A los mercados no les importa que dar prioridad a la consolidación fiscal este exacerbando la recesión, y por consiguiente haciendo imposible fijarse el objetivo de reducir la deuda y los déficits como proporción del PIB.
Con el fin de evitar una recesión destructiva y persistente, las reformas estructurales y fiscales impuestas por los vigilantes de bonos deberían ir acompañadas de otras políticas de la eurozona que restablezcan el crecimiento y prevengan una dinámica viciosa de la deuda.
El Banco Central Europeo debería flexibilizar la política monetaria para bajar el valor del euro y ayudar al crecimiento de la periferia.
Además, Alemania debería recortar los impuestos temporalmente – en lugar de aumentarlos, como se había planeado- con el fin de incrementar el ingreso disponible y estimular la demanda alemana de bienes y servicios en la periferia.
Por desgracia, ninguno de los dos actores más grandes de la eurozona está emprendiendo políticas coherentes con el restablecimiento del crecimiento sostenido en la periferia de la eurozona.
La política monetaria del BCE es demasiado estricta; y Alemania está dando prioridad a la austeridad fiscal.
Por consiguiente, la periferia está destinada a un ajuste deflacionario y recesivo destructivo que exacerbará los riesgos de crisis, de insolvencia en última instancia y, posiblemente, de abandono del euro.
En el Reino Unido, el nuevo gobierno ofreció varias razones para adelantar la consolidación fiscal.
Los vigilantes de bonos habrían reaccionado antes de no haberse aplicado antes la austeridad; el déficit era muy grande y el sector público estaba hinchado; y siempre es más fácil políticamente implementar medidas severas al principio de una administración cuando el apoyo popular todavía es alto y están lejos las siguientes elecciones.
Indudablemente, el Reino Unido estaba jugando con fuego en el tema fiscal y necesitaba esforzarse más para volver a la austeridad anterior.
Sin embargo, hacer más gradual la austeridad y, por consiguiente, aplazar el ajuste habría planteado menos riesgos a la anémica recuperación de la economía mientras se mantenía un compromiso creíble con la consolidación fiscal.
En cambio, el gobierno podría quedarse sin un plan B si el plan A –conduce a una recaída recesiva.
En resumen, el camino óptimo hacia la austeridad fiscal implicaría, en gran parte de los países, un compromiso de consolidación de mediano plazo, gradual pero creíble junto con estímulos adicionales de corto plazo cuando se necesiten y lo permitan las condiciones del mercado, evitando así las perspectivas de una espiral recesiva y deflacionaria.
Por desgracia, las principales economías avanzadas están siguiendo una vía distinta –que, en algunos casos, los conducirá en la dirección contraria en 2011.
Como resultado, los riesgos de una deflación de la deuda y los consiguientes impagos de deuda soberana y del sector privado están aumentando.
NAIROBI – Si a un animal le cayó en suerte ser una especie de salamandra conocida como el tritón manchado de Kaiser, que se encuentra únicamente en Irán, puede que su futuro parezca un poco más brillante.
En el reciente encuentro de la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora Silvestres (CITES), realizado en Doha, se votó una prohibición del comercio de estos reptiles, junto con una mayor protección de una serie de criaturas terrestres.
No obstante, si fuera un atún de aleta azul del Atlántico occidental, su ánimo sería definitivamente más sombrío.
La historia es similar para varias especies de tiburones, entre ellos el oceánico de punta blanca, el tiburón martillo y el tiburón espinoso.
A pesar de sólidas evidencias científicas que demuestran una pronunciada baja de sus poblaciones, ninguna de las propuestas de establecer controles más estrictos al comercio de estas especies marinas -junto con más de 30 especies de coral- logró la mayoría de dos tercios necesaria.
En el caso del atún de aleta azul del Atlántico occidental, varios países arguyeron que el ente de gestión actual -la Comisión&#160;Internacional para la Conservación del Atún Atlántico (ICCAT, en sus siglas en inglés)- es el que mejor puede abordar el problema.
Varios de quienes propusieron reglas más estrictas para su comercio no se sintieron muy convencidos, y con razón.
La población de este pez, altamente valorado, se ha reducido en hasta un 80% desde los albores de la pesca industrial, y eso ha ocurrido ante las narices del ICCAT.
En el caso de los tiburones y las rayas, un estudio reciente indica que cerca de un tercio de las 64 especies oceánicas está a punto de extinguirse.
Su declive se vincula con la sobreexplotación de especies que alguna vez fueron comunes.
Por ejemplo, el tiburón espinoso ahora reemplaza en parte al bacalao en muchos restaurantes de "fish and chips" europeos.
Además, los tiburones están resultando seriamente afectados por la creciente demanda de sopa de aleta de tiburón, que se considera un manjar en varias zonas de Asia.
Sin embargo, salvar a las especies vulnerables o en peligro de extinción no es un asunto solamente de conservación; también tiene que ver con la defensa del sustento de millones de personas, que depende de la buena salud de los océanos.
En la actualidad, el ambiente marino se encuentra realmente amenazado.
Cuando el explorador John Cabot navegó por las costas de Terranova hace más de 500 años, enormes cardúmenes de bacalao impedían que sus barcos avanzaran más rápido y la tripulación podía bajar cubetas al agua y subirlas llenas de peces.
No obstante, para 1992 la sobreexplotación había obligado al cierre completo de esta área antiguamente ubérrima y, a pesar de todos los esfuerzos, los Grandes Bancos de Terranova nunca se pudieron recuperar.
De manera similar, el exceso de pesca de tiburones en el Caribe ha generado un aumento de las poblaciones de pulpos y una drástica caída de la langosta y la vieira, dos fuentes importantes de ingresos para las comunidades costeras vecinas.
El resultado del encuentro de la CITES ha puesto muy en evidencia las crecientes tensiones entre los intereses industriales y ambientales, como si fueran diametralmente opuestos.
No hay duda de que los pescadores del siglo veintiuno no desean ver su base de sustento degradada o destruida, ni los conservacionistas modernos quieren poner cercas al medio natural para evitar que la gente se gane la vida.
De modo que si los gobiernos quieren que los acuerdos actuales rijan los océanos, deben comenzar por hacer cálculos realistas.
Por ejemplo, con respecto a los tiburones, se deben hacer valer las sanciones actuales contra la "extracción de aletas" establecidas por las Organizaciones&#160;Regionales&#160;de Control de Pesca, respaldadas por un sistema independiente de observadores a bordo para garantizar su cumplimiento por parte de los barcos pesqueros.
Más aun, se debe crear un plan de acción internacional para los tiburones, que incluya un máximo de pesca.
Y deben utilizarse métodos de pesca adecuados que capturen sólo las especies específicas, devolviéndose al mar los peces atrapados accidentalmente y la captura accesoria ("by-catch").
En las zonas donde los acuerdos de pesca no estén funcionando, es necesario hacer cumplir acuerdos de conservación.
Después de todo, no son regímenes normativos en conflicto sino complementarios.
En el caso del atún de aleta azul del Atlántico occidental, la decisión vuelve a depender de la ICCAT.
Los gobiernos que apoyan la opción de la ICCAT deben demostrar ahora que esta entidad está a la altura del desafío.
Tienen tres años para hacerlo, antes de que la CITES vuelva a reunirse en Tailandia.
Si no se toman medidas radicales para mejorar la situación, los gobiernos deben dar a la CITES, un acuerdo bien establecido de conservación y comercio, la oportunidad de revertir el acuciante estado actual de esta especie.
El atún de aleta azul se encamina a la extinción comercial, si es que no definitiva, al igual que varias otras especies marinas de importancia ecológica y económica.
Están nadando en su última oportunidad, pero también ocurre así con las organizaciones bajo cuyo alero se ha producido el sobrecogedor colapso de tantas áreas de pesca, dañando y degradando un ambiente marino alguna vez fértil y pleno de recursos, y con ello las vidas y el sustento de incontables pescadores.
NUEVA YORK – Las economías del mundo se están volviendo más interdependientes que nunca, pero el nacionalismo económico, el proteccionismo y las actitudes de pauperización del vecino están amenazando los vínculos de confianza y cooperación que requiere una economía en verdad mundializada.
Para prevenir otra recensión o algo peor, los dirigentes de las veinte naciones más ricas deben adoptar medidas enérgicas en la cumbre semestral del G-20 que se celebrará en Seúl para aplicar un programa amplio en pro de un crecimiento mundial más equilibrado, equitativo y sostenible y supervisar su ejecución estricta.
Cinco principios deben guiarlos.
En primer lugar, aunque se deben abordar las diferencias de política comercial y económica, se debe combatir activamente el egoísmo de estrechas miras.
Se debe poner freno a los superávit excesivos de algunos países y la deuda excesiva de otros, alimentados por divisas infravaloradas y gastos estatales desbocados, respectivamente.
Los países deben comprometerse a no retirar las exportaciones de recursos naturales decisivos por razones políticas y a hacer todo lo posible para mantener y fomentar mercados abiertos basados en los principios de reciprocidad y sostenibilidad a largo plazo.
Para ello, todos los copartícipes más importantes deben seguir comprometidos con el libre comercio en el marco de un sistema mundial justo y equitativo y deben comunicar dicho compromiso respetuosa, enérgica y repetidamente a sus públicos.
En particular, los Estados Unidos y China, como las dos potencias comerciales mundiales más importantes que son, deben combatir las tendencias internas a poner obstáculos ocultos o adoptar inapropiadas medidas de represalia encaminadas a aplacar a la opinión pública interna.
Todas las economías deben abordar las dislocaciones internas que pueden acompañar la liberación de los mercados.
En segundo lugar, se deben adoptar medidas mucho más enérgicas para avanzar en materia de acuerdos comerciales multilaterales, en particular concluyendo las negociaciones comerciales de la Ronda de Doha.
Aunque la proliferación de acuerdos comerciales bilaterales en todo el mundo es una novedad positiva, la economía mundial padecerá consecuencias enormemente graves, si dichos acuerdos acaban haciéndose a costa de los acuerdos amplios, que pueden hacer muchísimo más para fomentar el crecimiento mundial.
En tercer lugar, en el marco de una economía mundial cada vez más interdependiente, se deben coordinar mejor las políticas monetarias y fiscales de todos los países.
El G-20 debe hacer mucho más para armonizar las políticas económicas y comerciales de todos los países y los continentes para catalizar el crecimiento mundial.
A medida que las economías se vayan fortaleciendo, se deben eliminar los obstáculos innecesarios a las corrientes transfronterizas de capitales y a las inversiones directas transfronterizas.
Asimismo, debemos avanzar mucho más rápidamente hacia valoraciones de las divisas debidas a los mercados en todo el mundo y con miras a abordar el endeudamiento en gran escala de muchos países desarrollados.
El G-20 puede desempeñar también un papel mayor para mejorar las aptitudes de los reglamentadores en un medio mundialmente interconectado y deben crear un marco reglamentador mutuamente acordado para los mercados financieros en transformación.
En cuarto lugar, se debe hacer mucho más para desbloquear el inmenso potencial humano y económico de los 1.400 millones de personas del mundo que viven en una pobreza terrible y carecen de oportunidad válida alguna.
Nueve millones de niños mueren todos los años antes de llegar a cumplir cinco años de edad; sesenta y nueve millones de niños en edad escolar no están escolarizados; 884 millones de personas carecen de acceso a agua potable inocua y 2.600 millones carecen de acceso a un saneamiento básico.
La educación y la habilitación de los grupos pobres y desfavorecidos de todo el mundo,  incluidas las mujeres, no es sólo un imperativo moral, sino también una de las mejores inversiones en un crecimiento sostenible y a largo plazo que los dirigentes del mundo pueden hacer.
Las naciones del G-20 deben tomar la iniciativa para que así sea.
En quinto lugar, se debe fomentar la innovación como creadora de crecimiento a largo plazo.
Para ello, es necesario fomentar inversiones más eficaces en materia de educación y de investigación e innovación, aumentar las protecciones de la propiedad intelectual y promover nuevos esfuerzos de colaboración internacional para contribuir a abordar los imperativos comunes en materia de energía, protección medioambiental, atención de salud y otros sectores.
En la declaración de principios hecha pública el 23 de octubre por los ministros de Hacienda del G-20  se dicen muchas cosas apropiadas sobre algunas de esas cuestiones, pero las palabras de los ministros resultarán falsas, si, como en el caso de declaraciones similares hechas en las cumbres del G-20 celebradas en Londres y en Toronto, los Estados miembros no las hacen realidad.
En un momento en que los Estados Unidos tienen menos capacidad para desempeñar el papel principal en la gestión de la economía mundial, esa responsabilidad recae ahora, en ciertos sentidos, en el G-20, con los EE.UU. y China en primer plano, para marcar un rumbo de colaboración y coordinación, en palabras y hechos, que oriente el crecimiento económico mundial durante el siglo XXI.
Si los dirigentes del G-20 no aceptan esa responsabilidad y, en cambio, eligen la vía del nacionalismo económico, el futuro podría presentarse muy desolador.
MILÁN – Lo peor de la crisis financiera y económica parece haber terminado.
Los mercados de activos tuvieron un desempeño razonablemente bueno en 2010.
En los Estados Unidos y algunas partes de Europa el crecimiento reinició.
El desapalancamiento del sector privado continuó, pero tuvo como contrapeso niveles crecientes de deuda y déficits en el sector público.
Además, el crecimiento de los mercados emergentes regresó a los niveles previos a la crisis y parece ser sostenible, apoyado por políticas heterodoxas diseñadas para “esterilizar” las entradas masivas de capital.
Sin embargo, el crecimiento alto sostenido en los mercados emergentes depende de evitar una segunda gran desaceleración en las economías avanzadas, que siguen absorbiendo una parte significativa (aunque en declive) de sus exportaciones.
El crecimiento lento es manejable, pero el crecimiento negativo no lo es.
Por consiguiente, para las economías emergentes el riesgo de que empeore la situación de las economías avanzadas y los efectos de cascada de sus políticas de recuperación son temas principales de inquietud.
En varios países desarrollados, incluidos los Estados Unidos, las perspectivas de crecimiento y empleo empiezan a divergir ampliamente poniendo en riesgo la cohesión social y la apertura económica.
La situación es en gran parte el resultado de la predecible dinámica posterior a la crisis económica debido a que las empresas y los hogares en los países avanzados reparar sus hojas de balance.
Sin embargo, también reflejan decisiones de política no cooperativa.
En efecto, los intentos para coordinar la política económica en todo el G-20, que representa el 85% del PIB global, se quedó muy por debajo de lo que se esperaba en 2010.
Entonces,  ¿cómo sería un conjunto coordinado de políticas económicas globales?
Primero, incluiría planes convincentes en Europa y en los Estados Unidos para restablecer el equilibrio fiscal.
En Europa, ello significa ponerse de acuerdo para el reparto de cargas con el fin de recapitalizar los países cuyos déficits y deuda han interrumpido el acceso a los mercados o han conducido a que los costos de crédito sean prohibitivamente elevados.
La reestructuración daña al euro, y la consolidación fiscal en los países en dificultades si bien es necesaria, probablemente no es suficiente.
Como resultado, los países más fuertes de Europa, en particular Alemania, cargan con el pasivo restante.
Parece inevitable una mayor centralización fiscal y unificación política, pero puede llevar tiempo llegar a esa meta.
En los Estados Unidos el desafío principal es restablecer el equilibrio fiscal sin dañar la recuperación y crecimiento futuros.
Corregir el desequilibrio es complicado debido a que la derecha teme que la izquierda utilice el estímulo fiscal para hacer un gobierno permanentemente más grande, un camino que la derecha (y aparentemente el público en general) no está dispuesta a seguir.
El segundo tema de la agenda es abandonar la facilitación cuantitativa en los Estados Unidos, que está sometiendo a las economías emergentes a una avalancha de capitales, precios crecientes de los productos básicos, inflación y burbujas de activos.
La intervención puede ser necesaria en sectores frágiles de la economía estadounidense, como la vivienda, donde el desempeño inconstante podría producir otra crisis.
Sin embargo, dicha intervención puede y debe ser mucho más precisa que la segunda ronda de facilitación cuantitativa (QE2 por sus siglas en inglés).
La renuencia de los Estados Unidos para abordar áreas de bajo desempeño o frágiles crea externamente la impresión de que el verdadero objetivo de la QE2 es debilitar el dólar.
Más allá de eso, no es claro cómo la QE2 producirá un elevado crecimiento.
Sus partidarios sostienen que es el principal mecanismo de política que queda, y que funcionará aumentando el crédito o disminuyendo la tasa de descuento, lo que incrementará los precios de los activos y por ende el consumo mediante los efectos sobre las hojas de balance.
Sin embargo, ¿realmente queremos ver a los Estados Unidos totalmente endeudados otra vez?
Probablemente no.
En lo que se refiere a las hojas de balance, aunque una disminución temporal de las tasas de interés de largo plazo empujara a la alza el valor de los activos, es improbable que las familias con una carga de deuda y con perspectivas inciertas de empleo se apresuren a consumir.
Después de todo, el efecto riqueza funciona solamente cuando las personas piensan que ésta es permanente.
Tercero, las economías avanzadas y emergentes que tienen superávits crónicos deben deshacerse de ellos.
Las políticas que eran necesarias para tal fin varían de país en país y requieren de cambios estructurales.
En lo que se refiere a China, una parte esencial de su doceavo plan quinquenal para orientar el ingreso a los hogares, donde la tasa de ahorros es alta, pero todavía inferior a la tasa corporativa.
La economía entonces puede utilizar los ahorros de los hogares (con una intermediación financiera adecuada) para financiar la inversión gubernamental y corporativa, en lugar del gobierno de los Estados Unidos.
Ese cambio estructural, en combinación con el fortalecimiento efectivo del tipo de cambio real del renminbi respecto del dólar, debido a la inflación y a salarios que aumentan rápidamente en los sectores de la exportación,  ofrece la esperanza de que el superávit de China caerá.
El cuarto tema tiene que ver con el hecho de que la economía global estará en desequilibrio mientras que los Estados Unidos tengan déficits amplios en la cuenta corriente.
Dado el reajuste posterior a la crisis del consumo y el ahorro internos, la demanda agregada de los Estados Unidos seguirá deprimida.
A largo plazo, una mayor demanda externa y un aumento del potencial de exportación tendrán que cubrir el faltante.
El sector comercializable de los Estados Unidos está creciendo.
Sus principales subsectores –los servicios con un alto valor agregado (por persona empleada)- son altamente competitivos y están en crecimiento.
Sin embargo, no son suficientes para cubrir el faltante.
Las importaciones podrían caer, como lo hicieron durante la crisis, pero eso fue debido a que la demanda disminuyó, no por un cambio de la demanda a favor de los productores nacionales.
El sector comercializable representa solamente el 30% de la economía estadounidense (por valor agregado), y el crecimiento del empleo en ese sector es insignificante.
Si el crecimiento del empleo en el sector no comercializable –dominado por el gobierno y el servicio de salud- se tambalea, el sector comercializable tendrá que compensar.
El problema es que no puede, incluso con una moneda que se deprecia.
Para que las exportaciones aumenten sustancialmente, el alcance del sector comercializable debe ampliarse.
Quinto y último, la mayor parte de los tenedores de reservas deben ponerse de acuerdo para movilizarlas con el objetivo de mantener la estabilidad financiera y prevenir movimientos excesivamente volátiles del tipo de cambio y de los capitales.
Ante los brotes periódicos de contagio en la eurozona y la incertidumbre residual sobre el compromiso de los Estados Unidos con un dólar fuerte y la disciplina fiscal, los principales tenedores de reservas en Asia y en el Golfo necesitan convertirse en un contrapeso estabilizador.
No es fácil ninguna de estas medidas.
Llevarán tiempo.
Sin embargo, en conjunto, ayudarían a reducir la incertidumbre y restablecer el patrón de estabilidad y de crecimiento incluyente de la economía global, impulsando así su apertura continua.
Al evitar un segundo o tercer mejor resultado y errores de política, la coordinación internacional de la política económica, aunque difícil, tiene un papel esencial que desempeñar.
BEIJING – El 12º Plan Quinquenal de China pide un cambio en el modelo económico del país para pasar del crecimiento impulsado por las exportaciones a una mayor dependencia de la demanda interna, en particular del consumo de los hogares.
Desde la introducción del Plan, el superávit por cuenta corriente de China como proporción del PIB ha disminuido, en efecto, pero, ¿significa eso que el ajuste de China está encarrilado?
Según el FMI, la reducción de la proporción superávit por cuenta corriente/ PIB ha sido en gran medida consecuencia de niveles muy elevados de inversión, una situación mundial débil y un aumento de los precios de las importaciones de productos básicos que ha superado el aumento de los precios de los productos manufacturados chinos.
Así, pues, la reducción de la proporción superávit por cuenta corriente/PIB no representa una “reequlibración” económica; al contrario, el Fondo predice que la proporción se recuperará en 2013 y después se aproximará a su nivel anterior a la crisis.
La explicación del FMI de la reciente disminución de la proporción superávit por cuenta corriente/PIB es en general correcta.
La experiencia indica que la posición exterior de China es muy sensible a las condiciones mundiales, por lo que durante los momentos de auge para la economía mundial se da un aumento de la proporción superávit por cuenta corriente/PIB y una disminución durante las crisis.
La debilidad de Europa ha afectado gravemente a las exportaciones de China y ése es sin lugar a dudas el factor más importante subyacente a la reducción actual de dicha proporción.
Por definición, sin un cambio en el desfase en materia de ahorro, no habrá cambio en el superávit comercial y viceversa.
Además, el desfase en el ahorro y el equilibrio comercial se influyen mutuamente de forma constante, por lo que siempre se igualan.
Como reacción ante la crisis financiera mundial de 2008, China introdujo un plan de estímulo de cuatro billones de renminbis (634.000 millones de dólares).
Aunque el aumento de la inversión disminuyó la proporción ahorro/PIB, el consiguiente aumento de las importaciones redujo la proporción superávit comercial/PIB.
A consecuencia de ello, la proporción superávit exterior/PIB se redujo en gran medida en 2009.
En 2010, el Gobierno de China ajustó su política económica.
Para controlar la inflación y las burbujas del sector inmobiliario, el banco central endureció la política monetaria y el Gobierno se abstuvo de aplicar otra ronda de estimulo fiscal.
La inversión inmobiliaria de China representó el diez por ciento del PIB y un menor crecimiento de la inversión en ese sector reduce necesariamente la demanda de importaciones, directa e indirectamente, pero, como la reducción del crecimiento de las importaciones aún no había llegado a ser desastroso, mientras que las exportaciones de China a Europa cayeron en picado, el superávit por cuenta corriente de China disminuyó aún más en cuanto al PIB en 2011.
Es probable que esta situación cambie en 2012.
La repercusión negativa de la disminución de la inversión inmobiliaria desde 2010 ha sido más profunda y larga de lo esperado; de hecho, casi todas las categorías de las importaciones que disminuyeron un diez por ciento o más en agosto están relacionadas con la inversión inmobiliaria.
A consecuencia de ello, es posible que la reducción del crecimiento de la inversión corrija la reducción de la proporción superávit exterior/PIB en 2012, a no ser que la economía mundial se deteriore aún más o el Gobierno de China lance un&#160; nuevo plan de estímulo o se produzcan ambas cosas a la vez.
Tal vez más importante sea que China deba exportar ahora más productos manufacturados para financiar las importaciones de productos energéticos y minerales.
El empeoramiento de la situación del comercio ha sido un factor importante que ha contribuido a la disminución del superávit por cuenta corriente en los últimos años.
No obstante, pese a los méritos de su análisis, el FMI subestima los avances de China en materia de reequlibración.
A mi juicio, esta última es más auténtica y sólida de lo que reconoce el Fondo y la predicción de una posible recuperación de la proporción superávit exterior/PIB de China resultará falsa con la mayor probabilidad.
En primer lugar, la apreciación de un 30 por ciento, aproximadamente, del tipo de cambio real desde 2005 ha de haber tenido una repercusión considerable para los exportadores, reflejada en la quiebra –además de la modernización– de muchas empresas de las zonas costeras.
Aunque la participación de las exportaciones chinas en los mercados parecen haber resistido muy bien, hay que atribuirlo a la reducción de los precios en los mercados extranjeros, cosa que no es sostenible.
Con el tiempo, la apreciación del tipo de cambio real causará un cambio en el gasto, con lo que la reequilibración de China resultara más evidente.
En segundo lugar, los niveles salariales de China están aumentando rápidamente.
Según el 12º Plan Quinquenal, el salario mínimo deberá aumentar un 13 por ciento al año.
Junto con la apreciación real, el aumento de los costos laborales ha de debilitar la competitividad del sector exportador con gran densidad de mano de obra de China, lo que se reflejará en la balanza comercial más claramente en los próximos años.
En tercer lugar, China ha logrado importantes avances en la constitución de su sistema de seguridad social.
El número de personas cubiertas por un seguro básico de vejez, seguro de desempleo, indemnización por despido de los trabajadores y seguro de maternidad han aumentado en gran medida.
Además, está surgiendo el seguro médico universal y se ha creado un sistema amplio para prestar ayuda a los estudiantes de familias pobres.
A consecuencia de ello, se ha debilitado un poco la motivación para el ahorro preventivo, mientras que algunos investigadores han descubierto pruebas estadísticas de que la tasa de consumo está aumentando, cosa que confirma el ascenso de China hasta el cuarto puesto mundial como importadora de bienes de lujo.
Por último, el empeoramiento de la relación de intercambio desempeñará un papel aún mayor en la reducción de su superávit comercial en el futuro.
En vista de la debilidad de la demanda, que se puede prolongar, los exportadores chinos deben aceptar unos márgenes de beneficio cada vez menores para mantener su participación en el mercado.
Sin embargo, el gran tamaño de China y sus bajas renta y masa de capital por habitante harán que continúe un rápido aumento de su demanda de producto básicos.
Gracias a las limitaciones de la oferta, es probable que en el futuro próximo la factura de China por las importaciones de productos básicos y metales compense su superávit en materia de productos elaborados.
En una palabra, mientras el Gobierno de China no pierda los nervios por la desaceleración del crecimiento de su producción hasta el punto de cambiar su actual posición en materia de políticas, es más probable que el superávit por cuenta corriente siga disminuyendo en relación con el PIB que que se recupere en 2013 y años siguientes.
En realidad, semejante resultado es no sólo probable, sino también deseable.
Al fin y al cabo, ante una “relajación cuantitativa infinita” ser un gran acreedor neto constituye la peor posición en la economía mundial actual.
NUEVA YORK – Una señal clara de una economía de mercado disfuncional es la persistencia del desempleo.
En los Estados Unidos hoy, uno de cada seis trabajadores al que le gustaría tener un empleo de tiempo completo no lo encuentra.
Es una economía con enormes necesidades insatisfechas y, aún así, con vastos recursos ociosos.
El mercado inmobiliario es otra anomalía estadounidense: existen cientos de miles de personas sin techo (más de 1,5 millón de norteamericanos pasaron por lo menos una noche en un refugio en 2009), mientras que cientos de miles de viviendas están vacías.
Por cierto, la tasa de ejecuciones hipotecarias está en aumento.
Dos millones de estadounidenses perdieron sus casas en 2008, y 2,8 millones más en 2009, pero se espera que las cifras sean aún más elevadas en 2010.
Nuestros mercados financieros tuvieron un pésimo desempeño –los mercados de buen desempeño y “racionales” no le prestan a la gente que no puede o no va a pagar- y, sin embargo, quienes manejaron esos mercados fueron recompensados como si hubieran sido genios de las finanzas.
Nada de esto es una novedad.
Lo que sí es una novedad es el reconocimiento tardío y a regañadientes por parte de la administración Obama de que sus esfuerzos para que los mercados inmobiliario e hipotecario volvieran a funcionar básicamente fallaron.
Es curioso pero existe un creciente consenso tanto en la izquierda como en la derecha de que el gobierno tendrá que seguir apuntalando el mercado inmobiliario en el futuro inmediato.
Esta postura es desconcertante y posiblemente peligrosa.
Es desconcertante porque en análisis convencionales de qué actividades deberían estar en el dominio público, nunca se menciona la de administrar el mercado hipotecario nacional.
Dominar la información específica relacionada con la evaluación de la solvencia y el control del comportamiento de la cartera de préstamos es precisamente el tipo de tarea en la que se supone que el sector privado sobresale.
Sin embargo, es una postura entendible: ambos partidos estadounidenses apoyaron políticas que alentaron una excesiva inversión en vivienda y un excesivo apalancamiento, mientras que la ideología de libre mercado disuadió a los reguladores de intervenir para poner freno a un préstamo descontrolado.
Si el gobierno ahora se retirara, los precios de los bienes raíces caerían aún más, los bancos se verían sometidos a una mayor presión financiera y las perspectivas a corto plazo de la economía se volverían más sombrías.
No obstante, esa es precisamente la razón por la que un mercado hipotecario administrado por el gobierno es peligroso.
Las tasas de interés distorsionadas, las garantías oficiales y los subsidios impositivos alientan una continua inversión en bienes raíces, cuando lo que la economía necesita es inversión, digamos, en tecnología y energía limpia.
Es más, una continua inversión en bienes raíces torna mucho más difícil destetar a la economía de su adicción a los bienes inmuebles, y al mercado inmobiliario de su adicción al respaldo gubernamental.
Apoyar una mayor inversión en vivienda haría que el valor del sector fuera aún más dependiente de las políticas gubernamentales, lo que garantizaría que los futuros estrategas políticos enfrentarán una mayor presión política de grupos de interés como desarrolladores inmobiliarios y tenedores de bonos.
La actual política estadounidense es, cuando menos, confusa.
La Junta de la Reserva Federal ya no es el prestador de último recurso, sino el prestador de primer recurso.
El gobierno es quien asume el riesgo crediticio en el mercado hipotecario, y la Fed, el riesgo del mercado.
Nadie debería sorprenderse ante lo que ha sucedido: el mercado privado esencialmente ha desaparecido.
El gobierno anunció que estas medidas, que funcionan (si es que funcionan) mediante una reducción de las tasas de interés, son temporarias.
Pero eso significa que cuando se termina la intervención, las tasas de interés amentarán –y todos los tenedores de bonos respaldados por hipotecas experimentarán una pérdida de capital, potencialmente importante.
Ningún actor privado compraría un activo semejante.
Por el contrario, la Fed no tiene que reconocer la pérdida; mientras que los defensores del libre mercado podrían hablar de las virtudes de la fijación de precios de mercado y el “descubrimiento de precios”, la Fed puede hacer como si no hubiera pasado nada.
Si el gobierno asume el riesgo crediticio, las hipotecas se vuelven tan seguras como los bonos del gobierno de vencimiento comparable.
Por ende, la intervención de la Fed en el mercado inmobiliario realmente es una intervención en el mercado de bonos del gobierno; el aparente “cambio” de comprar hipotecas a comprar bonos del gobierno es de escasa importancia.
La Fed está comprometida en la difícil tarea de intentar fijar no sólo la tasa de interés a corto plazo, sino también las tasas de interés a más largo plazo.
Resucitar el mercado inmobiliario resulta muy difícil por dos motivos.
Primero, los bancos que solían otorgar préstamos hipotecarios convencionales están en mala situación financiera.
Segundo, el modelo de securitización está muy deteriorado y es probable que no se lo reemplace en lo inmediato.
Desafortunadamente, ni la administración Obama ni la Fed parecen dispuestas a enfrentar estas realidades.
La securitización –reunir grandes cantidades de hipotecas para venderlas a fondos de pensión e inversores en todo el mundo- funcionó sólo porque había agencias de calificación a las que se les confió la tarea de asegurar que los préstamos hipotecarios fueran otorgados a personas que pudieran pagarlos.
Hoy, nadie confiará, ni tendría por qué hacerlo, en las agencias de calificación, ni en los bancos de inversión que proveyeron de productos defectuosos (a veces hasta los diseñaron para perder dinero).
En resumen, las políticas gubernamentales para respaldar al mercado inmobiliario no sólo no solucionaron el problema, sino que están prolongando el proceso de desapalancamiento y creando las condiciones para una crisis al estilo japonés.
Evitar este “nuevo normal” lúgubre será difícil, pero existen políticas alternativas con perspectivas mucho mejores de hacer regresar a Estados Unidos y a la economía global a la prosperidad.
Las empresas han aprendido a tomar las malas noticias con calma, registrar las pérdidas en los libros y seguir adelante, pero nuestros gobiernos, no.
En una de cada cuatro hipotecas estadounidenses, la deuda supera el valor de la vivienda.
Los desalojos no hacen más que aumentar la cantidad de gente sin techo y de casas desocupadas.
Lo que hace falta es pasar a pérdida sin demoras el valor de las hipotecas.
Los bancos tendrán que reconocer las pérdidas y, si fuera necesario, encontrar el capital adicional para cumplir con los requisitos de reservas.
Esto, por supuesto, será doloroso para los bancos, pero su dolor no será nada comparado con el sufrimiento que le infligieron a la gente en el resto de la economía global.
El Pacto de Estabilidad de Europa, el cual soporta al euro estableciendo limitantes fijas al tamaño de los déficits presupuestales de los miembros del euro, está en problemas.
El país líder de la Unión Europea (UE), Alemania, no logró cumplir con los compromisos que tiene con sus socios de la UE en cuanto a déficit se refiere.
Además, utilizó su poder político para bloquear la llamada preventiva sobre su déficit que la Comisión de la UE ordenó de acuerdo a los términos del Pacto de Estabilidad. 
Ahora Francia está agitando las cosas.
El renuente país número dos de la UE ha anunciado, no oficialmente, que tampoco piensa cumplir sus promesas de reducción de déficit.
Esto viene un año después de que la pequeña Irlanda recibiera una advertencia oficial acerca de su política fiscal, a pesar de que el presupuesto de Irlanda estaba en superávit, y con gran fuerza. 
Así, cuatro años después de haberse firmado, el Pacto de Estabilidad parece estar tambaleante.
Sin duda, Europa está ahora llena de discusiones acerca de dejarlo a un lado, así como discusiones acerca de cómo arreglarlo.
Y con razón: el Pacto fue mal concebido y su implementación está mal diseñada. 
No sólo es que el límite fijo de 3% que establece el Pacto para la relación déficit presupuestario-PIB es arbitrario, sino que también ignora el hecho de que cuando una economía reduce el paso, los déficits se incrementan automáticamente.
Reconociendo tal hecho, los arquitectos del Pacto empeoraron las cosas al adoptar dos malas "soluciones".
Introdujeron una cláusula de seguridad que permite a un país suspender el techo de déficit en caso de que haya una seria recesión, pero después definieron una recesión seria de tal manera que hicieron tal suspensión imposible en la práctica. 
Concientes de que las reducciones normales del ritmo económico podrían llevar a una ruptura del techo, decretaron que un déficit normal es un déficit nulo.
A partir de eso, cada año se le pide a todos los países que presenten un presupuesto que se proyecte a dos años adelante, lo que demuestra cómo sus presupuestos estarán balanceados en ese tiempo. 
El compromiso de Alemania para 2002 se hizo a inicios de 2001, cuando su economía estaba creciendo a un paso razonable.
La inesperada reducción de ese paso hizo imposible que Alemania alcanzara tal objetivo.
El Ministro de Finanzas, Hans Eichel, decidió, razonablemente, no empeorar las condiciones adoptando una política fiscal reductiva. 
La Comisión, buscando proyectarse a sí misma como 
 el protector
 del Pacto, trató de darle una advertencia.
Pero esa decisión tenía que ser tomada por políticos reales, los Ministros del Consejo de Finanzas.
Nadie en el Consejo quería molestar a Alemania, porque todos ellos reconocieron que podrían enfrentarse al mismo problema algún día.
No se hizo ninguna advertencia. 
El caso de Francia es distinto.
Durante las elecciones los políticos inevitablemente hacen promesas, incluyendo recortar los impuestos.
En un país en el que hay unas impresionantes tasas de impuestos, esto no sólo es hacer políticia inteligente, sino también buena economía, si se recorta también el gasto.
Pero Francia es un país en el que todo mundo disfruta de algún privilegio fondeado con bienes públicos, así que los recortes son un gran "no" político.
Entonces, Francia no puede alcanzar el objetivo presupuestal del Pacto.
La Comisión expresa su enojo, pero Francia tiene una gran habilidad para retar las reglas de comportamiento común de la UE.
La esquematización política está garantizada. 
Los economistas y los cínicos no están sorprendidos.
El objetivo del Pacto, reforzar la disciplina fiscal en los países que comparten la misma moneda, vale la pena.
Pero al haber perdido el control de sus políticas monetarias nacionales, a los países del euro les queda sólo un instrumento macroeconómico, la política fiscal.
El reto, entonces, es combinar la disciplina a largo plazo con la flexibilidad a corto plazo. 
Como cuando uno promete que hará dieta justo antes de ir a una gran fiesta, este reto no es fácil de sobrepasar.
El Pacto de Estabilidad es demasiado crudo y tecnócrata: una meta de 3% para el déficit aplicada por los burócratas de Bruselas no puede hacer que los políticos reales se comprometan.
Debe encontrarse alguna otra solución. 
Por fortuna, no necesitamos buscar mucho.
La política monetaria se enfrenta a un reto similar.
Necesita lograr la estabilidad a largo plazo al tiempo que debe ser suficientemente flexible en el corto plazo como para enfrentar los ciclos de negocios.
Durante la última década, la política monetaria ha sido un verdadero éxito.
En todas partes la receta es más o menos la misma: delegar tal política a un grupo de gente competente, el banco central, dándole una independencia formal de la presión política y brindándoles un mandato claro y explícito.
A sabiendas de que cualquier desliz en el presente tendrá que ser enfrentado en el futuro, ejercitan su mejor criterio.
Esto ha sido un gran avance en comparación a las reglas monetarias del pasado. 
La misma visión debería funcionar para la política fiscal.
Algunos, claro, temerán una pérdida de responsabilidad democrática.
Es esencial darse cuenta de que la política fiscal cumple dos misiones muy diferentes.
La primera es estructural y restrictiva: se relaciona con el tamaño del presupuesto y con la estructura detallada tanto de su gasto como de sus rentas.
Las decisiones en tales renglones no pueden delegarse, deben permanecer en manos del gobierno electo y ser sujeto de aprobación y supervisión parlamentaria. 
La segunda misión es macroeconómica: se relaciona con establecer el balance del presupuesto para enfrentar las fluctuaciones cíclicas.
Esta misión no difiere de la política monetaria y puede ser delegada a un organismo independiente. 
Entonces, está claro qué es lo que Europa debe hacer.
Cada país debe recuperar el control total de su política fiscal pero delegar su componente macroeconómico, las decisiones acerca de déficits o superávits, a un Comité para Política Fiscal independiente a quien se le daría el mandato de largo plazo de estabilizar, o en algunos países reducir, el tamaño de la deuda pública.
De forma que el resultado esté garantizado, los estatutos de tales comités y de sus mandatos deberían ser acordados por todos los participantes del euro.
No más interferencia de Bruselas, no más reglas arbitrarias, no más dictámentes políticos, sólo pleno sentido común. 
NAIROBI – Muchas personas saben que los océanos cubren más del 70 por ciento de la superficie del mundo y que la pesca marina proporciona alimentos para miles de millones de personas.
Lo que es menos sabido es que las zonas de alta mar –las zonas de los océanos del mundo que quedan allende los límites de la jurisdicción nacional, que se extiende hasta 200 millas de la costa– constituyen las dos terceras partes, aproximadamente, de nuestros océanos y el 45 por ciento de la superficie del planeta.
Esa zona, que tal vez contenga la mayor reserva de diversidad biológica que queda en la Tierra, es explotada por muchos países, pero nadie la gestiona.
Además, está sometida a una presión extrema.
Según las conclusiones de las Perspectivas del Medio Ambiente Mundial del Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), tres cuartas partes de la pesquerías marinas están explotadas hasta el máximo –o más aún– de su capacidad máxima.
Según el más reciente informe “Estado de la pesca y la acuicultura del mundo” de las Naciones Unidas, el 85 por ciento –o más aún– de las poblaciones de peces están totalmente explotadas: los mayores niveles jamás registrados.
Desde luego, el problema no es la falta de compromisos, incluidos los formulados en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992.
Más bien, lo que falta es su cumplimiento.
Los gobiernos van una vez más “camino de Río” para celebrar una cumbre en junio de 2012, acertadamente denominada Río+20.
En este mes, se reunirán en Nueva York, en las Naciones Unidas, como parte de sus preparativos para la cumbre, que se centrará en particular en los océanos.
Es un momento apropiado para recordarnos los compromisos subscritos en Río hace veinte años y ponernos a  aplicarlos.
Ello es aplicable a los ecosistemas en general y a los océanos en particular.
Gran parte de la difícil situación de las pesquerías marinas del mundo es una consecuencia de la pesca excesiva, subvencionada y en gran escala, que está imponiendo una carga cada vez mayor a los pobres y los vulnerables, en particular en los países costeros en desarrollo y los pequeños Estados insulares.
La declaración de Río, publicada en la Cumbre de la Tierra de 1992, reconoce la obligación de velar por que las actividades no dañen el medio ambiente de otros Estados ni el situado allende los límites de la jurisdicción nacional.
El agotamiento de la pesca, tanto en las zonas económicas exclusivas como en las zonas de alta mar, revela cómo está incumpliendo la comunidad internacional uno de los compromisos más importantes resultantes de la reunión de 1992.
Diez años después de la reunión de Río, en la Cumbre Mundial sobre el Desarrollo Sostenible de Johannesburgo (Sudáfrica), hubo nuevos intentos de gestionar de forma sostenible el medio marino.
En una serie de resoluciones de la Asamblea General de las Naciones Unidas negociadas y aprobadas desde 2004 se han expuesto también regímenes para proteger la diversidad biológica de las profundidades marinas.
Sin embargo, el cumplimiento ha sido irregular en el mejor de los casos.
Otro planeamiento defendido en la reunión de Johannesburgo fue el de crear una red representativa de zonas marinas protegidas, incluidas reservas “de captura prohibida”.
El año pasado, en Nagoya (Japón), los gobiernos acordaron la creación, de aquí a 2020, de dichas zonas en el diez por ciento de los océanos del mundo.
Actualmente, semejantes niveles de protección sólo son aplicables al uno por ciento, aproximadamente, por lo que falta mucho camino por recorrer.
Hace decenios que los científicos se han pronunciado claramente sobre la pesca.
Sin embargo, los gobiernos han hecho caso omiso, una y otra vez, de las advertencias de sus propios expertos.
La gestión marina sigue siendo un mosaico de órganos nacionales e internacionales, con jurisdicciones separadas y en muchos casos superpuestas, y sin rendición mundial de cuentas.
Además, en muchas partes  del mundo no hay nadie a cargo de los océanos.
Hay que resolver esa grave deficiencia.
Un impedimento particular es la gestión de las zonas de alta mar o la falta de ella.
Sin mecanismos internacionalmente acordados para designar y gestionar las zonas marinas protegidas en aguas internacionales, los compromisos subscritos en Nagoya equivaldrán a poco más que promesas vacías.
Las subvenciones son otro problema.
Se calcula que unos 27.000 millones de dólares al año dedicados a subvencionar la industria pesquera a escala mundial han creado un exceso de capacidad de pesca que supera por un factor de dos a uno la capacidad de los peces para reproducirse.
Dicho de otro modo, hay el doble de buques de pesca industrial que capturan peces de lo que los océanos pueden sostener.
El PNUMA calcula que una inversión de 110.000 millones de dólares en los próximos años para fortalecer la gestión de la pesca, incluida la creación de zonas marinas protegidas, el desmantelamiento y la reducción de la capacidad de las flotas y el reciclaje de los trabajadores, permitirá la recuperación de la pesca del planeta.
Semejante inversión, respaldada por medidas normativas, tendría como consecuencia un aumento de los niveles de capturas de las 80 millones de toneladas actuales a 90 millones de toneladas en 2050, tras una disminución inicial de aquí a 2020.
Se calcula que el valor actual de los beneficios de volver más ecológico el sector de la pesca representa entre tres y cinco veces la inversión: un rendimiento excelente tanto para las personas como para el medio oceánico.
Entretanto, se puede reducir al mínimo la pérdida de puestos de trabajo a corto y medio plazo centrando las reducciones de capacidad en un número relativamente pequeño de grandes buques industriales, por oposición a las flotas artesanales en pequeña escala.
Según las proyecciones, al recuperarse las poblaciones de peces agotadas, el empleo en la pesca volverá a aumentar en muchos países en los próximos decenios.
La conferencia Río+20, que se celebrará el año que viene, brinda una importante oportunidad para demostrar que la cooperación internacional por mediación de las Naciones Unidas es posible y que se puede lograr una transformación.
El mundo no puede seguir permitiéndose el lujo de aplazar el restablecimiento de la salud y la riqueza de los océanos.
Los quinientos millones de personas que dependen de una industria pesquera sana y los mil millones que dependen de la pesca como fuente primordial de proteínas no pueden esperar otros veinte años para que la comunidad internacional actúe.
COPENHAGUE – El sistema alimentario global está en problemas.
Hace cuatro años, una tendencia global de 30 años de precios de los alimentos a la baja cambió de dirección rápidamente. &#160;Los precios de los cereales se han más que duplicado desde 2004, y los precios de la mayoría de los demás alimentos han aumentado de manera importante.
Si se añade una gestión no sustentable de los recursos naturales, los efectos negativos del cambo climático que están haciéndose cada vez más evidentes y el drástico aumento de los precios de los fertilizantes y la energía, y nos enfrentamos a la crisis alimentaria global más seria desde principios de los años 70.
Los notables aumentos de los precios reflejan varios factores: condiciones climáticas adversas en áreas clave para la producción de alimentos, la reducción de las existencias de alimentos, un mayor uso de productos básicos alimentarios para destinarlos a la producción de biocombustibles y la falta de inversión en infraestructura, investigación y tecnología para las áreas rurales, además de otros bienes públicos necesarios para facilitar el crecimiento agrícola en los países en desarrollo.
El costo de los alimentos, que se ha ido a las nubes, ha causado mayores hambrunas entre los pobres, un menor poder de compra entre los que no son pobres, y disturbios relacionados con los alimentos en más de 30 países.
La lección clave que aprender es que la insuficiencia de inversiones en ciencias y políticas gubernamentales inadecuadas produce crisis alimentarias.
Para evitar estos problemas en el futuro, es necesario ayudar a los agricultores y procesadores de alimentos del mundo a satisfacer la creciente demanda impulsada por el crecimiento de la población global y sus ingresos.
Más aún, deben producir más con menos terreno y agua, a precios razonables, y sin dañar los recursos naturales ni empeorar el cambio climático.
Sin embargo, ¿están recibiendo el mensaje los gobiernos?
Creo que sí.
El hambre no es un fenómeno nuevo, pero mientras los pobres de las áreas rurales la soporten en silencio, como lo han hecho por largo tiempo, los gobiernos pueden pasarla por alto con comodidad.
Por otra parte, los disturbios relacionados con los alimentos en las áreas urbanas amenazan lo que más les importa a los gobiernos: su legitimidad.
Los países en desarrollo invierten poco más de un 0,05% del valor de su producción agrícola en investigación agrícola, lo que cual es enormemente inadecuado.
Es necesario un aumento del 2%, lo que aún sería menor de lo que los países de altos ingresos destinan a tales fines.
La ciencia moderna debería centrarse en aumentos sostenibles de la productividad de la tierra y el agua, la gestión de los riesgos a la producción causados por las sequías, inundaciones, pestes y la mitigación del cambio climático y la adaptación a él.
Las variedades de cultivos resistentes a las pestes y tolerantes a las sequías, el ganado resistente a enfermedades y los sistemas de producción agrícola de alto rendimiento que usan menos agua y captan nitrógeno del aire son apenas unos pocos ejemplos del tipo de tecnología que se necesita.
También se necesita más investigación para mejorar la calidad nutricional de los alimentos básicos fortaleciéndolos con hierro, vitamina A y zinc para ayudar a solucionar las deficiencias generalizadas de micronutrientes.
Además, &#160;debemos fortalecer la seguridad de los alimentos desde la producción al consumo, lo que incluye mejorar nuestra comprensión de la interacción entre el sistema alimentario y la salud humana, especialmente las enfermedades zoonóticas y los efectos de los pesticidas.
La investigación para identificar fuentes de energía alternativas con el fin de detener la conversión del maíz, la soya, la palma aceitera y otros alimentos en biocombustibles debería convertirse en otra importante prioridad.
La mayoría de las personas en riesgo de sufrir hambre y desnutrición vive en áreas rurales.
Necesitan acceso a caminos, mercados, instituciones y tecnología apropiadas, atención de salud primaria y educación para escapar de la pobreza y el hambre, y producir más alimentos para una población mundial que no para de crecer.
Para proporcionar tal acceso son necesarias inversiones tanto públicas como privadas
La acción de los gobiernos es necesaria en los países en desarrollo y para dar a los agricultores y los agentes del mercado acceso a tecnología y conocimientos adecuados. Lamentablemente, la rápida caída de los precios de los alimentos durante el periodo de 30 años transcurrido desde la crisis alimentaria de principios de los 70 dio a los gobiernos una excusa conveniente para hacer poco o nada.
Son necesarias políticas públicas en muchas otras áreas, lo que incluye legislación para incorporar los costes ambientales a los precios de los alimentos, estimulando la producción sostenible, así como incentivos y normativas para promover el uso eficiente del agua.
Deberían implementarse regímenes de bioseguridad a niveles nacional e internacional para guiar el desarrollo, la aplicación y el comercio de tecnología moderna y alimentos modificados genéticamente.
Hay que poner fin, asimismo, a los subsidios gubernamentales que aumentan el uso de alimentos básicos como el maíz, la soya y el aceite de palma para producir biocombustibles.
Es necesario contar con instituciones internacionales que regulen la globalización y garanticen la competencia comercial.
Hay que eliminar las políticas agrícolas que distorsionan el comercio, incluidas las de Estados Unidos, la Unión Europea y Japón.
Si bien la reducción de la pobreza es la mejor manera de reducir los índices de fertilidad, el acceso a atención de salud reproductiva es de importancia fundamental para ayudar a que las familias limiten la cantidad de niños que tienen y tengan los que realmente desean.
Los recursos naturales del mundo son suficientes para producir los alimentos que se necesitarán en el futuro previsible, pero sólo si los gobiernos siguen políticas sensatas y se hace trabajar a la ciencia en beneficio del sistema alimentario.
Quienes siguen de cerca los acontecimientos de Darfur saben muy bien que el Presidente del Sudán, Omar Hassan al-Bashir, encabeza un grupo de dirigentes políticos y militares responsables de delitos graves y en gran escala contra ciudadanos sudaneses que las fuerzas militares del país, con la ayuda de grupos paramilitares y milicias, cometen todos los días en esa región.
Esos ciudadanos sólo son culpables de pertenecer a las tres tribus (Fur, Masalit y Zaghawa) de las que procedían los rebeldes que tomaron las armas contra el Gobierno hace unos años.
Así, pues, cualquier medida encaminada a pedir responsabilidades a los dirigentes del Sudán por sus crímenes es digna del mayor beneplácito.
No obstante, la decisión de Luis Moreno Ocampo, el fiscal del Tribunal Penal Internacional, de pedir una orden judicial de detención contra al-Bashir es incomprensible, por tres razones.
En primer lugar, si Moreno Ocampo se proponía conseguir la detención de al-Bashir, podría haber expedido una petición sellada y haber solicitado a los jueces del TPI que expidieran una orden de detención sellada, que sólo se haría pública una vez que al-Bashir viajara al extranjero.
La jurisdicción del Tribunal en relación con los crímenes de Darfur está establecida conforme a una decisión vinculante del Consejo de Seguridad de las Naciones Unidas, lo que significa que incluso los Estados que no son partes en el estatuto del TPI deben ejecutar las órdenes y mandamientos judiciales del Tribunal.
En cambio, como se ha hecho pública la petición de mandamiento judicial, al-Bashir –suponiendo que los jueces acepten la petición– puede simplemente abstenerse de viajar al extranjero y evitar, así, la detención.
En segundo lugar, Moreno Ocampo ha decidido –inexplicablemente– procesar sólo al Presidente del Sudán y no a los demás miembros de la dirección política y militar que, junto con él, han planificado, ordenado y organizado los crímenes en masa en Darfur.
Si Hitler hubiera estado vivo en octubre de 1945, los 21 procesados que, de hecho, fueron juzgados en Nuremberg no se habrían librado de su procesamiento.
Por último, no logramos entender por qué Moreno Ocampo ha apuntado tan alto y ha acusado a al-Bashir del “crimen de crímenes”, el de genocidio, en lugar de formular acusaciones más apropiadas y fáciles de enjuiciar, como, por ejemplo, crímenes de guerra (bombardeos contra civiles) y crímenes contra la Humanidad (exterminio, traslado forzoso de personas, asesinatos en masa, violaciones, etcétera).
Cierto es que la de “genocidio” ha pasado a ser una palabra mágica y la gente cree que su simple evocación desencadena la mayor indignación  de la comunidad mundial y pone en marcha forzosamente la intervención de las Naciones Unidas, pero no es así.
Además, para probar un genocidio se deben cumplir unas condiciones estrictas.
En particular, las víctimas deben constituir un grupo étnico, religioso, racial o nacional y el perpetrador debe abrigar una “intención genocida”, a saber, la de destruir el grupo como tal, en parte o en su totalidad.
Por ejemplo, alguien mata a diez kurdos no porque sean molestos o porque el perpetrador abrigue sentimientos intensos contra cada uno de ellos tomados individualmente, sino sólo porque son kurdos; al matar a esas diez personas, se propone contribuir a la destrucción del grupo como tal.
En el caso de Darfur, según Moreno Ocampo, cada una de las tres tribus sí que constituye un grupo étnico; aunque hablan la misma lengua que la mayoría (árabe) y profesan la misma religión (islam) y su piel es del mismo color, constituyen grupos étnicos distintos, porque cada una de ellas habla un dialecto y vive en una zona determinada.
Con ese criterio, se debería considerar a los habitantes de muchas regiones europeas –por ejemplo, los sicilianos, que, además de la lengua oficial, hablan un dialecto y viven en una zona determinada– “grupos étnicos” distintos.
Además, Moreno Ocampo ha inferido la intención genocida de al-Bashir de un conjunto de hechos y comportamiento que, a su juicio, equivalen a un claro indicio de ella.
Sin embargo, de conformidad con la jurisprudencia internacional, se puede demostrar mediante inferencia el estado de ánimo de un acusado sólo si la inferencia es la única razonable que se desprende de las pruebas.
En el caso de Darfur, parece más razonable inferir de las pruebas la intención de cometer crímenes contra la Humanidad (exterminio, etcétera), más que la de aniquilar a grupos étnicos en parte o en su totalidad.
Parece poco probable que la orden de detención, suponiendo que el TPI la expida, tenga los efectos extrajudiciales –la deslegitimación política y moral del acusado– que de ella se sigue a veces.
Así fue en el caso del ex dirigente servobosnio Radovan Karadzic, quien, aunque nunca ha sido detenido, ha quedado apartado del poder y de la escena internacional a consecuencia de su procesamiento en 1995.
En cambio, la petición de Moreno Ocampo puede tener repercusiones políticas negativas al crear una gran confusión en las relaciones internacionales.
Puede endurecer la posición del Gobierno del Sudán, poner en peligro la supervivencia de las fuerzas de mantenimiento de la paz en Darfur e incluso inducir a al-Bashir a vengarse interrumpiendo o dificultando aún más la corriente de asistencia humanitaria internacional a los dos millones de desplazados de Darfur.
Para colmo, la petición de Moreno Ocampo podría granjearse una mayor enemistad de las grandes potencias (China, Rusia y los Estados Unidos) que mantienen actualmente una actitud hostil al TPI.
BRUSELAS -- ¿Qué debe hacer el G-20 para prepararnos con miras a afrontar crisis alimentarias, ahora y en el futuro?
El Presidente del Banco Mundial, Robert Zoellick, enumeró recientemente nueve medidas que el G-20 debería adoptar durante su actual presidencia francesa.
Comprenden desde la mejora de la información sobre las existencias de cereales y la preparación de nuevos métodos de pronóstico meteorológico hasta el fortalecimiento de las redes de seguridad social para los pobres, pasando por la ayuda a los pequeños agricultores a fin de que aprovechen las licitaciones de compradores humanitarios, como, por ejemplo, el Programa Mundial de Alimentos.
Si bien son dignas de beneplácito, dichas medidas abordan sólo los síntomas de las deficiencias del sistema alimentario mundial, sin tocar las causas profundas.
Podrían mitigar las consecuencias de las subidas máximas de los precios, pero son insuficientes para evitar la reaparición de las crisis, cosa que se puede lograr, si el G-20 actúa en relación con ocho prioridades.
En primer lugar, el G-20 debe apoyar la capacidad de los países para alimentarse.
Desde comienzo del decenio de 1990, el gasto alimentario de muchos países pobres ha aumentado cinco o seis veces, no sólo por el crecimiento demográfico, sino también por haberse centrado en la agricultura destinada a la exportación.
Una falta de inversión en la agricultura que alimenta a las comunidades locales vuelve a dichos países vulnerables ante las crisis internacionales de precios, además de a la inestabilidad de los tipos de cambio.
Mozambique, por ejemplo, importa el 60 por ciento de su consumo de trigo y Egipto importa el 50 por ciento de sus suministros alimentarios.
Los aumentos de  precios afectan directamente a la capacidad de esos países para alimentarse con un costo aceptable.
Se debe detener esa tendencia permitiendo a los países en desarrollo apoyar a sus agricultores y, en los casos en que la oferta nacional sea suficiente, protegerlos de la competencia desleal de productores extranjeros.
En segundo lugar, se deben crear reservas de alimentos, no sólo para suministros humanitarios en zonas propensas a los desastres y con deficientes infraestructuras, como propone Zoellick, sino también como medio de apoyar unos ingresos estables para los productores agrarios y garantizar alimentos asequibles para los pobres.
Si se gestionan las reservas de alimentos de forma transparente y participativa y si los países combinan a escala regional sus medidas al respecto, pueden ser una forma eficaz de aumentar la capacidad de los mercados de vendedores y contrarrestar la especulación por parte de los comerciantes, con lo que se limitará la inestabilidad de los precios.
En tercer lugar, se debe limitar también la especulación financiera.
Si bien la especulación con derivados de productos alimentarios esenciales no es una causa de inestabilidad de los precios, la empeora en gran medida.
Dicha especulación fue posible gracias a la desreglamentación en gran escala de los mercados de derivados de productos básicos que comenzó en 2000 y que ahora se debe detener.
Las economías mayores deben velar por que dichos derivados queden limitados en la medida de lo posible a inversores competentes y expertos, que basen sus actividades comerciales en las perspectivas relativas a los fundamentos de los mercados y no principal o exclusivamente en la obtención de beneficios especulativos a corto plazo.
En cuarto lugar, muchos países en desarrollo con ingresos escasos temen que, una vez creadas, las redes de seguridad social lleguen a ser fiscalmente insostenibles por culpa de una pérdida repentina de ingresos por exportación, malas cosechas o pronunciados aumentos de los precios de los alimentos importados.
La comunidad internacional puede contribuir a superar esa renuencia creando un mecanismo mundial de reaseguros.
Si el pago de las primas corriera a cargo a partes iguales del país que desee asegurarse y de las contribuciones de los donantes, los países tendrían un incentivo poderoso para aplicar programas sólidos de protección social.
En quinto lugar, las organizaciones de agricultores necesitan apoyo.
Una razón principal por la que la mayoría de los hambrientos figuran entre quienes dependen de la agricultura en pequeña escala es la de que no están suficientemente organizados.
Constituyendo cooperativas, pueden ascender por la cadena del valor y pasar a la elaboración, el envasado y la comercialización de sus productos.
Pueden mejorar su capacidad negociadora, tanto para la compra de insumos como para la venta de sus cosechas, y llegar a ser un sector importante del electorado político a fin de tener voz y voto en la adopción de las decisiones que los afecten.
En sexto lugar, debemos proteger el acceso a la tierra.
Todos los años, se cede a inversores o gobiernos extranjeros una superficie mayor que las tierras cultivadas de Francia.
Esa acaparación de tierras que se da sobre todo en el África subsahariana, constituye una importante amenaza para la futura seguridad alimentaria de las poblaciones afectadas.
Sean cuales fueren los aumentos de producción agrícola que resulten de dichas inversiones, beneficiarán a los mercados extranjeros y no a las comunidades locales.
El G-20 podría pedir una moratoria de esas inversiones en gran escala hasta que se llegue a un acuerdo relativo a una normativa apropiada sobre el suelo.
En séptimo lugar, se debe completar la transición a la agricultura sostenible.
Los episodios meteorológicos son una causa importante de inestabilidad de los precios en los mercados agrarios.
En el futuro, es de prever que el cambio climático cause más crisis de abastecimiento y la agricultura es también un factor importante que contribuye al cambio climático, pues a ella se debe el 33 por ciento de todas las emisiones de los gases que causan el efecto de invernadero, si se incluye en el cálculo la desforestación para cultivos y pastos.
Necesitamos sistemas agrarios que sean más resistentes al cambio climático y que contribuyan a mitigarlo.
La agroecología brinda soluciones, pero se necesita un gran apoyo de los gobiernos para aplicar en gran escala los procedimientos óptimos existentes.
Por último, tenemos que defender el derecho humano a los alimentos.
La razón de que exista hambre no es la de que no se produzcan alimentos suficientes, sino la de que se violan con impunidad los derechos de quienes la padecen.
Se debe permitir a las víctimas del hambre tener acceso a los remedios, cuando sus autoridades no adopten medidas eficaces contra la inseguridad alimentaria.
Los gobiernos deben garantizar un salario que permita vivir decentemente, una atención de salud adecuada y condiciones de seguridad para los 450 millones de trabajadores agrícolas del mundo imponiendo el cumplimiento de los convenios sobre los derechos laborales en las zonas rurales, sujeto a una supervisión independiente.
La del hambre es una cuestión política, no un problema puramente técnico.
Naturalmente, necesitamos mercados, pero también una visión para el futuro que no se limite a remedios a corto plazo.
El sistema alimentario mundial siempre necesitará bomberos, pero lo que necesitamos más urgentemente son arquitectos que conciban un sistema más resistente al fuego.
DENVER – Si hablamos con algún coreano de cierta edad, nos hablará de la estación de la cebada, que comienza en febrero y se extiende a través de los fríos meses de comienzos de la primavera hasta la primera recolección de la cebada de invierno.
Pocos surcoreanos recuerdan ya esos meses de estrecheces, pero para los norcoreanos el hambre en el campo durante esa época del año es muy real.

En los últimos años, la procedencia principal de alimentos del exterior ha sido surcoreana, ya fuera mediante asistencia alimentaria directa (para el problema inmediato) o entregas de fertilizantes, pero este año, con una impaciencia y un enfado que van en aumento en Corea del Sur para con régimen norcoreano, no hay seguridad sobre los alimentos y los fertilizantes y algunos analistas de Seúl creen que una arriesgada sucesión política en Pyongyang, combinada con escasez de alimentos en el campo, podría superar la capacidad del régimen norcoreano para afrontarlos.
En los doce últimos meses se ha visto el comportamiento norcoreano más atroz en varios decenios.
En marzo de 2010, un submarino norcoreano torpedeó a un barco surcoreano en alta mar y mató a 46 marineros... y hundió cualquier posibilidad de reanudación temprana de las negociaciones para aplicar el compromiso subscrito por Corea del Norte en 2005 de eliminar todos sus programas nucleares.
Las invectivas y provocaciones de Corea del Norte contra Corea del Sur continuaron y en noviembre su ejército disparó proyectiles contra una isla surcoreana frente a la línea limítrofe septentrional, que ha servido de frontera entre el Norte y el Sur desde el armisticio de 1953.
Más recientemente, el régimen exhibió con orgullo unas modernas instalaciones de tecnología avanzada para el enriquecimiento de uranio.
Según el científico americano que fue invitado a verlas, en contraste con la anticuada tecnología basada en el plutonio, dichas instalaciones parecían ser de vanguardia, lo que confirmó la sospecha de que Corea del Norte no tiene el menor interés auténtico de cumplir sus deberes en materia de desarme nuclear.
Cuando se les preguntó por qué no incluyeron esas instalaciones en su declaración de programas nucleares, los funcionarios norcoreanos respondieron jovial –y absurdamente– que se habían construido por entero después del fracaso de las negociaciones nucleares en 2008.
Los norcoreanos mintieron por escrito no sólo a los Estados Unidos, cosa que han hecho repetidas veces en el pasado, sino también a China, Rusia, el Japón y Corea del Sur.
Los chinos han instado a los EE.UU. y a otros países a reanudar las negociaciones nucleares, pero saben que lo que ha puesto en peligro el proceso ha sido la perfidia norcoreana.
Entretanto, el régimen no ha invertido casi nada para remediar las duras condiciones de las zonas rurales norcoreanas.
Unos ríos no encauzados apropiadamente se desbordan periódicamente e inundan pueblos durante la estación de los tifones, casi igual que hace mil años.
Los sistemas de riego siguen siendo toscos e insuficientes para afrontar las vicisitudes de las precipitaciones en la península de Corea, con frecuencia reseca y árida.
Ese abandono ha dejado a los norcoreanos perpetuamente al borde de la supervivencia... y con frecuencia con las palmas de las manos extendidas hacia la comunidad internacional, en particular Corea del Sur.
Para los surcoreanos, la de ayudar a los norcoreanos hambrientos, que son parientes suyos, será una decisión mucho más difícil que para otros, que sólo ven un problema de seguridad en una zona lejana.
Muchos norcoreanos están ya malnutridos, pues su peso y talla corporales son muy inferiores a los de los surcoreanos.
Según grupos no gubernamentales y otros agentes humanitarios, muchos niños norcoreanos muestran signos de deficiencia mental a medida que la falta de vitaminas esenciales va pasando factura.
Los surcoreanos están llegando a convencerse cada vez más de que Corea del Norte no formará parte del concierto de las naciones durante mucho tiempo, de que tarde o temprano (tal vez en este decenio incluso), se desplomará y sus malnutridos habitantes pasarán a ser los futuros ciudadanos de una República de Corea reunificada.
Por esa razón, las cuestiones que afronta la opinión pública surcoreana, mientras decide si prestar o no asistencia alimentaria, no son fáciles; de hecho, podrían ser verdaderamente desgarradoras.
La división de la península coreana hace 65 años fue una de las mayores tragedias –y la que más se ha prolongado– de la segunda guerra mundial.
Nadie pensó que una línea trazada en el paralelo 38º para el objetivo táctico de organizar la rendición de las unidades japonesas ante las fuerzas americanas y soviéticas llegaría a ser una cicatriz a lo ancho de la península de Corea que crearía dos Estados separados, pero así fue y, a raíz de la guerra de Corea, dicha línea pasó a ser –y así ha seguido– una de las fronteras más fortificadas de la Tierra.
El pueblo coreano tiene el derecho histórico a determinar el destino futuro de su península, incluida la unificación, si así lo decide.
La evolución de ese proceso cada vez más probable tendrá enormes consecuencias políticas y de seguridad para la región.
¿Aceptará China una península unificada por un aliado de los Estados Unidos?
¿Adoptarán los EE.UU. medidas para tranquilizar a China?
¿Cómo afectaría una Corea unificada a las actitudes del Japón?
Pero las decisiones reales –y sus consecuencias– corresponderán al Gobierno de Seúl.
¿Contribuiría la ayuda alimentaria a la supervivencia de un Estado que da a sus ciudadanos el trato más deplorable del mundo?
En ese caso y si la denegación de la ayuda alimentaria tuviera como consecuencia una hambruna que el régimen de Corea del Norte no pudiera soportar, ¿qué significaría esa decisión para las posteriores relaciones entre los coreanos del norte y del sur de una península unificada?
En las próximas semanas, el Gobierno de Corea del Sur afrontará una de las disyuntivas más duras que pueden plantearse a un gobierno: la de si el costo a corto plazo en vidas humanas vale la pena por los beneficios (también en vidas humanas) a largo plazo que un desplome de Corea del Norte inducido por la hambruna puede tener.
COPENHAGUE – Mientras el mundo sigue debatiendo las repercusiones del cambio climático, al tiempo que intenta conseguir un nuevo tratado mundial para prevenirlo, Kenya ha padecido una sequía prolongada, seguida de grandes inundaciones.
Las plantas de maíz se han marchitado, lo que ha afectado gravemente a las familias rurales pobres.
Se está pasando hambre y muchos de los que sobreviven están gravemente malnutridos.
Hay esperanza: el año próximo, las autoridades keniatas empezarán a hacer pruebas con variedades de maíz que, según esperan, darán grandes cosechas y resultarán más resistentes a la sequía, pero, ¿por qué los agricultores de Kenya y otros países africanos no tuvieron acceso a variedades de cultivos resistentes a la sequía antes de que les cayera encima la catástrofe?
Una razón es la de que esos cultivos dependen de instrumentos de investigación utilizados en biología molecular, incluida la ingeniería genética.
Se ha dicho a los gobiernos africanos que la ingeniería genética es peligrosa y muchos europeos y sus gobiernos nacionales&#160; –además de ONG transnacionales, como, por ejemplo, Greenpeace– decidieron mantenerse alejados de ellos.
Lamentablemente, el Gobierno de Kenya los escuchó y no permitió a sus agricultores cultivar maíz genéticamente modificado (GM), pese a que ha sido aprobado, sembrado, cosechado y comido por seres humanos y animales en Sudáfrica, la Argentina, el Brasil, los Estados Unidos y otros países durante muchos años.
Aunque Kenya tiene un sistema de investigaciones agrícolas bien financiado y que funciona bien, el Gobierno ni siquiera ha permitido ensayos en el terreno de variedades de cultivos GM.
La biología molecular ha proporcionado instrumentos excelentes para abordar los problemas medioambientales, alimentarios y de salud, como los que vemos en Kenya.
La cuestión es si las autoridades están dispuestas a utilizarlos.
Evidentemente, la mayoría de los gobiernos de los países de la UE no lo están, pero, ¿por qué se demoran los gobiernos de los países en desarrollo?
¿Son tan grandes los riesgos como para justificar el sufrimiento que se podría haber evitado?
Los alimentos GM llevan ya más de doce años en el mercado de los Estados Unidos.
La mayor parte de los alimentos consumidos por los americanos son genéticamente modificados o están expuestos a la modificación genética en algún punto del proceso de producción.
No existe ni un solo caso documentado de enfermedad ni de muerte a consecuencia de ello: ni en los EE.UU. ni en ningún otro sitio en el que se consumen alimentos GM.
Asimismo, los piensos GM no han provocado enfermedad ni muerte alguna en los animales y no se ha advertido daño medioambiental alguno.
No es habitual que una nueva tecnología no tenga efectos secundarios negativos.
Piénsese simplemente en todas las muertes que ha causado la rueda, por no hablar de los efectos secundarios de la mayoría de los medicamentos que tomamos.
Entonces, ¿cuál es el peligro de los alimentos GM?
Los oponentes de la ingeniería genética en los alimentos y la agricultura tienen varios argumentos, ninguno de los cuales parece válido.
En primer lugar, “la ingeniería genética no puede resolver el problema del hambre y de la inseguridad alimentaria”.
Eso es cierto: los alimentos GM no pueden por sí solos resolver el problema, pero pueden ser una parte importante de la solución.
Un segundo argumento es el de que “no conocemos suficientemente los efectos y los efectos secundarios”.
Como algunos de los grupos que se oponen a los organismos GM destruyen los ensayos en el terreno que podrían aportarnos más conocimientos, un argumento más pertinente podría ser el de que muchos oponentes no quieren que sepamos más al respecto.
En tercer lugar, “no debemos jugar a ser Dios”, pero, si Dios nos dio un cerebro, fue para que lo usáramos a fin de garantizar un equilibrio entre las personas y la naturaleza con vistas a contribuir a eliminar el hambre y proteger el medio ambiente.
En cuarto lugar, el polen de los cultivos GM puede “contaminar” los alimentos producidos orgánicamente.
Esta cuestión se plantearía, naturalmente, sólo en el caso de plantas cuya polinización es abierta y sólo si la definición de “producido orgánicamente” excluye los GM, cosa que es difícil de justificar, ya que no hay nada más orgánico que un gen.
Por último, algunos sostienen que, si se permite a los agricultores sembrar las variedades GM, pasan a depender de los grandes productores de semillas como Monsanto, que tienen protección de patentes –y, por tanto, un monopolio– de la semillas, pero las empresas privadas hacen sólo la mitad, aproximadamente, de todas las investigaciones agrícolas, ya entrañen o no ingeniería genética.
La otra mitad corre a cargo de sistemas públicos de investigación que utilizan fondos públicos.
Los resultados de dichas investigaciones no estarían sujetos al poder monopolista del sector privado.
El hecho de que prácticamente todos los cultivadores de maíz y de soja de los EE.UU. y todos los de papaya utilicen semillas GM indica que es un buen negocio para ellos.
Asimismo, una gran proporción de agricultores –la mayoría de ellos con pequeñas explotaciones– de la Argentina, el Brasil, Sudáfrica, China, la India y otros países prefieren las semillas GM, porque ganan más dinero con los cultivos resultantes.
Las grandes reducciones en la utilización de insecticidas disminuyen los costos para los cultivadores de variedades GM, además de aportar un importante beneficio ecológico y para la salud.
Pero tal vez los que se oponen a las empresas privadas que venden semillas estén en realidad contra el capitalismo y la economía de mercado más que contra las semillas GM.
En ese caso, deberían elegir un asunto para sus campañas que fuera menos perjudicial para los pobres y los hambrientos de los países en desarrollo.
La crisis alimentaria del período 2007-2008 fue un aviso de lo que puede reservarnos el futuro, si seguimos como hasta ahora, incluida la extraviada oposición a la utilización de la ciencia moderna en la alimentación y la agricultura.
Los gobiernos europeos y de los países en desarrollo deben invertir urgentemente su actual posición contraria a los organismos GM para contribuir a garantizar una seguridad alimentaria sostenible para todos.
Dicha inversión reduciría el hambre, la pobreza y la malnutrición, contribuiría a proteger los recursos naturales del planeta y disminuiría las emisiones de los gases que provocan el efecto de invernadero procedentes de la agricultura.
Lo único que hace falta es voluntad política.
¡¡¡Goool!!!
Dicha celestial o dolor infernal, dependiendo del equipo que anotó: el nuestro o el de ellos.
¿Cómo puede la trayectoria de un balón provocar tanta dicha o dolor?
He estado sentado frente al televisor durante semanas viendo el Mundial.
Mi esposa me amenaza con el divorcio y otras medidas disciplinarias.
¿Cuál es la fuente de esta atracción, de esta magia?
El mundo del juego es nuestro Jardín del Edén permanente.
En cualquier momento podemos salirnos de nuestro mundo real e ingresar en la libertad, la inocencia y la dicha del juego.
¿El fútbol y el Jardín del Edén?
¿Qué tienen qué ver el uno con el otro?
Cada uno es un esbozo de una esfera sagrada de libertad, orden, inocencia, espiritualidad y justicia ajena a nuestro mundo cotidiano de caos, cautiverio, injusticia y culpa.
El tablero de ajedrez, la cancha de tenis o el campo de fútbol: dentro de sus fronteras nos sentimos libres porque aquí somos nosotros quienes hacemos las reglas y no estamos sujetos a las férreas leyes del mundo exterior.
Tenemos también un sentimiento de inocencia, porque el mundo del juego es también un mundo de inocencia: un Jardín del Edén antes de la caída.
Aquí podemos ser egoístas como un niño, podemos satisfacer, sin culpas, nuestra sed de éxito, poder y dominio.
En el mundo del juego, la libertad está dada, paradójicamente, a través de restricciones.
En el fútbol, la regla básica es sencilla: el balón debe ir desde el punto central hasta una de las porterías.
Si el balón rodara directamente desde el centro del campo hasta una de las metas, su camino estaría, o parecería estar, estrictamente determinado y todo el asunto resultaría muy aburrido.
Para generar libertad, hay reglas que ponen obstáculos en el camino del balón y complican su movimiento.
Primero, se lleva al campo de juego a dos equipos de once jugadores, con la misión de conducir el balón hasta la portería.
Segundo, se les dice que deben llevar el balón a la meta contraria.
Con veintidós jugadores con sus propias voluntades y habilidades, con varios movimientos de confrontación y cooperación, el número de combinaciones posibles crece casi al infinito.
Después de esto, sólo se necesita un factor más para crear un verdadero mundo de sorpresas agradables, libertad y dicha: el balón.
Los balones se cuentan entre los más importantes "generadores de libertad" en nuestras vidas.
Un balón es la personificación de la libertad.
Puede rebotar en cualquier dirección.
Parece tener su "propia voluntad".
Es un objeto y, sin embargo, parece ser libre.
Al introducir los elementos del azar y la incertidumbre, el balón convierte una lucha humana amarga y mundana en una epifanía de espiritualidad y libertad.
Con movimientos rápidos, el azar y el ser humano interactúan, bailan y hacen piruetas.
El balón vuela de un lado a otro con alegre irresponsabilidad (entre la voluntad humana y el azar, la libertad y las limitaciones, el éxito y el fracaso, la ilusión y la desilusión) para rebotar de nuevo en el mundo de la esperanza al momento siguiente.
Tiene su propio universo.
Se mueve en la esfera de lo sagrado.
Sin embargo, lo sagrado no existe sin lo profano.
La cancha de fútbol está delimitada por el mundo que la rodea y que es su opositor.
La exeperiencia y la ceremonia sagrada no están completas si falta la tensión entre el campo y las tribunas.
El limpio campo esmeralda y la libertad del juego necesitan la oposición de la multitud que grita en la oscuridad de las gradas encendiendo antorchas rojizas y contorsionándose entre la felicidad extasiada y el sufrimiento infernal.
En nuestra vida diaria se mezclan la razón y la pasión.
El fútbol (como algunos otros juegos) separa y enfrenta a estos dos ámbitos.
Todas las pasiones, las emociones y los instintos quedan del lado de los espectadores.
Ellos se enfurecen y adoran, saltan y explotan, y por último, llegan a una catarsis (si su equipo gana) o descienden al infierno (si su equipo pierde).
Al mismo tiempo, observan, perciben y experimentan la libertad de la espiritualidad apolínea o platónica del juego que se desarrolla en la cancha.
En efecto, los jugadores se desenvuelven en un mundo de espiritualidad.
Actúan conforme a reglas claras y sagradas.
Durante el juego, deben comportarse como seres racionales puros, que dejan atrás sus pasiones y emociones cotidianas, sus deseos personales o sus temores.
Se mueven en un mundo de moralidad y justicia puras.
El mundo del jugador es uno de justicia e imparcialidad total; de una perfecta igualdad de oportunidades que nunca se logra en nuestras vidas diarias.
Incluso las ventajas derivadas de la dirección del viento se equilibran.
Al medio tiempo, los equipos cambian de lado.
¿Cuándo y dónde cambiamos de lado nosotros, los privilegiados y los desfavorecidos en el mundo real?
Los jugadores también están obligados a no romper las reglas.
Si lo hacen, reciben un castigo, y si reinciden, se les excluye del juego.
Se les expulsa de la esfera de la espiritualidad y los vemos desaparecer hacia el frío infierno de los vestidores.
La verdadera expulsión del Paraíso sólo llega si se profana la santidad del juego, si se rompe el hechizo: porque los jugadores abandonen sus papeles angelicales y se peleen en el campo; por un árbitro tramposo; porque el público se dé cuenta de que el partido está arreglado; porque los espectadores invadan la cancha.
Tales acontecimientos provocan daños duraderos a la gente y a la comunidad.
Resulta una amarga sorpresa darnos cuenta de la fragilidad de nuestro mundo de libertad, espiritualidad y dignidad, y despertar (como lo haremos cuando haya un nuevo campeón) en nuestro poco hospitalario mundo cotidiano.
NUEVA YORK - Las banderas ya ondean, de Holanda a Argentina, de Camerún a Japón.
Pronto se escuchará el sonido de los tambores y las trompetas.
Se desplegarán los colores y sonarán los gritos de guerra.
Es esa época una vez más: el Mundial de Fútbol nos espera.
Al final de su vida, Rinus Michels, conocido también como "el General" y entrenador del equipo holandés que por escasa cuenta perdió ante Alemania en la final de 1974, dijo que "el fútbol es guerra".
Cuando llegó el momento de la venganza para los holandeses en 1988, derrotando a Alemania para después convertirse en campeones europeos, más gente bailó en las calles de Holanda que el día en que la guerra llegó a su fin en mayo de 1945.
En una ocasión, en 1969, un partido de fútbol entre Honduras y El Salvador sí condujo a un conflicto militar, conocido como la Guerra del fútbol.
El nivel de tensión entre ambos países ya era alto, pero entonces hubo hostigamiento hacia los fanáticos del equipo hondureño y, peor aún, se insultó el himno nacional y se profanó la bandera de ese país.
Por supuesto, las guerras de fútbol son poco comunes (de hecho, no sé de ninguna otra), pero es una ficción romántica la noción de que las competencias deportivas inspiran inevitablemente una cálida fraternidad, idea manifestada por el Barón de Coubertin, fundador de los Juegos Olímpicos modernos.
Por ejemplo, la violencia de los hooligans británicos refleja una peculiar nostalgia de la guerra.
La vida en tiempos de paz puede ser rutinaria y aburrida, y las glorias británicas parecen muy lejos en el pasado.
El fútbol es una oportunidad de vivir la emoción del combate sin arriesgar mucho más que unos cuantos huesos quebrados.
Incluso cuando el fútbol no da origen a derramamientos de sangre, inspira intensas emociones -primitivas y tribales- que evocan los días en que los combatientes se pintaban la cara y se dejaban llevar por el arrebato de las danzas guerreras, saltando como simios.
La naturaleza del juego lo fomenta: la velocidad, la agresión colectiva.
El tenis no crea un frenesí de este tipo a escala nacional.
Ni siquiera el boxeo lo hace, excepto en muy raras ocasiones, como cuando Joe Louis, el "Bombardero negro" derrotó a Max Schmeling, favorito del régimen nazi, en 1938.
Después de todo, estas formas de combate son entre dos individuos, no dos tribus.
Arthur Koestler tenía razón cuando señaló que por una parte existe el nacionalismo y por la otra existe el nacionalismo futbolístico, que se siente de manera más profunda.
Koestler mismo, nacido en Budapest pero orgulloso de ser ciudadano británico, siguió siendo un nacionalista futbolístico húngaro toda su vida.
Ayuda tener enemigos tradicionales, viejas rencillas y humillaciones que hay que afrontar, aunque sea sólo simbólicamente.
Sería difícil para los estadounidenses, que no son ni muy buenos para el fútbol ni sufren de intensos resentimientos históricos, compartir la dicha de, digamos, los holandeses cuando los alemanes fueron derrotados en 1988 o la de los coreanos cuando derrotan a Japón.
Quizás el mejor ejemplo de este tipo de nacionalismo deportivo no haya sido un partido de fútbol, sino la final del mundial de hockey sobre hielo de 1969 en que Checoslovaquia venció a la Unión Soviética apenas un año después de que los tanques soviéticos entraran a Praga.
Los jugadores checos apuntaron a los rusos con sus palos de hockey como pistolas y su victoria provocó disturbios antisoviéticos en su patria.
Es evidente que, sea lo que sea que de Coubertin esperaba, el cosmopolitismo y las hermandad transcultural ocurren en los seres humanos de manera menos natural que las emociones tribales instintivas.
La tribu puede ser un club, un clan o una nación.
Antes de la Segunda Guerra Mundial, a menudo los equipos de fútbol tenían un componente étnico o religioso: el Tottenham Hotspur de Londres era "judío", mientras Arsenal era "irlandés".
Persisten los vestigios de estas marcas: el Ajax de Ámsterdam sigue siendo tachado por sus oponentes de provincias como "un club de judíos" y los clubes de Glasgow, el Celtic y el Rangers, siguen divididos por las filiaciones religiosas, católica y protestante respectivamente.
Sin embargo, no es esencial una raza o religión en común.
Entre los héroes futbolísticos franceses que ganaron la Copa del Mundo de 1998 había hombres de origen africano y árabe, y estaban orgullosos de ello.
La mayoría de los clubes de fútbol modernos tienen tanta mezcla racial como los anuncios de Benetton, con entrenadores y jugadores de todo el mundo, pero esto parece no haber afectado en nada el entusiasmo de la afición local.
En algunos países, el fútbol es lo único que une a personas muy distintas, como los chías y suníes en Irak, o los musulmanes y cristianos en Sudán.
Por supuesto, la mayoría de la gente de buen pensar es un poco como de Coubertin.
Las emociones tribales son motivo de vergüenza y suponen un peligro cuando se les da rienda suelta.
Tras la Segunda Guerra Mundial, por razones obvias, la expresión de emociones nacionalistas se volvió prácticamente un tabú en Europa (y no en menor medida en Alemania).
Todos teníamos que convertirnos en buenos europeo, y el nacionalismo era para los racistas.
Y sin embargo, ya que Koestler estaba en lo cierto, no se podía simplemente ocultar estas emociones bajo la alfombra.
Tenía que existir alguna vía de expresión y el fútbol cumplió ese papel.
El estadio de fútbol se convirtió en una especie de dominio acotado donde se podían relajar los tabúes sobre el frenesí tribal e incluso los antagonismos raciales, pero sólo hasta un punto: cuando las burlas a los aficionados del Ajax como "podridos judíos" degeneraron en violencia real, acompañada algunas veces de un silbido colectivo que imitaba un escape de gas, las autoridades de la ciudad decidieron intervenir.
Algunos partidos tuvieron que jugarse sin la presencia de los aficionados rivales.
No todos los partidos de fútbol están cargados de violencia y emociones negativas.
La Copa Mundial de este año bien podría ser un festival de hermandad y paz.
A poca gente le sigue afectando si Alemania gana.
Sin embargo, el hecho de que el deporte pueda desatar emociones primitivas no es razón para condenarlo.
Puesto que no es posible simplemente deshacerse de estos sentimientos, es mejor permitir su expresión ritual, del mismo modo como el miedo a la muerte, la violencia o la vejez encuentran su expresión en la religión o las corridas de toros.
Aunque algunos partidos de fútbol hayan provocado violencia, y en un caso hasta una guerra, pueden haber cumplido la positiva función de contener nuestros impulsos más salvajes al desviarlos hacia un mero deporte.
Dejemos entonces que comiencen los partidos, y que gane el mejor... que, por supuesto, es Holanda, el país donde nací.
AMSTERDAM – El difunto Arthur Koestler, nacido en Budapest, residente en muchos países y escritor en varias lenguas, dijo en cierta ocasión que existe el nacionalismo y también el nacionalismo futbolístico.
Los sentimientos inspirados por este último son, con mucha diferencia, más intensos.
El propio Koestler, orgulloso y leal ciudadano británico, siguió siendo un nacionalista futbolístico húngaro.
A los americanos, cuyo campeonato anual de béisbol, pese a su nombre en inglés (“World Series”), es esencialmente un asunto interno, les resulta difícil entender las emociones engendradas en los ciudadanos europeos cuando sus naciones compiten en el Campeonato Europeo de Fútbol cada cuatro años.
Durante varias semanas de este verano, los estadios de Austria y Suiza, por no citar las calles de las capitales europeas de Madrid a Moscú, se entregaron a una orgía de patriotismo en forma de ondear de banderas, cantar de himnos y batir de tambores.
La victoria de España fue una de las escasas ocasiones en que catalanes, castellanos, vascos y andaluces vivieron juntos una explosión de disfrute patriótico.
El fútbol, más que la mayoría de los deportes, se presta a los sentimientos tribales: el esfuerzo colectivo, los colores del equipo, la velocidad, la agresión física.
Como dijo en cierta ocasión un famoso entrenador holandés de fútbol en serio: “El fútbol es la guerra”.
No había de ser así.
Después de dos guerras mundiales, las exhibiciones de fervor nacional pasaron a ser más o menos tabú en Europa.
Se culpaba al nacionalismo de casi destruir el viejo continente dos veces en el siglo XX.
El tipo de patriotismo exaltado, en particular cuando se combina con el orgullo guerrero, que sigue siendo totalmente normal en los Estados Unidos, estuvo asociado durante mucho tiempo con las matanzas en masa.
Los ingleses, que se libraron de la ocupación por parte de una potencia hostil y siguen creyendo que ganaron la segunda guerra mundial solos (en fin, con un poco de ayuda de los yanquis), siguen teniendo una vena militarista, en lo que resultan excepcionales.
Tal vez se deba a eso la tristemente famosa beligerancia de los hinchas de fútbol ingleses.
Y, sin embargo, aun cuando las emociones nacionalistas fueron reprimidas en la sociedad bien educada de toda Europa, los estadios de fútbol se mantuvieron obstinadamente en el mundo anterior a la segunda guerra mundial.
Así como en las plazas de toros españolas se sigue celebrado en forma ritualizada la ejecución de un animal, así también en los campos de fútbol se da rienda suelta a sentimientos tribales ilícitos.
Dichos sentimientos pueden ser festivos, parecidos incluso a carnavales, como lo han sido en la Eurocopa de 2008, pero pueden entrañar algo más turbio, más agresivo también, en particular cuando el combate deportivo va cargado con recuerdos históricos.
Los partidos entre Holanda y Alemania o, por ejemplo, entre Alemania y Polonia, solían ser, hasta hace muy poco, nuevas representaciones de la guerra, ya fueran –en los casos más comunes– melancólicas por corresponder a una derrota en la época de la guerra o gratas en forma de revancha.
Cuando Holanda derrotó a Alemania en las semifinales del Campeonato Europeo de Fútbol de 1988, fue como si por fin se hubiera hecho justicia.
Durante una noche y un día de celebración, salieron más holandeses a las calles de Amsterdam que cuando el país fue liberado en realidad en mayo de 1945.
(A veces la historia futbolística se mezcla con la historia “real”; la derrota de un equipo holandés superior por Alemania en la final del Campeonato Mundial de Fútbol de 1974 necesitaba también reparación.)
Los sentimientos tribales de los alemanes fueron considerados, por razones evidentes, particularmente tóxicos después del Reich de Hitler, razón por la cual el ondear de banderas alemanas se hacía, hasta hace poco, con una ligera apariencia de contención avergonzada, de la que carecía enteramente en los países circundantes.
Y, sin embargo, tampoco los alemanes pueden reprimir esos sentimientos.
Los alemanes de más edad recuerdan aún su famosa victoria sobre un soberbio equipo húngaro en 1954.
Fue la primera vez, desde su desastrosa derrota en la guerra, en que los alemanes pudieron sentirse orgullosos de sí mismos.
Se trataba de una victoria que podían celebrar.
Tras años de culpabilidad y privación, los alemanes habían vuelto, por decirlo así.
Como todo, las formas de patriotismo cambian con el tiempo.
Las razones para sentir orgullo nacional son diversas.
Cuando Francia ganó el Campeonato Mundial de Fútbol en 1998, los franceses gustaban de señalar la diversidad étnica de su equipo.
Su estrella principal, Zinédine Zidane, era de origen argelino.
Otros tenían raíces ancestrales en diversas partes de África.
Se dio mucha publicidad a la naturaleza mutiétnica del campeón de 1998 como marca no de un largo y con frecuencia sangriento pasado colonial, sino de una superioridad nacional resultante de la tolerancia de la Ilustración francesa y la fraternidad de la Revolución Francesa.
De hecho, los franceses fueron algo así como unos precursores, pues algo profundo está cambiando lenta y penosamente, pero sin lugar a dudas, en Europa.
Si bien la diversidad étnica es cada vez más común en los bandos nacionales, resulta aún más marcada en los clubes.
También se utilizaban los clubes con frecuencia para  inspirar la lealtad tribal de carácter étnico o religioso, según su situación en las grandes ciudades industriales: clubes irlandeses frente a clubes judíos en Londres, por ejemplo, o protestantes frente a católicos en Glasgow.
¿Quién habría predicho hace treinta años que los hinchas de fútbol británicos habrían ovacionado a un equipo londinense lleno de africanos, latinoamericanos y españoles y entrenado por un francés?
¿O que el equipo nacional inglés estaría dirigido por un italiano?
Pero la diversidad étnica y cultural no es lo único que ha cambiado la faz del fútbol europeo.
Nunca he visto una armonía entre los partidarios de las diferentes naciones como la del campeonato de este año.
Tal vez se debiera a la ausencia de Inglaterra, entre cuyos hinchas figuran las últimas bandas de guerreros aficionados, pero el espíritu pacífico y carnavalero que ha reinado, el ondear de banderas turcas y alemanas unas junto a otras en las calles alemanas, cuando las dos naciones se enfrentaron en las semifinales, las celebraciones conjuntas hispanoalemanas después de la final son detalles que indican algo nuevo.
No es que el sentimiento nacional esté muriendo, incluso cuando un nuevo espíritu europeo está naciendo, pero como mínimo las identidades nacionales de Europa ya no están tan teñidas con los recuerdos de la guerra.
Ya nadie se preocupa demasiado cuando Alemania gana, como con tanta frecuencia ocurre.
Los alemanes son ahora demasiado agradables para que eso ocurra.
Sin embargo, debo reconocer que, aun así, no pude por menos de sentir un ligero, pero profundo, placer cuando Alemania perdió ante España.
Tal vez porque España exhibió un fútbol más bello… o tal vez eso indique simplemente mi edad.
Ahora que Saddam Hussein ya fue capturado, la atención del mundo se concentra en su juicio.
¿Debe ser enjuiciado por los iraquíes en Iraq, o debe enfrentarse a un tribunal internacional?
La conferencia sobre democracia, derechos humanos y el papel de la Corte Penal Internacional, que se llevará a cabo en Yemen del 10 al 12 de enero, ofrecerá un foro para discutir esas preguntas.
Es seguro, por supuesto, que Saddam Hussein no se librará de un juicio por las ejecuciones sumarias, extra judiciales e ilegales, la tortura y la persecución sistemática de cientos de miles de iraquíes que caracterizaron las décadas de su régimen asesino.
Sin embargo, el propósito de su juicio debería de ser no sólo el de castigar al dictador y sus cómplices, sino también promover la reconciliación nacional a través de la reafirmación, por parte de los iraquíes, de principios universales como la no discriminación, la equidad y la transparencia.
Durante años, en Iraq sólo han existido las salvajes leyes de la fuerza y la intimidación.
Para que el juicio de Saddam Hussein se convierta en la piedra angular de la construcción de un Iraq libre, democrático y reconciliado, los EU, como líderes de la coalición que lo derrocó, deben hacer todo lo que esté en su poder para aprovechar esta oportunidad y fijar estándares muy altos de justicia.
El presidente George W. Bush ha declarado que trabajaría "con los iraquíes para diseñar una forma de enjuiciar [a Saddam Hussein] que resista el escrutinio internacional".
La mejor manera de encarar ese escrutinio y evitar acusaciones de que se esté aplicando la "justicia del vencedor" es involucrar a otros actores internacionales en este ejercicio.
Para abordar las violaciones sistemáticas de las leyes de la guerra y los crímenes contra la humanidad que se cometieron en la ex Yugoslavia, en la región de los Grandes Lagos de Africa, o en Sierra Leona y Camboya, la comunidad internacional, con la participación de las Naciones Unidas, estableció tribunales internacionales.
Esas instituciones finalmente han establecido el principio de que las violaciones flagrantes de los derechos y la dignidad humanos son de competencia universal, y que la comunidad internacional debe participar activamente en la búsqueda de la justicia y las indemnizaciones para las víctimas.
Aunque nadie duda de la voluntad de los jueces iraquíes para enjuiciar a su ex "jefe de Estado" en un tribunal nacional, debido a la novedad de un esfuerzo de esa índole y sus implicaciones políticas se podría buscar algún tipo de participación internacional en aras de la competencia y, sobre todo, de la imparcialidad.
A lo largo de los últimos diez años, la comunidad internacional ha establecido tribunales especiales o ad hoc, con participación internacional, para situaciones en las que las instituciones locales no podían garantizar un proceso legal o juicios justos.
En Iraq la situación es otra.
Treinta años de dictadura brutal han destruido el concepto mismo de justicia en ese país.
Porque la justicia debe ser más que los gritos de "Muerte a Saddam" que se escuchan actualmente en algunos lugares del mundo.
Es importante que los EU asuman el liderazgo en este aspecto crucial de la construcción del Estado.
Deben acercarse a la ONU en un ejercicio similar a los que, sin considerar la pena de muerte, han llevado a juicio a Slobodan Milosevic y a los líderes responsables del genocidio en Ruanda (y que el día de mañana podrían castigar a Charles Taylor de Liberia y a docenas de líderes del Khmer Rouge).
Un beneficio adicional de la internacionalización sería tal vez dejarle en claro a la actual administración estadounidense que no dar su aprobación a la Corte Penal Internacional va fundamentalmente en contra de sus intereses.
También podría facilitar el proceso de internacionalizar la carga de la reconstrucción de Iraq, que los EU y sus aliados no pueden asumir en su totalidad.
Las condiciones para gozar de derechos civiles y políticos no se pueden crear de la noche a la mañana.
Antes de que pueda haber elecciones libres y justas, se deben hacer enormes esfuerzos para establecer una sociedad verdaderamente abierta en la que todos los individuos y los grupos puedan expresar sus opiniones políticas.
Es indispensable establecer un sistema de justicia que proteja esos derechos; de otra manera, nunca habrá una paz duradera en Iraq.
Una corte internacional en Iraq para juzgar los crímenes contra la humanidad contribuiría al desarrollo de un sistema nacional que de veras procure justicia para todos los iraquíes, y que contribuya, de esa manera, a apoyar los esfuerzos alentadores del Consejo de Gobierno Iraquí por la democracia.
Si las guerras, como dice el famoso comentario de Clemenceau, son demasiado importantes para dejarlas en manos de los generales, el desarrollo es demasiado importante para dejarlo en manos de los ministros de finanzas, los banqueros centrales, el FMI y el Banco Mundial.
La reunión del mes entrante acerca del ``Financiamiento para el Desarrollo'' que tendrá lugar en Monterrey, México, es una oportunidad perfecta para que otros jugadores interesados, incluyendo a presidentes y primeros ministros, declaren sus intereses.
La comunidad internacional aceptó una serie de modestos objetivos para el desarrollo global: reducir la pobreza y el analfabetismo, y mejorar la salud.
Pero esto requiere de un sustancial incremento en la asistencia en un tiempo en el que los despreciables niveles de ayuda proveídos por los países ricos continúan cayendo.
Estados Unidos (EU), el país más rico del mundo, es el más tacaño.
Mientras los países (económicamente) avanzados del mundo mantengan esta actitud, es necesario probar esquemas innovativos de financiamiento del desarrollo económico, y también los bienes públicos globales en general.
Una idea que ha atraído atención es una nueva forma de dinero global similar a los Derechos Especiales de Giro (SDR) del FMI.
Los SDR son una especie de dinero global, emitido por el FMI, que los países acordaron aceptar y cambiar por dólares u otras monedas firmes.
La idea base es simple: todos los años los países en todo el mundo apartan reservas como seguro en contra de contingencias tales como un abrupto cambio en el sentir de los acreedores extranjeros o un colapso de los precios de exportación.
Como resultado, parte del ingreso global está inmóvil en lugar de financiar inversiones que los países pobres necesitan.
Las cantidades mantenidas en reserva son inmensas, unos $1.6 billones en todo el globo.
Los países prefieren mantener sus reservas en crecimiento al ritmo del crecimiento de las importaciones y otros pasivos externos.
Si estos pasivos crecen 10% anualmente, los países necesitan apartar unos $160 mil millones adicionales.
Las naciones mantienen esas reservas en una variedad de formas, incluyendo oro y bonos de corto plazo (T-bills) de EU.
Mientras que EU se beneficia con una mayor demanda de sus T-bills (lo que reduce los costos de los préstamos), los países en desarrollo reciben una renta de sólo 2%, esencialmente cero en términos reales.
Las inversiones en casa pueden ofrecer rentas mucho mayores, pero renunciar a ellas es el precio que los países en desarrollo pagan por una protección segura contra los peligros del capitalismo global.
En lugar de mantener sus reservas en dólares, una nueva forma de dinero global, los ``greenbacks globales'', podría ser emitido para que los países lo tengan en reserva.
El dinero sería dado a los países en desarrollo para financiar los programas de desarrollo así como los bienes públicos globales como los proyectos ambientales, las iniciativas de salud, la asistencia humanitaria, etcétera.
Hay una variedad de disposiciones institucionales bajo las cuales se podrían emitir esos ``greenbacks'' globales.
El FMI (responsable de la emisión de los SDR) podría emitirlos, o se podría crear una nueva institución para decidir cuánto y adónde se asignaría.
Una nueva disposición institucional podría implicar la creación de un grupo de fideicomisos, digamos, para la educación y la salud o el ambiente, y estableciendo una competencia entre países para proyectos que ayuden a promover esos objetivos.
Para países que reciben menos de la cantidad que necesitan guardar en reservas, el nuevo ``dinero global'' se canalizaría a las reservas, liberando dólares que de otra manera esos países apartarían.
Las naciones que reciben más de lo que necesitan para reservas podrían cambiar el nuevo dinero por monedas convencionales.
Eventualmente, todo el nuevo dinero se encaminará a las reservas, lo que en efecto representa un compromiso de los países para ayudarse unos a otros en tiempos difíciles.
Un país con reservas del nuevo dinero global podría cambiarlo por monedas firmes para mantener las necesarias importaciones de alimentos o de otros bienes.
Hay otra gran ventaja.
Según la aritmética del comercio global, la suma de todos los déficits comerciales es igual a la suma de todos los superávits comerciales.
Si algunos países, digamos, Japón y China, insisten en mantener inmensos superávits año tras año, entonces otros países deben tener déficits.
Los déficits son tanto falta de los países con superávits como de los países con déficits.
Ahora, los déficits comerciales son como papas calientes.
Nadie los quiere, por lo que pasan de mano en mano.
Si un país se deshace de su déficit, éste debe aparecer en alguna otra parte.
La incertidumbre acerca de si esos déficits pueden ser financiados es una de las razones por las que la economía mundial, bajo las disposiciones actuales, enfrentó una sucesión de crisis en los últimos años.
Emitir el nuevo dinero global reduciría esa incertidumbre.
Si el déficit comercial de un país en desarrollo es compensado por la asistencia a través de una gratificación del nuevo dinero global, su posición financiera general estará segura.
Claro, incluso con esa asistencia, los países que administran mal sus economías enfrentarán problemas; la propuesta no es una panacea para los problemas del mundo.
Este esquema tampoco sería inflacionario.
Los ``greenbacks'' globales compensarían la predisposición deflacionaria de los acuerdos actuales que resulta del hecho de que parte del ingreso puesto en reservas nunca se traduce en demanda agregada global.
En relación al ingreso global (unos $40 billones), la magnitud de crecimiento monetario sería minúscula.
En relación con los niveles actuales de gasto en la asistencia oficial para el desarrollo y en los bienes públicos globales, sin embargo, las cantidades son enormes.
El esquema también proporciona fondeo regular, no disponible ahora, para financiar los bienes públicos globales.
El compromiso para participar en el programa sería, presumiblemente, de largo plazo.
Implementar ese esquema no requerirá del apoyo de cada uno de los países más desarrollados.
Esto es importante porque EU podría oponerse a cualquier plan que mine la demanda de T-bills (y por lo tanto su acceso garantizado al financiamiento de bajo costo).
Pero si la mayoría de los países avanzados reconocieran esta nueva forma de dinero global, podrían presionar a quienes se mantengan fuera del esquema limitando en sus reservas la cantidad que retuvieran de monedas y bonos a corto plazo no participantes.
Se deben definir innumerables detalles antes de que un esquema de dinero global pueda ponerse en práctica y los cambios no ocurrirán de la noche a la mañana.
Pero la reunión de Monterrey es una oportunidad para discutir y someter a investigación esas ideas.
Está claro hasta este punto: para enfrentar los apuros de los países más pobres del mundo y proveer los bienes públicos globales necesarios en esta era de globalización debemos explorar formas innovativas para conseguir el financiamiento necesario.
Lo que hace que la propuesta del ``greenback'' global sea atractiva es que provee los fondos que necesitan los países pobres al mismo tiempo que contribuye al crecimiento, la estabilidad y la igualdad económicos globales.
Finalmente Turquía está negociando con la Comisión Europea los términos de su posible adhesión a la Unión Europea.
Pero que "posible" se convierta en "futura" sigue siendo una pregunta muy abierta.
En efecto, es probable que cerrar las negociaciones resulte tan difícil como la decisión de iniciarlas.
Recordemos que Turquía presentó su primera solicitud de adhesión en 1959, y que desde 1963 la Comunidad Económica Europea, precursora de la actual UE, respondió con una táctica dilatoria: pidieron un acuerdo aduanal.
Al mismo tiempo, puesto que nunca se le contestó que no –y después de recibir varias señales que indicaban que tal vez algún día llegaría a ser miembro—las expectativas turcas en cuanto a una futura integración a la UE se hicieron cada vez más palpables.
Pero los europeos comunes y corrientes han empezado a consultar los mapas, y la geografía que ven no se puede negar: el 95% del territorio de Turquía y el 80% de su población están en Asia.
Como resultado, el debate intenso y encendido –en Turquía y con mucho más fuerza en la UE—sobre si ese país pertenece realmente a Europa ha seguido, a pesar de que las negociaciones ya hayan comenzado.
Por supuesto, la pregunta de la identidad europea de Turquía no se puede contestar con lecciones de geografía.
Al menos la mitad de la producción teatral y filosófica griega proviene de Asia Menor.
Los primeros viajes de evangelización de San Pedro y San Pablo fueron a Turquía.
Posteriormente, la Turquía otomana fue considerada durante siglos como parte del "concierto europeo", y fue indispensable para definir y garantizar el equilibrio estratégico entre las grandes potencias del continente europeo.
Con todo, estas evidencias históricas no son suficientes para crear un sentimiento europeo unificado en favor de la adhesión de Turquía a la UE.
Al contrario, "la cuestión turca" se resolverá sobre la base de las preocupaciones políticas actuales en cuanto al futuro.
Afortunadamente, esa cuestión no se decidió de manera prematura y perentoria: sólo se permitió que diera comienzo, mediante la apertura de las negociaciones, el proceso que habrá de conducir a una solución definitiva.
Las pláticas sobre la membresía tendrán que ser largas y arduas, entre otras cosas porque adoptar el acquis communautaire (el cuerpo legislativo de la UE) requerirá que Turquía integre alrededor de 10,000 páginas de textos a su legislación.
Sin embargo, parece que hay buenas posibilidades de tener éxito.
Y sin embargo, Turquía asusta a incontables europeos.
Con una población actual de 67 millones de personas y que llegará a los 80 millones en 20 años y a 100 millones en 2050, está destinada a convertirse en la más poblada de todas las naciones europeas.
También es un país musulmán muy pobre.
Es cierto que algunos países de Europa, sobre todo Alemania y Austria, han aceptado flujos importantes de inmigración turca.
Pero los inmigrantes han sido en su mayoría campesinos pobres de Anatolia, cuya integración ha sido difícil.
En contraste, la numerosa comunidad secular intelectual de Turquía, cuyos antecedentes culturales son europeos y de donde provienen la mayoría de los ejecutivos del Estado turco ha permanecido en Estambul y Ankara.
Así, Europa teme la perspectiva de una mayor inmigración de turcos para los que es casi imposible asimilarse.
Por el momento, esa inmigración se ha detenido casi por completo, debido al rápido crecimiento económico –de hecho, el más rápido de Europa—de los últimos años, que está absorbiendo la mano de obra disponible en el país y ha cortado el flujo de emigrantes.
Sin embargo, persiste el temor de que la adhesión a la Unión desencadenará una nueva oleada humana.
Los temores económicos no son la única preocupación de los ciudadanos de la UE.
Turquía fue el teatro de una violencia excepcional en el siglo XX: su participación en la Primera Guerra Mundial alimentó el odio y masacres gigantescas, y el genocidio de los armenios fue el último espasmo de la brutal muerte del Imperio Otomano.
Además, si bien Kemal Ataturk restableció el orgullo nacional turco al crear la república secular, su legado tiene tanto de bueno como de malo, ya que incluye tanto la fuerte atracción de Turquía hacia Occidente como la militarización de la vida pública.
Esto último explica en gran medida la actitud represiva hacia la libre expresión y las opiniones independientes que ha caracterizado a gran parte de la vida pública turca --una camisa de fuerza que deja poco margen para entablar negociaciones verdaderas con los inquietos kurdos o para resolver la división de Chipre.
Pero las aspiraciones de Turquía de ingresar a la UE han significado que ahora se vea forzada a desmilitarizar su democracia y a llegar a acuerdos negociados y pacíficos con todos sus vecinos y socios futuros –armenios, kurdos y chipriotas.
De esta manera, si Europa logra superar sus temores y dudas y se abre para recibir a un Estado musulmán poderoso, consolidará la paz en una de las regiones más peligrosas del mundo.
En efecto, al integrar a Turquía, Europa demostraría que no es un club cristiano, que el supuesto "choque de las civilizaciones" no tienen por qué ser fatal y que el proyecto europeo, nacido de un deseo de reconciliación y de la necesidad de promover el desarrollo, puede distribuir sus beneficios mucho más allá de la mitad occidental del continente.
Al abrirse a Turquía, Europa comenzaría por fin a desempeñar el papel que le corresponde en lo que se refiere a encarar los retos políticos más duros de la actualidad.
En estos días, al Presidente del Consejo de Asesores Económicos del Presidente Bush, Ben Bernanke, le gusta hablar de una “superabundancia mundial de ahorro” que ha producido unos tipos de interés reales asombrosamente bajos en todo el mundo, pero ésa no es la forma adecuada de considerarlo.
Los Estados Unidos no tienen precisamente una superabundancia de ahorro.
Su tasa de ahorro ha sido alarmantemente baja durante decenios.
Después la temeraria política fiscal del gobierno de Bush la ha reducido.
La bajada de los tipos de interés en los últimos años ha hecho subir los precios de los bienes inmuebles y ha permitido a la clase media alta estadounidense tratar sus casas como enormes cajeros automáticos, lo que ha reducido los ahorros aún más.
Los Estados Unidos tienen una deficiencia en materia de ahorro, no una superabundancia.
¿Y el resto del mundo?
Una superabundancia de ahorro mundial indicaría que el reequilibrio de la economía mundial requiere políticas que fomenten la tasa de ahorro de los Estados Unidos y aumenten el consumo de los hogares de fuera de los Estados Unidos, pero lo que la economía mundial afronta no es una superabundancia de ahorro, sino una deficiencia en materia de inversión.
Dividamos el mundo entre tres zonas: los Estados Unidos, China y todo el resto.
Desde mediados de 1990, el superávit neto por cuenta corriente de “todo el resto” ha aumentado en una cuantía que, según un economista del Banco de la Reserva Federal, asciende a 450.000 millones de dólares al año, no porque hayan aumentando las tasas de ahorro, sino porque se han reducido las de inversión.
El descenso de las tasas de inversión en el Japón, las economías asiáticas recién industrializadas y América Latina, por ese orden de importancia, ha contribuido a la avalancha de ahorro invertido en bonos estatales, valores con garantía hipotecaria y préstamos garantizados por valores inmobiliarios de los Estados Unidos: el equivalente en cuenta de capital de la balanza de pagos del enorme déficit comercial de ese país.
La deficiencia en materia de inversión en Asia en comparación con las tasas de hace un decenio equivale a un déficit anual de 400.000 millones de dólares y la reducción de la inversión en el Japón –a consecuencia de más de un decenio de estancamiento económico– representa más de la mitad de su total.
Además, las tasas de inversión en las economías recién industrializada de Asia nunca han recuperado los niveles anteriores a la crisis de 1997-98 y las tasas de inversión en el resto de Asia, excluida China, también han bajado.
Ese panorama parece requerir un conjunto de políticas muy diferente para reequilibrar la economía mundial.
Sí, los Estados Unidos necesitan aumentos de impuestos para que el presupuesto federal alcance un superávit y políticas que fomenten el ahorro privado, pero el mundo necesita también políticas que fomenten la inversión en Asia, América Latina, Oriente Medio y África.
Y a ese respecto afrontamos una dificultad.
Quienes, como yo, han sido partidarios entusiastas de la integración internacional en materia de comercio y finanzas, así como de las reducciones de los aranceles y otros obstáculos al comercio, han citado tres beneficios:
· La de aumentar al máximo el contacto económico –y también social y cultural- entras las naciones ricas y las pobres es la mejor forma que podemos concebir de contribuir a la corriente de conocimientos sobre tecnología y organización, que es la última y mayor esperanza de un rápido desarrollo mundial.
· Unos menores obstáculos al comercio propiciarán que la instalación de la producción en las zonas del mundo con salarios bajos resulte irresistible para quienes tienen acceso a la financiación.
· Unas corrientes de capital con mayor libertad brindarán a los países pobres ese acceso precisamente, pues la codicia de los inversores de los países ricos los mueven a arriesgar su capital en regiones pobres en las que éste es escaso.
La primera razón sigue siendo válida.
La de aumentar al máximo el contacto económico, social y cultural entre los ricos y los pobres sigue siendo la mejor forma de contribuir a la corriente de conocimientos y la última y mayor esperanza con vistas a un rápido desarrollo mundial.
Pero la segunda y la tercera razones parecen poco sólidas.
Quienes tienen acceso a la financiación parecen capaces de resistir las ganas de instalar la producción en las zonas del mundo con salarios bajos (aparte de China).
En lugar de incitar a los ahorradores de los países ricos a invertir su dinero en los países pobres por codicia, la liberalización de las corrientes de capital ha movido a los ahorradores de los países pobres a guardar su dinero en los países ricos por miedo... miedo a la inestabilidad política, a las alteraciones macroeconómicas y a unas instituciones deficientes (en particular, las que protegen los derechos de los titulares de bonos y a los accionistas minoritarios).
En los próximos años puede pasar perfectamente algo que aumente radicalmente la tasa de ahorro de los Estados Unidos, al hacer que los hogares estadounidenses se sientan de repente pobres: aumentos de impuestos, un desplome del valor de los bienes inmobiliarios, un aumento rápido de las importaciones causado por un hundimiento del dólar, una profunda recesión o más de uno de esos fenómenos a la vez.
Estaría bien creer que, cuando baje la marea de los valores denominados en dólares, las corrientes de financiación actualmente dirigidas a los Estados Unidos cambien suavemente de rumbo y aumenten la inversión en Asia, pero no debemos contar con ello, sobre todo teniendo en cuenta la proporción de inversión marginal de Asia encaminada, de una forma o de otra, a exportar al mercado americano.
Quienes se encuentran fuera de los Estados Unidos, y en particular en Asia, deben encarar el inestable estado de la macroeconomía de los Estados Unidos con gran preocupación.
Como dijo el poeta del siglo XVII John Donne, “no preguntes por quién doblan las campanas... doblan por ti”.
MUNICH – Parafraseando a Winston Churchill, podemos decir que nunca tantos miles de millones de dólares habían sido emitidos por tantos gobiernos y bancos centrales.
El Gobierno de los Estados Unidos va a emitir 789.000 millones de dólares en su economía; Europa, 255.000 millones; y China, 587.000 millones.
La Reserva Federal de los EE.UU. aumentó en un 97 por ciento sus existencias de dinero primario; el Banco Central Europeo, en un 37 por ciento.
El tipo de interés de los fondos federales en los EE.UU. es prácticamente cero y es probable que el tipo principal de refinanciación del Banco Central Europeo, que asciende a sólo un 2 por ciento, el más bajo de su historia, baje aún más en los próximos meses.
La Reserva Federal ha dado a los bancos normales acceso a sus servicios de crédito y el BCE ya no recorta la oferta de dinero primario, sino que, al contrario, facilita toda la liquidez que los bancos piden.
Desde el pasado mes de octubre, los planes de rescate occidentales para los bancos  han ascendido a 4,3 billones de dólares.
Muchos temen ahora que con esas enormes inyecciones de efectivo la inflación resulte inevitable.
En Alemania, que padeció una hiperinflación en 1923, existe un miedo generalizado a que la gente pierda una vez más sus ahorros y deba empezar de cero.
Otros países comparten ese temor, aunque en menor medida.
Pero esos temores carecen de fundamento.
Es cierto que las existencias de liquidez están aumentando rápidamente, pero se debe a que el sector privado está atesorando el dinero en lugar de gastarlo.
Al facilitar liquidez suplementaria, los bancos centrales simplemente reducen la cantidad de dinero retirado del gasto en bienes y servicios, lo que mitiga, pero no invierte, la crisis de demanda negativa que afectó a la economía mundial.
Se trata de un aspecto trivial, pero importante, que se desprende de la teoría de la oferta y la demanda.
Piénsese en el mercado del petróleo, por ejemplo.
Es imposible inferir, exclusivamente a partir de un aumento del volumen de transacciones, cómo cambiará el precio del petróleo, pues, si es consecuencia de un aumento de la oferta, bajará y, si se debe a un aumento de la demanda, subirá.
Con el aumento de las existencias totales de saldos en efectivo, la situación es básicamente la misma.
Si es consecuencia de un aumento de la oferta, el valor del dinero bajará, lo que significa inflación, pero, si lo es de un aumento de la demanda, el valor del dinero subirá, lo que significa deflación.
Evidentemente, este último riesgo es más pertinente en las condiciones actuales.
Si a ello sumamos la tendencia subyacente de los precios, resulta fácil entender por qué las tasas de inflación están bajando actualmente en todas partes.
En los EE.UU, la tasa anual de inflación bajó de 5,6 por ciento en julio de 2008 a 0,1 en diciembre de 2008 y en Europa de 4,4 por ciento en julio de 2008 a 2,2 por ciento en enero de 2009.
En este momento, ningún país está padeciendo de verdad deflación, pero eso puede cambiar cuando la crisis se vuelva más profunda.
Alemania, famosa por su baja tasa de inflación, puede ser uno de los primeros países que experimente un descenso de los precios.
Los datos más recientes revelan que el índice de precios en enero sólo había aumentado el 0,9 en un año.
Esa tendencia deflacionaria creará graves problemas económicos, que no necesariamente son consecuencia de la deflación en sí misma, sino que pueden deberse a una resistencia natural a la deflación.
En cada uno de los países, ciertos precios son rígidos, porque los vendedores se resisten a vender más barato, pues los beneficios de una productividad reducida y la defensa de los salarios por los sindicatos no dejan margen para precios más bajos.
Así, la presión deflacionaria dará como consecuencia, en alguna medida, ajustes cuantitativos hacia abajo, lo que profundizará la crisis real.
Además, aun cuando los precios den muestra, por término medio, de cierta flexibilidad hacia abajo, la deflación necesariamente aumenta el tipo de interés real, en vista de que los tipos de interés nominal no pueden bajar por debajo de cero.
El resultado es un aumento del costo del capital para las empresas, que reduce la inversión y exacerba la crisis.
Constituiría un problema en particular para los EE.UU., cuya Reserva Federal permitió que el tipo de interés de los fondos federales se acercara a cero en enero de 2009.
La única hipótesis inflacionaria verosímil presupone que, cuando las economías se recuperen, los bancos centrales no aumenten los tipos de interés lo suficiente en el próximo auge, con lo que mantendrían demasiada de la liquidez actual en el mercado.
Semejante situación no es imposible.
Ésa es la política que aplicaron los italianos durante decenios en la época anterior al euro y la Reserva Federal podría pensar algún día que debe adoptar esa postura.
Pero el BCE, cuyo único mandato es el mantenimiento de la estabilidad de los precios, no puede aplicar esa política sin cambios fundamentales de la legislación.
Además, esa situación no puede producirse antes de que la depresión haya dado paso a un auge.
De modo que, de momento el riesgo de inflación, sencillamente, no existe.
El Japón brinda enseñanzas oportunas sobre en qué radican los verdaderos riesgos, pues lleva catorce años padeciendo deflación o cuasi deflación.
Desde 1991, el Japón ha estado enfangado en lo que el economista de Harvard Alvin Hansen, contemporáneo de Keynes, llamó en cierta ocasión “estancamiento secular”.
Desde que se inició la crisis bancaria del Japón en 1990, el país ha estado preso en una trampa de liquidez, con los tipos de interés del banco central próximos a cero, y de 1998 a 2005 el nivel de los precios disminuyó más del 4 por ciento.
Los gobiernos del Japón han intentado superar la depresión con las recetas de Hansen, lanzando un programa keynesiano tras otro de gasto con déficit y elevando el coeficiente deuda-PIB del 64 por ciento en 1991 al 171 por ciento en 2008.
Pero todo eso sólo ha ayudando un poco.
El Japón sigue estancado.
El auténtico riesgo que el mundo correrá en los próximos años no será la inflación, sino un período de presión deflacionaria al estilo japonés con una deuda pública cada vez mayor.
VARSOVIA – Hay&nbsp; quienes se quejan de que la Unión Europea carece de una “visión del mundo”.
En realidad, el problema de la UE es el de que tiene demasiadas.
Los intereses y las experiencias comunes de Europa significan que deben tener una concepción compartida de las cuestiones mundiales, pero la triste realidad es que las presiones políticas, sociales y económicas suelen impulsar a los miembros y los ciudadanos de la UE en direcciones opuestas: las historias compartidas no parecen ser una base suficiente para unas políticas compartidas.
No obstante, cuanto más pragmáticas sean las políticas de Europa, mayores serán las probabilidades de éxito, en particular en relación con las cuestiones mundiales.
Los europeos tienen una visión común de muchos de los problemas del mundo y con frecuencia formulan métodos y estrategias comunes para afrontarlos.
Por ejemplo, en materia de cambio climático, inmigración y ayuda para el desarrollo hay un consenso cada vez mayor, como también lo hay en materia de política energética y de ampliación de la Estrategia Europea de Seguridad.
El acuerdo en esos sectores no es un simple reflejo de un mínimo denominador común; en cada uno de los sectores, Europa ha contribuido con importantes aportaciones específicas a escala mundial.
De hecho, la comunidad de actitudes de Europa está llegando a ser sinónima de soluciones para los problemas mundiales.
Al fin y al cabo, el cambio climático, la seguridad energética y las amenazas demográficas han formado parte de la posición europea durante muchos años; ahora otras partes del mundo están empezando a compartir esa posición.
La crisis económica y financiera mundial puede ser también un catalizador para promover la concepción de un nuevo orden mundial por parte de Europa.
La concepción europea de una economía capitalista vinculada a la consecución del progreso social y sujeta a regulación, en lugar del laissez-faire, está adquiriendo cada vez mayor influencia.
Nuevas potencias económicas como China, la India y el Brasil deben encontrar sus formas propias de abordar la injusticia social y fomentar la igualdad de oportunidades para todos y el modelo europeo les parece cada vez más atractivo.
Aun así, muchas diferencias separan aún a las diferentes sociedades dentro de la UE.
Hay opiniones divergentes sobre muchos problemas mundiales decisivos y, aunque esas diferencias pueden ir reduciéndose con el tiempo, a veces cobran una forma alarmantemente clara, como en el caso de la invasión del Iraq encabezada por los Estados Unidos.
No obstante, resulta consolador que las diferencias de Europa sobre cuestiones mundiales no hayan tenido excesivas consecuencias en la dinámica interna de la UE.
La guerra en el Iraq no retrasó el big bang de ampliación de la Unión y no fue la razón del fracaso de los referéndums de Francia y de los Países Bajos sobre los tratados constitucional y de Lisboa.
Y Europa necesita desarrollar estructuras y procesos de adopción de decisiones que limiten los conflictos de intereses ofreciendo soluciones de avenencia.
Ése es el quid del Tratado de Lisboa, concebido para introducir nuevos mecanismos e instituciones encaminados a formular políticas exteriores de la UE más cohesionadas políticamente.
La transferencia de más sectores de competencia –como, por ejemplo, las políticas de ayuda exterior y desarrollo– a las instituciones de la UE ayuda a ésta a adaptarse a nuevas realidades internacionales y abona su importancia cada vez mayor como centro de adopción de decisiones de Europa.
La formulación de una visión del mundo compartida debe comenzar con la vecindad inmediata.
La ampliación de la OTAN y de la UE ha abarcado a una docena, más o menos, de Estados en la Europa central y oriental y en los Balcanes occidentales, pero, pese a esos logros, la integración europea dista de estar concluida y así seguirá hasta que todos los países europeos puedan seguir la misma vía de desarrollo.
Esa deficiencia fue la causa primordial de la tragedia balcánica del decenio de 1990.
Por fortuna, ahora que los Estados balcánicos siguen la vía de la OTAN y de la adhesión a la UE, la época del conflicto armado en esa región parece haber tocado definitivamente a su fin, pero la Europa oriental, en particular Ucrania y Moldavia, debe ser tratada también como una región de importancia particular.
La población de Ucrania &nbsp;(46 millones de habitantes) es demasiado grande e importante para dejarla fuera de una visión del futuro de Europa.
Aun así, la estrategia de la UE para con Ucrania ha sido ambigua y confusa.
Las crisis política y económica internas –pero también la aparente indiferencia de la Unión ante el destino de Ucrania– han aminorado el impulso de la reforma de la “revolución anaranjada” o incluso lo han paralizado,
Los dirigentes de la UE lamentan las divisiones políticas de Ucrania y el lento ritmo de la reforma y los dirigentes de ese país tienen que abordar esas críticas, pero la falta de avances refleja también la negativa de la UE a acoger a Ucrania.
La reforma de las instituciones políticas y económicas de un país y su adhesión a la UE y a la OTAN suelen ir a la par, porque la perspectiva de la adhesión hace que las decisiones dolorosas resulten electoralmente aceptables.
En una palabra, resulta poco realista por parte de la UE esperar resultados europeos de países como Ucrania y Moldavia sin comprometerse plenamente con ellos.
Por fortuna, esa actitud está cambiando.
El “memorando del gas" firmado este año entre la UE y Ucrania sobre la ampliación y la explotación de los gasoductos ucranianos constituye un ejemplo perfecto; a cambio del apoyo político y de la financiación de la ampliación de sus gasoductos, Ucrania ha accedido a adoptar la reglamentación de la UE que rige la gestión de la línea de transmisión del gas y el acceso a ella.
Ucrania ha accedido también a aplicar las directivas energéticas pertinentes de la UE como parte de su pertenencia a la Comunidad Energética Europea.
Es un primer paso hacia una posible integración plena de Ucrania en el Mercado Único de la UE.
La actual falta de unanimidad de la UE sobre muchas cuestiones mundiales, así como sobre cuestiones continentales, como, por ejemplo, la de Ucrania, no es un motivo para la desesperación.
La Unión debería recurrir a&nbsp; la búsqueda de soluciones compartidas y la adopción de medidas conjuntas en materia de política exterior, aun cuando diversos gobiernos de la UE abriguen opiniones diferentes al respecto.
MANILA – El Gobierno de China acaba de anunciar que el Primer Ministro Wen Jiabao será el principal orador en el Foro de Boao para Asia 2009, donde la lista de dirigentes cuya participación se espera es un virtual Quién es quién del continente: el Presidente Asif Ali Zardari del Pakistán, el Presidente Nursultan Nazarbayev del Kazajstán, el Presidente Faure Gnassingbe de Togo, el Primer Ministro S. Bayar de Mongolia, el Primer Ministro Thein Sein de Myanmar, el Primer Ministro Nguyen Tan Dung de Vietnam, el Primer Ministro John Key de Nueva Zelanda y Kopsak Saphawasu, Viceprimer Ministro de Tailandia.
Esas reuniones revisten importancia decisiva para Asia, porque el continente carece de la densa infraestructura institucional que Europa ha creado a lo largo de los cinco últimos decenios.
El Foro de Boao de este año ha cobrado aún mayor importancia por la cancelación de la cumbre del Asia sudoriental a causa de  violentas manifestaciones de protesta.
Las empresas multinacionales consideran cada vez más a Asia como un espacio económico único, al menos por lo que se refiere a la producción, lo que no quiere decir, naturalmente, que Asia sea –o esté volviéndose– un mercado único, sino que ahora es algo así como una muy integrada cadena de suministro multinacional.
Pero, aunque Asia se está volviendo más parecida a Europa desde el punto de vista de la integración, la integración política y diplomática permanece rezagada.
Así, pues, como Asia carece de esa clase de acuerdos institucionales, la diplomacia personal, como la que representa el Foro de Boao, semejante a la anual reunión de invierno en Davos, sigue revistiendo una importancia decisiva.
De hecho, en el Foro de Boao del año pasado fue donde el Presidente de China, Hu Jintao, empezó a expresar su optimismo sobre las tendencias positivas en las relaciones entre la China continental y Taiwán.
Ese acercamiento fue posible porque el entonces recién elegido Vicepresidente de Taiwán recibió el permiso de China para asistir al foro, donde pudo reunirse oficiosamente con el Presidente Hu.
El pasado mes de febrero, yo encabecé una delegación comercial de 40 miembros a Taipei.
El momento culminante de aquella misión fue mi diálogo con el Presidente de Taiwán, Ma Ying-jeou, quien subrayó la importancia de vincular a Taiwán con la Zona de Libre Comercio China-ASEAN (ZLCCA) a la luz de las relaciones más cálidas que se estaban desarrollando entre la China continental y Taiwán.
En esta época de agitación económica en todo el mundo, unos vínculos económicos oficiales cada vez más estrechos de Taiwán con China y sus socios regionales han de beneficiar por fuerza a todos los participantes, porque un inevitable efecto secundario será la disminución de la tensión.
Lamentablemente, algunos análisis indican que una Zona de Libre Comercio Taiwán-ASEAN semejante a la ZLCCA puede no ser posible aún, por lo que, entretanto, el gobierno del Presidente Ma está esforzándose por lograr acuerdos de libre cambio por separado con diversos miembros de la ASEAN.
Resulta comprensible que la oposición del Partido Democrático Progresista (PDP) haya adoptado la postura de que Taiwán debe procurar unos vínculos más estrechos con los países de la ASEAN, en lugar de depender demasiado de la China continental, pero Ma no considera que las dos gestiones se excluyan.
Desde una perspectiva más amplia, Ma y yo cambiamos opiniones sobre la sinergia de un “Polígono de Crecimiento del Asia Central y Oriental” en preparación, compuesto por las Filipinas, Taiwán, Hong Kong, Macao y las provincias de Guandong y Fujian de la China continental... además –con el tiempo– de Hainán, Okinawa y Guam/Marianas.
Con buena voluntad por todas las partes, se pueden materializar ventajas reales de la creación de esa agrupación oficiosa, pues es una entrada a los enormes mercados del Asia sudoriental y nordoriental.
Una ventaja económica suplementaria de semejante iniciativa para toda la región se derivaría de la apertura de vuelos directos y transporte marítimo por el estrecho de Taiwán.
El Polígono podría llegar a ser incluso un componente para una versión asiática nordoriental de la ASEAN: una “Asociación de Naciones del Asia Nordoriental”.
A consecuencia de los recelos históricos entre China, el Japón y Corea, los pesos económicos pesados del Asia nordoriental son el último bloque regional del mundo que aún carece de una organización intergubernamental del tipo de la ASEAN.
La Unión Europea resulta aún más instructiva, porque siglos de guerra, que llegaron a su punto culminante en las dos guerras mundiales del siglo XX, inspiraron, en lugar de disuadir, la integración económica, política y de seguridad.
En este momento de incertidumbre mundial, los dirigentes de Asia y el Pacífico deben intensificar sus esfuerzos para aprovechar sus asociaciones y combinaciones estratégicas con vistas a fomentar la estabilidad y el crecimiento.
La distensión entre China y Taiwán tal vez pueda marcar una pauta para toda el Asia nordoriental.
En el 30 aniversario del “mensaje a los compatriotas de Taiwán” del pasado mes de enero, el Presidente Hu ofreció seis propuestas para mejorar las relaciones:
1.      Abandonar el movimiento de independencia de Taiwán;
2.      Poner fin a la confrontación y llegar a acuerdos pacíficos:
3.      Aumentar los contactos e intercambios militares;
4.      Examinar la posibilidad de que Taiwán partícipe en las organizaciones internacionales en el marco de “Una sola China”;
5.      Establecer un Acuerdo General de Cooperación Económica y
6.      Fomentar la civilización china tradicional con vínculos espirítuales reforzados.
Ahora existe una esperanza fundada de que las conversaciones conforme a esas orientaciones den resultado, pero existe un importante obstáculo para la distensión: la propuesta venta por los Estados Unidos a Taiwán de 30 helicópteros Apache de ataque y 330 misiles Patriot por un valor de 6.500 millones de dólares.
Anteriormente, se habían paralizado las conversaciones entre China y los EE.UU. sobre la cooperación en materia de defensa, por culpa de esas negociaciones sobre armas.
Después se reanudaron, como una rama de olivo enviada por el gobierno de China al de Obama.
Las tres partes interesadas deberán mostrarse cautelosas para velar por que ese propuesto trato sobre armas no haga dar un paso atrás en el deshielo de las relaciones China-Taiwán, pues, para que Asia empiece a construir una infraestructura institucional como la que ha brindado paz y prosperidad a Europa, habrá que transformar el foco de tensión entre China y Taiwán en una primera piedra de la cooperación regional.
TEL AVIV - La crisis de Siria ya lleva un año, con cerca de 10.000 muertos, en su mayoría civiles, y parece no tener fin.
El país se encuentra en un punto muerto: la oposición no es capaz de derrocar el régimen del presidente Bashar al-Assad, y las fuerzas de Assad no pueden aplastar la resistencia.
Ambos bandos se mantienen firmes: la oposición está decidida a derrocar un régimen que considera ilegítimo, sectario, corrupto, tiránico y con las manos manchadas de sangre, mientras que el núcleo de línea dura del gobierno cree que perseverando terminará poramp#160; silenciarla, y considera que cualquier concesión podría poner en peligro su propia existencia.
En su opinión, el derrocamiento significaría el despojo y la muerte de la plana mayor del régimen y de una gran parte de la minoría alauí de la que procede.
Assad y sus secuaces se sienten alentados por el fracaso del mundo en responder con eficacia a su brutal represión de la revuelta en Homs, y han impuesto crueles castigos a sus sobrevivientes, como una advertencia a los opositores en otras áreas.
Puede que esto acobarde a parte de la población civil de Siria en el corto plazo, pero solo servirá para exacerbar el odio popular y aumentar la posibilidad de un sangriento ajuste de cuentas con Assad y sus compinches en el futuro.
Es probable que el brutal estancamiento actual continúe durante algún tiempo.
Las misiones diplomáticas y humanitarias del ex Secretario General de las Naciones Unidas, Kofi Annan, y la actual Subsecretaria General Adjunta de Asuntos Humanitarios Valerie Amos parecen tan ineficaces como los esfuerzos previos de la comunidad internacional y la Liga Árabe para mitigar el conflicto o facilitar una solución política.
Es cierto que el gobierno ha sufrido algunas deserciones: la más importante ocurrió poco después de que la violencia en Homs alcanzara su punto álgido, cuando el viceministro de Energía renunció y se unió a la oposición.
Pero, si bienamp#160; también se han producido en el cuerpo de oficiales, en líneas generales el régimen ha mantenido su cohesión básica.
El ejército, el aparato de seguridad y la comunidad alauí todavía manifiestan un sólido apoyo al régimen.
Gran parte de la población siria -la clase media de Damasco y Alepo, los cristianos y otras minorías- manifiestan una actitud pasiva o se ponen al margen, temerosos de que la alternativa al statu quo sea el caos, la guerra civil y, posiblemente, la toma del poder por parte de islamistas radicales.
Rusia y China continúan proporcionando cobertura diplomática, mientras que Irán envía ayuda material.
La vida en Damasco, a pesar de la creciente escasez, parece casi normal.
Por el contrario, los opositores parecen no inmutarse por los asesinatos y siguen organizando protestas por toda Siria.
La oposición armada se está extendiendo, aunque lentamente.
Los países occidentales, Turquía, y la mayor parte del mundo árabe están indignados por la brutalidad de los asesinatos y la destrucción, y crece la presión para intervenir y endurecer las sanciones internacionales.
Pero la presión regional e internacional sobre el régimen de Assad ha sido ineficaz.
Si bien la Liga Árabe pareció actuar con decisión en noviembre pasado cuando suspendió la participación de Siria, la misión militar de observadores que envió al país fue poco más que una farsa.
Las iniciativas de Turquía han perdido fuerza, y Estados Unidos y sus aliados europeos no han ido más allá del frente diplomático; en la práctica, son iniciativas con pocos efectos serios sobre el régimen.
EE.UU. y Occidente aducen que no pueden actuar de manera decisiva sin un mandato de la ONU, que Rusia y China les niegan al vetar las resoluciones anti-sirias en el Consejo de Seguridad.
Pero la verdad es que los gobiernos de Washington, Londres, París y otros países podrían hacer mucho más sin una resolución del Consejo de Seguridad.
Tal vez lo más llamativo sea el hecho de que, mientras algunos gobiernos han cerrado sus embajadas en Damasco (citando consideraciones de seguridad), no ha habido una ruptura sistemática de las relaciones diplomáticas con Siria.
De hecho, no se ha interrumpido ningún vuelo desde y hacia el país, o cualquier otra medida que pudiera inclinar a la población de Damasco y Alepo en contra del régimen y llevar la crisis a su fin.
Esta ambivalencia se puede ser explicar en gran medida por la preocupación occidental y árabe sobre la debilidad y la opacidad de los dirigentes políticos de la oposición siria.
Existe una enorme discrepancia entre el coraje y la tenacidad de los manifestantes y los combatientes en Homs, Idlib, y Deraa, y el Frente Nacional de Siria, cuyos miembros y facciones no han logrado formular un programa político coherente, construir una identidad, y lograr que su nombre y rostros vayan ganando reconocimiento.
Los políticos occidentales y los del Golfo se preguntan cómo luciría Siria el día después de que Assad fuera derrocado, lo que se vio claramente en la segunda semana de marzo, cuando funcionarios de defensa estadounidenses expresaron su frustración con la oposición siria en varias conferencias de prensa.
El régimen ha explotado con eficacia esa incertidumbre, propagando el temor a un escenario egipcio, en el que la debilidad de los activistas seculares lleve a una absorción por parte de los Hermanos Musulmanes y los yihadistas.
De hecho, es difícil separar la causa del efecto.
Reconocer a la oposición como el gobierno legítimo de Siria, como se hizo en Libia, daría a los enemigos de Assad un impulso, pero hasta ahora carecen de la seriedad necesaria para una medida así de audaz.
La oposición debe erigirse en una alternativa creíble y atractiva al régimen de Assad, y los críticos internacionales y regionales del régimen deben ayudar en ese proceso.
El régimen de Assad está condenado.
No tiene ninguna legitimidad y está destinado a caer, pero eso podría tomar mucho tiempo y a un coste alarmante.
La alternativa es una oposición eficaz que cuente con el apoyo inequívoco de los principales actores regionales e internacionales.
MOSCU-NIZHNY NOVGOROD-NOVOSIBIRSK: “¡Adelante hacia el comunismo!”
Ese lema, cínicamente burlón, definió la era de estancamiento de Brezhnev.
Hoy en día, hay en Rusia un sentimiento de déjà�vu por esos tiempos.
Bajo Yeltsin, a pesar del caos de los mercados imperfectos y de una democracia aun más defectuosa, había la impresión de que las cosas avanzaban.
Actualmente muchos rusos no saben si están avanzando, si están retrocediendo o si, de hecho, no se están moviendo en absoluto.
La vuelta al viejo himno nacional soviético que decretó el Presidente Putin fue la primera señal de que Rusia está retrocediendo hacia el futuro.
Aunque Putin tuvo la decencia de cambiar la letra, conservó el espíritu soviético --“la Gran Rusia unida para siempre.”
Después, la Oficina de Servicios Federales, la ex-KGB, celebró el aniversario de la fundación de su rama de servicio exterior, es decir, los espías, con una ceremonia a la que asistió cierto ex-empleado de nombre Putin.
A esto le siguió una junta de accionistas de la RAO UES (Sistemas Unidos de Energía), el gigante ruso de la electricidad, encabezada actualmente por el reformista convertido en oligarca Anatoly Chubais.
La junta debía ser una muestra del nuevo clima favorable para los negocios en Rusia, pero el estandarte que colgaba sobre la sala --“Viva el 80 Aniversario del Plan GOELRO de Vladimir Lenin”—daba otra impresión.
El lema de la GOELRO (Organización del Estado para la Reconstrucción y el Desarrollo de la Economía del Pueblo Soviético) era “El socialismo significa gobierno soviético y electrificación del país.”
El plan de Chubai es similar al de la GOELRO, pero en lugar de la socialización nacional, busca la entrada obligatoria al mercado.
Si una región no puede pagar la electricidad, se suspenderá el suministro y la gente quedará sin calefacción.
En la mayor parte de este enorme país, con 135 millones de habitantes y 11 husos horarios, tales recuerdos del pasado y las promesas sobre el futuro promisorio para las empresas son vistos con el mismo escepticismo que los anuncios de cosechas récord que se hacían en la era de Brezhnev.
La gente considera que todo esto son juegos del Kremlin, hipotéticos e hipócritas, con muy poca relación con la realidad.
Todos, hasta cierto punto, sienten nostalgia por el pasado; tienen una noción confusa de que el pasado puede funcionar en el futuro.
Sin embargo, los rusos, después de 10 años de las libertades anárquicas de Yeltsin, están demasiado recelosos como para tomarse en serio cualquier lema –ya sea del pasado soviético o de la “Biblia” de los consultores de la alta administración.
A los rusos ya no les interesan los lemas y los símbolos, porque el pago de las facturas y la alimentación de la familia no dejan tiempo para el adoctrinamiento y la ideología.
Tal vez esto es algo que Occidente debió haber tenido siempre en cuenta acerca de la economía soviética.
La propaganda y el adoctrinamiento consumen tiempo y son ineficientes.
No se puede producir mientras se gritan lemas o se espía a los amigos.
Después de un día de extraer carbón, dar clases a los niños o atender en el restaurant, lo que los rusos quieren son servicios razonables, un sistema fiscal lógico y salarios regulares.
Cualquier himno, viejo o nuevo, bajo el que estas cosas funcionen se considerará apropiado, y hasta puede ser que los rusos lo canten.
Po supuesto, muchos esperan que alguien le explique a Chubais que el ingreso al mercado funcionaría mejor sobre la base de instituciones sociales funcionales y una red de seguridad social.
Muy pocos albergan esperanzas de que eso se dé.
Hace poco viajé por las regiones apartadas de Rusia, donde me di cuenta de la enorme falta de contacto entre el centro (Moscú) y la periferia, entre gobernantes y gobernados.
Esa distancia no es nada nuevo; siempre ha habido Zares y siervos, comisarios del politburó y proletarios.
Sin embargo, el poscomunista Boris Yeltsin, aunque a veces declaraba su adhesión al difuso concepto colectivo de Rossiyane (ciudadanos de Rusia), privó –o liberó, es cuestión de opiniones—a los rusos de toda vida colectiva, tanto de las realidades de las privaciones compartidas, como de las ilusiones de la solidaridad comunista.
Hoy en día todos se ocupan de la vida y las privaciones en forma individual (palabra nueva en nuestro vocabulario de todos los días) sin importar los deseos del Kremlin de dar uniformidad a las cosas.
De hecho, incluso la uniformidad rusa es distinta en la actualidad.
En Novgorod vi estaciones de gasolina de LukOil (una de las grandes compañías petroleras privadas de Rusia).
También las vi en Moscú y luego en Novosibirsk.
Son uniformes: rojas con blanco, bien iluminadas, limpias y profesionales.
Pensé que lo que hace que una economía de mercado sea una economía de mercado es que uno siempre puede encontar estaciones de Texaco, BP, Elf o Statoil, o una tienda Seven Eleven en Alaska, Carolina del Sur o Tokio.
Cuando las estaciones de LukOil son iguales en el centro de Moscú y en la remota Siberia, significa que hay algo nuevo y, en efecto, revolucionario.
Gracias a esta uniformidad, Rusia tiene la esperanza de convertirse en un país “normal”, un lugar donde los servicios comerciales uniformes sustituyan a los lemas uniformes.
Por supuesto, en todas partes hay quienes se oponen a esta “McDonaldización” de la vida, con el argumento de que la homogeneidad comercial significa la muerte de la cultura y la individualidad.
En Europa occidental, Japón y los Estados Unidos, lugares donde la individualidad dejó de ser novedosa hace mucho y donde el espíritu empresarial y el comercio masivo florecen, esa homogeneidad puede ser tema de discusión.
Sin embargo, en Rusia, dos mil estaciones de LukOil no son amenazas sino heraldos.
Se trata de un nuevo tipo de individualidad, la individualidad del empresario/sobreviviente en contra de la tiranía de las masas socialistas.
A los críticos les señalo un indicio más.
De camino al aeropuerto de Novosibirsk a las 5:00 de una mañana en que el termómetro indicaba menos 48 grados centígrados (menos 118 Fahrenheit) vi una cabaña de madera bien iluminada.
El letrero, con una góndola tallada, anunciaba la Pizzería Venezia.
La globalización y la idea vaga –mejor dicho, el sueño—de alguien acerca de la dolce vita han llegado a lo más profundo de Rusia.
Si el Putinismo significa eso, quizá, después de todo, Rusia sí está avanzando.
NUEVA YORK – La Conferencia de las Naciones Unidas sobre el Cambio Climático en Copenhague este año será el momento en la historia en que la humanidad pueda aceptar el reto y abordar la cuestión de manera decisiva.
Las emisiones de gases de tipo invernadero, más allá de toda duda, deben reducirse radicalmente para impedir que el cambio climático se convierta en un caos climático.
En 2007, en Bali, las 192 Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático se comprometieron a iniciar negociaciones sobre una acción fortalecida contra el cambio climático.
Este proceso ha de culminar en un ambicioso resultado negociado a fines de 2009, que necesita entrar en vigencia antes de enero de 2013.
Esto deja apenas nueve meses para concluir uno de los procesos internacionales de negociación más complicados en el mundo hoy.
El año pasado, los negociadores desarrollaron una mejor explicación de lo que pretenden de los diferentes aspectos del plan de acción que acordaron en Bali, y recopilaron ideas y propuestas.
El proceso político hoy ha alcanzado una fase en la que están surgiendo áreas de convergencia.
Estas áreas formarán la base de un acuerdo borrador inicial, a presentarse en Bonn en junio.
Para entrar en vigencia en todo el mundo antes de 2013, el acuerdo de Copenhague debe cumplir los requisitos políticos de todos los países participantes.
Para que esto suceda, es necesario esclarecer cuatro puntos políticos clave este año.
Primero, es preciso ser claro respecto de los objetivos ambiciosos y legalmente vinculantes de la reducción de emisiones para los países industrializados.
Sin estos objetivos, la comunidad internacional no emprenderá la acción necesaria para abordar el cambio climático, mientras que los países en desarrollo no confiarán en que los países industrializados quieran tomar la delantera para resolver un problema que ellos mismos causaron.
Existen algunas señales positivas en esta dirección.
Por ejemplo, la Unión Europea acordó un paquete climático y energético con el cual podrá cumplir con su objetivo de reducir las emisiones un 20% respecto de los niveles de 1990 para 2020 (30% si se acoplan otros países industrializados). Dentro de Estados Unidos, el presidente Barack Obama indicó su intención de alcanzar una reducción del 80% de las emisiones de gases de tipo invernadero para 2050, y retrotraer las emisiones norteamericanas a los niveles de 1990 para el año 2020.
Otros países, como Rusia y Japón, anunciarán sus objetivos de mediano plazo en el transcurso de este año.
Segundo, la claridad es esencial respecto de hasta dónde los principales países en desarrollo pueden emprender acciones de mitigación apropiadas a nivel nacional, más allá de lo que ya están haciendo.
Para muchos países industrializados, particularmente Estados Unidos, será muy difícil formalizar un acuerdo a menos que sus ciudadanos vean que los grandes países en desarrollo también están dispuestos a un compromiso mayor.
Una cantidad de países en desarrollo, como China, India, Brasil y Sudáfrica, ya desarrollaron estrategias de cambio climático o energético a nivel nacional que indican hasta qué punto sienten que pueden abordar la cuestión, en vista de limitaciones económicas.
Muchos países en desarrollo están presentando ideas para mayores medidas de mitigación apropiadas que podrían tomar a nivel nacional.
Tercero, la claridad es esencial en materia de financiamiento.
La magnitud de la acción por parte de los países en desarrollo dependerá, en gran medida, de la disponibilidad concreta de financiamiento y tecnología limpia a través de una acción cooperativa internacional.
Necesitamos saber cómo se generarán recursos financieros significativos para ayudar a los países en desarrollo a limitar el crecimiento de sus emisiones y a adaptarse a los efectos del cambio climático.
Se han reflotado algunas ideas interesantes.
Por ejemplo, los países industrializados han sugerido subastar derechos de emisiones y utilizar parte de la ganancia para la cooperación internacional -algo que Alemania ya está haciendo-.
El concepto también está presente en el proyecto de ley Liebermann-Warner, un ejemplo de legislación borrador sobre cambio climático para Estados Unidos.
Noruega presentó una propuesta para monetizar una porción de los presupuestos para emisiones de los países industrializados, generando ingresos para una cooperación internacional.
Los mecanismos de comercialización de emisiones basados en el mercado seguirán vigentes.
Sin embargo, el plan de acción de Bali aborda la necesidad de que los países en desarrollo adopten acciones de mitigación apropiadas a nivel nacional.
Como el mercado de carbono no puede ser el único instrumento, también será necesaria una cooperación de gobierno a gobierno.
Finalmente, la claridad es esencial respecto de la estructura de gobernancia bajo la convención.
Si han de generarse recursos financieros significativos para la mitigación y la adaptación, los países en desarrollo querrán tener un voto representativo respecto de cómo se asignará y se gastará ese dinero.
Las estructuras de gobernancia tienen que funcionar de acuerdo con principios democráticos, basados en la equidad.
Muchas otras preocupaciones importantes aparecerán en las intensas negociaciones de este año.
Pero la claridad en estas cuatro áreas será esencial para el éxito en Copenhague.
NUEVA YORK - Las actuales crisis gemelas en las finanzas y la economía real, lo que los americanos llaman Wall Street y Main Street, y las interminables discusiones sobre la reforma financiera y las perspectivas de recuperación económica, han dado lugar a varias falacias que es necesario abordar y descartar.
Falacia 1: La crisis produciría una "caída libre".
Una caída libre significa exactamente eso.
Pero, sin duda, la economía mundial e incluso en los Estados Unidos o la Unión Europea - a los que se aplicó esta predicción extrema (Joseph Stiglitz, por ejemplo, escribió un libro titulado "Caída libre") - no han caído como la manzana de Newton.
Los animados debates en cuanto a si las economías de uno o ambos se enfrentan a una recesión en forma de "L" o de "V" han dado paso a la realidad de una considerable volatilidad, tanto para los indicadores de ingresos como financieros, en torno a una leve tendencia al alza.
Falacia 2: A través de la expansión monetaria, EE.UU. está manipulando la tasa de cambio del dólar de la misma manera que acusa a China de manipular la tasa de cambio del renminbi.
Los dos casos son diferentes.
Si se concede la premisa de que existe una insuficiencia en la demanda agregada global, la supuesta subvaluación del renminbi chino puede, de hecho, ser vista como una política de empobrecer al vecino, que desvía demanda mundial inadecuada hacia productos chinos a expensas de otros los países.
Por otro lado, el debilitamiento del dólar es un efecto secundario de la expansión monetaria de EE.UU., realizada después de que países como China y Alemania se negaran a gastar más para aumentar la demanda mundial, y después de que no quedara lugar para un estímulo fiscal adicional.
Esto es completamente diferente de una política de debilitamiento del dólar para desviar la demanda mundial inadecuada hacia los productos estadounidenses.
Falacia 3: Los desequilibrios mundiales actuales seguirán afligiéndonos.
Los economistas inevitablemente generalizan a partir de la situación actual; así, por ejemplo, se piensa que los actuales excedentes de cuenta corriente de China y Alemania y el déficit de Estados Unidos están aquí para quedarse.
Pero la historia nos presenta abundancia de casos de países con superávits que se convirtieron en países deficitarios.
Uno de mis maestros cuando era yo estudiante en Oxford, Donald MacDougall, que había sido asesor del Primer Ministro Winston Churchill, escribió un libro titulado The Long-Run Dollar Problem (El problema a largo plazo del dólar) en el que sugiere que el dólar era lo que el Fondo Monetario Internacional llamaba una "moneda escasa".
Sin embargo, cuando se publicó el libro el problema había desaparecido.
Inicialmente, el superávit chino surgió de manera inadvertida, no deliberada.
Lo mismo ocurrió con el déficit de EE.UU., que fue el resultado de la falta de financiación de la segunda guerra de Irak con nuevos impuestos, decisión basada en el craso error de cálculo de que la guerra terminaría en seis semanas.
Hoy en día, los mismos chinos se dan cuenta de que sus excedentes obtienen minúsculos beneficios cuando se invierten en bonos del Tesoro de EE.UU. Por eso están dispuestos a gastar sus ingresos del comercio exterior en infraestructura nacional, eliminando así cuellos de botella serios para un mayor crecimiento, como los que ha habido en la India.
Como resultado, las importaciones chinas aumentarán - y por lo tanto el superávit se reducirá - por dos razones.
En primer lugar, los salarios se destinarán en parte a productos importados.
En segundo lugar, la inversión en infraestructura requiere de equipos pesados que suelen ser suministrados por Caterpillar, General Electric, Siemens y otros proveedores, sobre todo occidentales.
Por otra parte, una enorme presión en los EE.UU. para llevar a cabo una consolidación fiscal, que se refleja en la última propuesta de presupuesto del presidente Barack Obama, debería limitar la demanda de importaciones en EE.UU. , reduciendo aún más el desequilibrio bilateral.
Falacia 4: Hay que olvidar la gestión keynesiana de la demanda .
Algunos críticos del gasto de estímulo keynesiano de Obama, entre ellos el economista Jeffrey Sachs, afirman que lo que necesita EE.UU. es gasto para mejorar la productividad "a largo plazo".
Pero esto es un non sequitur.
Como keynesiano, creo que el que el estado pague a la gente por cavar agujeros y luego llenarlos podría incrementar la demanda agregada y producir más ingresos.
Sin embargo, Keynes no era tonto.
Sabía que el gobierno podría llegar a obtener grandes ganancias si el dinero se destinaba a inversiones que mejoraran la productividad y no en actividades de aumento de los gastos que significaran un "despilfarro directo".
La pregunta, entonces, es simple: ¿qué inversiones ofrecen las mayores ganancias económicas?  Pero también significa un dilema: cuando los puentes se derrumban, los edificios de las escuelas están en mal estado, los maestros están mal pagados y no tienen incentivos para ser eficientes, y se requiere dinero para muchos otros ámbitos, no es fácil decidir dónde se debe gastar un dinero de por sí escaso.
Sin embargo, hay una consideración "estructural" que no se entiende bien.
Dada la necesidad de reducir el déficit en el futuro y la necesidad de aumentarlo ahora con el fin de reactivar la economía, el problema que enfrenta Obama es cómo pasar de manera sencilla de marcha atrás a marcha completa.
Es evidente que la lección es que los gobiernos tienen que dan menos peso a gastos que no pueda recortar en el futuro.
Pensé en todo esto cuando vi a un rascacielos sin terminar en Osaka.
Reliquia de la caída que siguió al auge inmobiliario de Japón de hace dos décadas, se hizo conocida como la Torre de la Burbuja.
WASHINGTON, DC – Este año los Estados Unidos tienen un déficit presupuestal significativo que puede ser de 1.3 billones (10% del PIB) y las previsiones de largo plazo son preocupantes.
De acuerdo con la Oficina Presupuestal del Congreso (CBO, el principal grupo de expertos independiente), el Social Security (Seguridad Social) junto con el Medicare (Servicios Médicos) y otros programas de salud, crecerán hasta consumir casi todos los ingresos fiscales para 2035.
Los Estados Unidos pueden financiar estos déficits en el corto plazo –de hecho, las tasas de interés de los bonos del tesoro de ese país recientemente cayeron a niveles bajos sin precedentes.
Sin embargo, si no se hacen esfuerzos serios para lograr la consolidación fiscal habrá problemas graves más adelante, tanto para los Estados Unidos como para la economía mundial.
Por consiguiente, los Estados Unidos necesitan urgentemente empezar a realizar cuatro cambios serios.
El primero es una amplia reforma fiscal que tenga por objetivo armonizar la política fiscal con incentivos económicos deseables.
En particular, los Estados Unidos deben considerar la introducción de un impuesto al valor agregado (IVA), utilizado extensamente en otros países industrializados.
Al establecer un impuesto al consumo en cada etapa de la cadena de producción, dicho país podría reducir el consumo excesivo que contribuyó a generar la reciente burbuja de crédito, fomentando el ahorro y la inversión en su lugar.
Con seguridad, un IVA simple es regresivo aunque se puede hacer progresivo combinándolo con una devolución parcial o exentando necesidades básicas.
Además, los Estados Unidos deben examinar minuciosamente los incentivos fiscales que en la práctica funcionan como programas públicos.
Se puede empezar por las deducciones fiscales a los pagos de los intereses de las hipotecas de las viviendas.
Las deducciones están actualmente disponibles en las hipotecas de hasta un millón de dólares, lo que constituye un elemento central de los excesivos incentivos de los Estados Unidos para comprar viviendas –una política evitada por gran parte de los demás países industrializados.
El segundo cambio son los precios del carbono, por medio de subasta de asignaciones de emisiones o por imposición directa al carbono, a tasas inicialmente bajas y que aumenten en las siguientes décadas.
Dado el gran potencial de ingresos –en 2008 la CBO estimó que una propuesta podría generar beneficios de 145 mil millones de dólares en 2012 y más en años subsiguientes- sería lógico destinar una proporción para amortiguar el impacto para los pobres de precios más altos de los energéticos mientras que se aplica el resto para el equilibrio fiscal.
Los opositores señalan que los precios del carbono afectarían el crecimiento económico.
Sin embargo, un estudio reciente solicitado por el semanario The Economist muestra que un impuesto al carbono incrementaría los ingresos gubernamentales y la producción económica –principalmente mediante la sustitución de los ineficaces subsidios energéticos actuales.
El tercer cambio es un impuesto al sector financiero, en la forma de un impuesto a las actividades financieras sobre las ganancias y remuneraciones de los grandes bancos que gozan de garantías gubernamentales implícitas.
El Fondo Monetario Internacional estima que esta forma de impuesto al valor agregado podría generar entre el 0.5 y 1.0 punto porcentual del PIB en recaudación.
Además, dicho impuesto serviría para eliminar la ventaja de financiamiento que los grandes bancos tienen sobre sus pequeños competidores, mientras que limita los incentivos de mayor crecimiento de los bancos grandes.
Como señala el FMI, si se aplica en todo el G-20, el impuesto a las actividades financieras ayudaría a restringir las peores características del sistema financiero y reduciría las distorsiones de competencia creadas por los megabancos.
Finalmente, queda el asunto del gasto en prestaciones, que es una cuestión principalmente de los costos de los servicios de salud.
De acuerdo con el escenario fiscal alternativo de la CBO, el crecimiento del Social Security es relativamente modesto, de 4.8% del PIB en 2010 al 6.2% en 2035.
Un cambio relativamente menor en los parámetros de este programa podría disminuir su costo futuro como se hizo en los años ochenta.
Al mismo tiempo, sin embargo, el costo relativo de Medicare, Medicaid y otros programas de salud será de más del doble, del 4.5% al 10.9% del PIB.
Hay dos maneras de reducir los desembolsos del gobierno para los servicios de salud: reducir la oferta de servicios de salud que el gobierno compra, o reducir el costo de dichos servicios.
La solución más simple es un mandato para que el gobierno compre menos servicios de salud –mediante un aumento de la edad mínima para recibir el Medicare, poniendo un tope a los beneficios para los que tienen mayores ingresos y así sucesivamente.
Para empezar, el problema con este enfoque es que el Medicare no es particularmente generoso.
Si se incrementa la edad mínima, la responsabilidad de ofrecer servicios de salud para muchas personas simplemente pasaría a sus empleadores, lo que resultaría en mayores costos de servicios de salud para todos los trabajadores.
Una mejor solución es pensar cómo reducir dichos costos.
La reforma de este año al sistema de salud, la Ley de Servicio de Salud Asequible (ACA por sus siglas en inglés) es un comienzo.
De acuerdo con los datos de la CBO, la ACA reducirá el déficit de largo plazo en dos puntos porcentuales del PIB al año.
Lo prioritario debe ser la preservación y expansión de sus provisiones que reducen costos.
Otro paso obvio que se debe considerar es la eliminación gradual de la exención tributaria para los programas de salud patrocinados por los empleadores, que no sólo incrementaría la recaudación sino también terminaría con los efectos distorsionadores de los subsidios de los empleadores al sistema de salud.
Sin embargo, los esfuerzos para abordar los costos del sistema de salud siguen siendo obstaculizados por la renuencia generalizada para tratar asuntos delicados, como lo personificó el escándalo sobre el “panel de la muerte” de hace un año.
Rediseñar el sistema de salud estadounidense a fin de que se centre en resultados positivos y una mejor calidad de vida, y no en la utilización de la tecnología más cara y más avanzada, es un desafío para el cual nadie tiene una solución garantizada.
Sigue siendo, más que cualquier otro factor, la clave para la sostenibilidad fiscal de largo plazo.
BERKELEY – Cuando una economía cae en una depresión, el gobierno puede intentar hacer cuatro cosas para devolver el empleo a su nivel normal y la producción a su nivel “potencial”.
Llamémoslas política fiscal, política crediticia, política monetaria e inflación.
La inflación es lo más sencillo de explicar: el gobierno imprime montones de billetes de banco y los gasta.
El dinero circulante de más aumenta los precios.
Al aumentar los precios, el público no quiere tener efectivo en sus bolsillos o en sus cuentas bancarias –su valor disminuye todos los días–, por lo que aumenta su ritmo de gasto para intentar preservar su riqueza fuera del efectivo que se deprecia y convertirla en activos reales que valgan algo.
Ese gasto saca a los parados del desempleo, porque crea empleo, y aumenta la utilización de la capacidad al nivel normal y la producción a niveles “potenciales”.
Pero las personas sensatas prefieren eludir la inflación.
Es un expediente muy peligroso, que socava los niveles de valor, vuelve virtualmente imposibles los cálculos económicos y redistribuye la riqueza al azar.
Como dijo John Maynard Keynes, “no hay un medio más sutil ni más seguro de trastocar la base existente de la sociedad que el de corromper la moneda.
Ese proceso lanza todas las fuerzas ocultas de la ley económica hacia la destrucción y lo hace de un modo que ni un hombre de entre un millón puede diagnosticar...” Pero los gobiernos prefieren recurrir a la inflación antes que permitir otra Gran Depresión; ahora bien,  si hay una forma substitutiva de restablecer el empleo y la producción, preferiríamos con mucho no hacerlo.
La forma habitual de luchar contra las depresiones incipientes es la de recurrir a la política monetaria.
Cuando el empleo y la producción amenazan con deteriorarse, el banco central compra bonos estatales para disponer de efectivo inmediato, con lo que acorta la duración de los activos seguros con los que cuentan los inversores.
Con menos activos seguros y que rindan en el mercado financiero, el precio del dinero seguro aumenta.
Con ello a las empresas les resulta más ventajoso invertir para aumentar su capacidad, con lo que truecan el efectivo que podrían repartir a sus accionistas en el presente por una mejor posición en el mercado que les permita remunerarlos en el futuro.
Ese aumento en el presente del gasto orientado al futuro saca a los parados del desempleo e incrementa la utilización de la capacidad.
El problema que plantea la política monetaria es el de que, al reaccionar ante la crisis actual, los bancos centrales del mundo han comprado tantos bonos estatales seguros y con tanto efectivo, que el precio de la riqueza segura en el futuro inmediato es  absolutamente mínimo: el tipo de interés nominal de los títulos del Estado es cero.
La política monetaria no puede hacer que la riqueza segura resulte más valiosa en el futuro y es una lástima, porque, si pudiéramos prevenir una depresión tan sólo con la política monetaria, lo haríamos, pues es el instrumento idóneo de política para la estabilización macroeconómica que mejor conocemos y que entraña menos riesgo de efectos secundarios desbaratadores.
El tercer instrumento es la política crediticia.
Nos gustaría aumentar el gasto inmediatamente logrando que las empresas invirtieran no sólo en proyectos que truecan el efectivo seguro de ahora por beneficios seguros en el futuro, sino también en los que entrañan riesgo o incertidumbre, pero pocas empresas pueden actualmente reunir dinero para hacerlo.
Los proyectos que entrañan riesgo están profundamente depreciados en la actualidad, porque la tolerancia del riesgo en el sector financiero del sector privado se ha desplomado.
Nadie está dispuesto a comprar activos y cargar con una incertidumbre añadida, porque todo el mundo teme que otros sepan más que ellos: en una palabra, que sería cosa de idiotas comprar.
Aunque los bancos centrales y los ministros de Hacienda del mundo han estado ideando muchas políticas ingeniosas e innovadoras para estimular el crédito, hasta ahora no han tenido demasiado éxito.
Con eso pasamos al cuarto instrumento: la política fiscal, consistente en que el gobierno tome prestado y gaste, con lo que sacará a los parados del desempleo y aumentará la utilización de la capacidad hasta niveles normales.
Hay inconvenientes: el peso muerto posterior de la pérdida  que entraña la financiación de toda la deuda estatal suplementaria que se ha creado y el miedo a que una acumulación demasiado rápida de deuda disuada a los inversores privados de crear activos físicos, que constituyen la base impositiva para los gobiernos futuros encargados de amortizar la deuda suplementaria.
Pero, cuando sólo quedan dos instrumentos, ninguno de los cuales es perfecto para la tarea requerida, lo racional es probarlos los dos –la política crediticia y la política fiscal– al mismo tiempo.
Eso es lo que el gobierno de Obama está intentando hacer ahora mismo.
NUEVA YORK - Las perspectivas para la economía mundial en 2012 están claras, pero no son auspiciosas: recesión en Europa, crecimiento anémico en el mejor de los casos en Estados Unidos, y una abrupta desaceleración en China y en la mayoría de las economías emergentes.
Las economías asiáticas están expuestas a China.
América Latina está expuesta a menores precios de materias primas (a medida que China y las economías avanzadas se desaceleran).
Europa central y oriental están expuestas a la eurozona.
Y las turbulencias en el Medio Oriente están causando graves riesgos económicos -tanto allí como en otras partes- a medida que sigue alto el riesgo geopolítico y, por tanto, los precios del petróleo limiten el crecimiento global.
En este punto, no hay duda de que habrá recesión en la eurozona.
Si bien no es posible predecir su profundidad y duración, la constante contracción del crédito, los problemas de deuda soberana, la falta de competitividad y la austeridad fiscal implican todas una grave contracción económica.
EE.UU. -que crece a paso de tortuga desde 2010- se enfrenta a considerables riesgos a la baja debido a la crisis de la eurozona.
También debe lidiar con un lastre fiscal significativo, el desapalancamiento en curso en el sector de los hogares (en medio de débil creación de empleos, ingresos estancados y la persistente presión a la baja sobre los bienes raíces y la riqueza financiera), el aumento de la desigualdad y el estancamiento político.
Entre otras economías avanzadas principales, el Reino Unido se encuentra en caída doble, a medida que la carga frontal de la consolidación fiscal y la exposición a la eurozona socavan el crecimiento.
En Japón, la recuperación post-terremoto se diluye a medida que los débiles gobiernos se resisten a aplicar reformas estructurales.
Mientras tanto, son cada vez más obvias las fallas en el modelo de crecimiento de China.
La caída de los precios inmobiliarios está detonando una reacción en cadena que tendrá un efecto negativo en las empresas de construcción, la inversión y los ingresos del gobierno.
El auge de la construcción está empezando a estancarse, al igual que las exportaciones netas se han convertido en un lastre para el crecimiento, debido al debilitamiento de la demanda, especialmente de EE.UU. y la eurozona.
Después de haber tratado de enfriar el mercado inmobiliario poniendo coto a los precios que estaban fuera de control, para los líderes chinos va a ser difícil reactivar el crecimiento.
No están solos.
En el ámbito de las políticas, EE.UU., Europa y Japón, también han ido posponiendo las serias reformas económicas, fiscales y financieras que son necesarias para restablecer un crecimiento sostenible y equilibrado.
Apenas ha comenzado un tímido desapalancamiento privado y del sector público en las economías avanzadas, con un todavía tenso balance de los hogares, bancos e instituciones financieras, y los gobiernos locales y centrales.
Sólo ha mejorado el sector empresarial de alta calidad.
Pero, con tantos y persistentes riesgos de consecuencias prolongadas y las incertidumbres mundiales que pesan sobre la demanda final, y con una sobrecapacidad que sigue siendo alta debido en el pasado a un exceso de inversión en el sector inmobiliario en muchos países y el aumento de la inversión manufacturera en China en los últimos años, el gasto de capital y la contratación de estas empresas se han mantenido en silencio.
El aumento de la desigualdad -debido en parte a la reestructuración corporativa que ha eliminado empleos- está reduciendo más aún la demanda agregada, porque los hogares, los más pobres y quienes perciben ingresos laborales tienen una mayor propensión marginal a gastar que las empresas, los hogares más ricos y quienes perciben rentas de capital.
Por otra parte, a medida que la desigualdad impulsa protestas en todo el mundo, la inestabilidad social y política podría representar un riesgo adicional para el desempeño económico.
Al mismo tiempo, siguen siendo grandes los desequilibrios de cuentas corrientes clave: entre EE.UU. y China (y otras economías de mercados emergentes) y, dentro de la eurozona, entre el núcleo y la periferia.
Para un ajuste ordenado se requiere una menor demanda interna en los países que gastan en exceso con grandes déficits de cuenta corriente y menores superávits comerciales en los países que ahorran demasiado, a través de apreciaciones cambiarias nominales y reales.
Para mantener el crecimiento, los países que gastan en exceso necesitan una depreciación nominal y real para mejorar sus balanzas comerciales, mientras que los países con superávit necesitan impulsar la demanda interna, especialmente el consumo.
Sin embargo, este ajuste de precios relativos a través de movimientos de divisas se ha estancado, ya que los países con superávit se resisten a la apreciación cambiaria a favor de imponer una deflación recesiva sobre los países con déficit.
Las batallas de divisas resultantes se están librando en varios frentes: intervención de controles de cambio, flexibilización cuantitativa y controles de capital de los flujos de entrada.
Y, con un crecimiento global más débil en el año 2012, los combates podrían convertirse en guerras comerciales.
Finalmente, las autoridades se están quedando sin opciones.
La devaluación de la moneda es un juego de suma cero, porque no todos los países pueden depreciar y mejorar las exportaciones netas al mismo tiempo.
La política monetaria se flexibilizará a medida que la inflación se convierte en tema ausente en las economías avanzadas (y un problema menor en los mercados emergentes).
Pero la política monetaria es cada vez más ineficaz en las economías avanzadas, donde los problemas se derivan de la insolvencia en lugar de la falta de liquidez.
Mientras tanto, la política fiscal se ve limitada por el aumento de los déficits y las deudas, los "vigilantes" de bonos, y las nuevas reglas fiscales en Europa.
Apoyar y rescatar instituciones financieras es políticamente impopular, y los gobiernos en casi quiebra no tienen el dinero para hacerlo en todo caso.
Y, políticamente, la promesa del G-20 ha dado paso a la realidad del G-0: a los gobiernos débiles les resulta cada vez más difícil poner en práctica la coordinación de políticas internacionales, a medida que las visiones del mundo, las metas y los intereses de las economías avanzadas y los mercados emergentes entran en conflicto.
Como resultado de todo esto, abordar los desequilibrios bursátiles -las grandes deudas de los hogares, las instituciones financieras y los gobiernos- tapando los problemas de solvencia con financiamiento y liquidez eventualmente puede dar lugar a reestructuraciones dolorosas y posiblemente desordenadas.
Del mismo modo, hacer frente a la débil competitividad y los desequilibrios de cuenta corriente requiere de ajustes cambiarios que eventualmente pueden llevar a algunos miembros a salir de la eurozona.
Restablecer un crecimiento sólido es bastante difícil sin el fantasma siempre presente del desapalancamiento y una grave escasez de munición política.
Pero ese es el desafío al que se enfrenta una economía mundial frágil y desequilibrada en 2012.
Parafraseando a Bette Davis en All About Eve: "¡Ajústense los cinturones de seguridad, que va a ser un año lleno de baches!"
DAKAR – Este mes marca el 50 aniversario de la independencia de Francia de los países africanos francófonos, así como sus lazos con éste país.
Peros, ¿hay mucho que celebrar?
Mucho antes de que el presidente francés, Charles de Gaulle, asumiera el poder en 1958, ya había anticipado la ola de nacionalismo revolucionario que pronto se extendería por toda África, Asia, América Latina y el Medio Oriente.
Siendo presidente de Francia, trató de evitar esa corriente proponiendo a los líderes africanos de las colonias francesas un arreglo negociado de independencia.
Para tomar la oferta de De Gaulle, estos líderes tuvieron que aceptar, entre otras cosas, el acuartelamiento en su territorio de tropas francesas, ofrecer a Francia un suministro constante de materias primas a precios predeterminados, asumir todas las deudas de la era colonial adquiridas por Francia, mantener el franco CFA como su moneda común y otorgar la autoridad de veto de sus bancos centrales subregionales al Tesoro francés.
De Gaulle obtuvo casi todo lo que quería, y concedió la independencia.
Desde entonces, el África francófona ha estado pagando por la independencia.
Las tropas francesas han intervenido repetidamente en Chad, Gabón, Zaire, África Central, Togo y Costa de Marfil para apuntalar y proteger a los líderes incompetentes, antidemocráticos, corruptos y complacientes; para remover a los recalcitrantes; o para frenar los disturbios civiles.
En Rwanda, Francia todavía tiene que deshacerse de la percepción que existe sobre su participación en permitir el genocidio de 1994.
En el frente monetario, los países miembros de la zona del franco CFA desmantelaron las estructuras federales que los unían durante la ocupación francesa y levantaron en su lugar barreras comerciales.
Los francos CFA emitidos por dos bancos centrales subregionales (BCEAO y BEAC) no son intercambiables.
Como resultado, se han detenido la integración económica y el comercio regional.
Las consiguientes dificultades económicas se exacerbaron durante la administración del presidente, François Mitterrand, cuyo primer ministro, Pierre Bérégovoy, mantuvo un franco francés fuerte –una política que en última instancia condujo a una masiva devaluación del 100% del franco CFA en 1994.
Además, la apreciación del euro frente al dólar desde 2002 hasta hace poco significó que con el cambio de la vinculación del tipo de cambio del franco CFA al euro en lugar del franco francés provocó que se repitiera ese escenario.
Además, al tener el grueso de sus exportaciones denominadas en dólares estadounidenses y los precios de sus importaciones establecidos primordialmente en euros, los déficits estructurales crónicos han destrozado las economías de la zona del franco, y las perspectivas de una segunda devaluación van creciendo a diario.
Lo que es peor es el hecho de que Francia garantiza la libre convertibilidad del franco CFA en moneda dura, inicialmente con la condición de que todos los 15 miembros de la zona del franco entregaran sus reservas extranjeras al Tesoro francés.
La suma se redujo a 65% y después a 50%, en 2005, pero Francia todavía deduce su participación directamente de los ingresos procedentes de las exportaciones de estos países.
Además, la cobertura de divisas obligatoria del 20% estipulada en el convenio firmado con Francia en 1962 ahora es del 110%.
Y el control del tipo de cambió aprobado en 1993 garantiza que solamente Francia se beneficia de este consumo gradual de capital al limitar el libre flujo de capital sólo en Francia.
La consiguiente salida masiva de capitales ha purgado las economías de la región y erosionado su competitividad.
Esto es una lástima porque la situación económica en otros lugares fuera de África ha estado mejorando en años recientes –principalmente en África oriental y meridional, en donde la integración económica está funcionando dentro del Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC).
Por desgracia, la asociación regional de África occidental, la Comunidad Económica de los Estados del África Occidental (CEDEAO) no es tan eficaz.
Con el establecimiento de CEDEAO, los países de la zona del franco crearon dos grupos subregionales, la UEMOA (Unión Económica y Monetaria del África Occidental) y la CEMAC (Comisión de la Comunidad Económica y Monetaria de África), en un intento por tratar de reducir la influencia nigeriana, estadounidense y británica.
Como resultado, los países del África occidental están casi al margen del actual renacimiento de África –y la perspectiva de un prolongado periodo de estancamiento en la zona euro con seguridad no ayudará.
El desequilibrio de la relación entre Francia y sus ex colonias africanas resulta totalmente inverosímil si se dejara de lado la psicología de los “libertadores” de África de hace 50 años.
El primer presidente de Senegal, Léopold Sédar Senghor, creía firmemente en la supremacía de los blancos y alguna vez escribió que “la razón es helénica, la emoción es negra.”
Leon Mba, el primer presidente de Gabón, era tan francófilo que legó su fortuna personal a Francia para financiar la construcción de un hospital en Paris.
De forma similar, el fundador de Costa de Marfil, FélixHouphouët-Boigny, acuñó la palabra “fransáfrica” para poner de relieve la ósmosis total entre Francia y sus antiguas colonias.
El apoyo de Houphouët-Boigny a la política francesa hacia África lo condujo a establecer lazos diplomáticos con el régimen de apartheid de Sudáfrica e hizo de su país una ruta de tránsito para el suministro de los secesionistas de Biafra.
Era improbable que estos líderes alguna vez disputaran los mandatos de Francia y lo mismo aplica para sus herederos.
Chad liberó, a petición de Francia, a unos franceses presuntos culpables de secuestro de niños.
En Mali se puso en libertad a varios presuntos terroristas –miembros de una rama local de Al Qaeda- a cambio de un solo rehén francés.
El presidente de Senegal alguna vez nombró al franco CFA una reliquia colonial –pero eso sucedió cuando era líder de la oposición.
Ahora la considera la mejor moneda del mundo.
El status quo psicológico y económico garantiza que, después de 50 años de independencia, la verdadera emancipación de fransáfrica seguirá siendo una perspectiva distante.
Si hay algo que celebrar, es que el equilibrio del poder económico global se está desplazando a los países emergentes y que los nuevos ejemplos y la nueva generación formada por el mundo globalizado están preparándose para asumir el manto de liderazgo.
PARIS - Cuando un periodista preguntó a François Hollande, recién electo como próximo presidente de Francia, qué idioma hablaría cuando se reuniera con el presidente estadounidense Barack Obama por primera vez, su respuesta fue reveladora.
"Hablo inglés con más fluidez que el presidente saliente", insistió el dirigente socialista, aludiendo a Nicolas Sarkozy.
"¡Pero un presidente francés debe hablar francés!"
Al proclamar su dominio de la lingua franca mundial, Hollande quiso mostrarse como un estadista moderno, al tiempo que sugería que Francia seguirá siendo tan influyente como sea posible en la escena internacional.
De hecho, lo que hacía era proclamar su compromiso con el internacionalismo y el multilateralismo.
Para seguir siendo un país con mayor influencia diplomática de la que correspondería a su tamaño, a Francia le conviene funcionar a través de organizaciones internacionales en lugar de depender de las relaciones bilaterales.
Hollande también es consciente de que, por razones históricas y culturales, el papel internacional de Francia debe ser diferente al de otros países.
En su libro Changer de destin (Cambio de Destino), publicado en febrero, afirma que el mensaje de Francia seguirá siendo universal, postura que recuerda el nacimiento en 1789 de la República Francesa que, como Estados Unidos, fue concebida originalmente como el triunfo de la libertad y la democracia.
Sin embargo, a diferencia de Francia, la palabra "socialista" es una etiqueta incómoda para la mayoría de los estadounidenses.
Esto podría ser una fuente de fortaleza para Hollande, que como nuevo líder sin experiencia en política exterior tendrá que demostrar su capacidad mediante la acción.
Y aquí Obama en particular pronto comprenderá que Hollande no tiene ninguna intención de generar cambios radicales.
Por el contrario, querrá aparecer como un socio fiable y del que se pueden esperar pocas sorpresas.
Es poco probable que Hollande sea menos amigable con Estados Unidos que Sarkozy, considerado por muchos como el presidente francés más pro-estadounidense.
Hollande apoyó la intervención militar en Libia en 2011 y se ha unido a la condena al régimen del presidente sirio Bashar al-Assad.
Uno de sus aliados políticos cercanos declaró hace poco que si el Consejo de Seguridad de las Naciones Unidas aprueba la intervención militar en Siria, Francia "podría verse" participando en esa iniciativa.
Hollande también apoya una línea dura contra Irán y, en relación con el conflicto palestino-israelí, su libro indica que adhiere a los "parámetros de Clinton" (dos estados con fronteras seguras y un estatuto para Jerusalén que sea aceptable para ambas partes).
En lo que respecta a las relaciones entre Francia y el mundo árabe, uno puede estar seguro de que Hollande suscribiría el impulso al compromiso y la colaboración expresado por Obama en el discurso de El Cairo en 2009.
Por último, pero no menos importante, no es probable que Hollande cuestione la decisión de Sarkozy en 2009 de reintegrar a Francia al comando militar de la OTAN, decisión que sigue siendo controvertida en su país, incluso entre los socialistas.
Pero es muy consciente de las debilidades de una política de defensa europea que simplemente no puede competir con la OTAN.
Sin embargo, en la Cumbre de la OTAN que se realizará en Chicago a fines de mayo, Hollande confirmará su promesa de retirar las tropas francesas de Afganistán antes de que finalice 2012, dos años antes del cronograma de la OTAN (si bien reconoce la necesidad de negociar los detalles prácticos).
Será una prueba importante de su capacidad de negociar eficazmente con los aliados.
La segunda prueba de su habilidad para tratar con otros líderes se verá dentro de Europa.
Una de las propuestas de más alto vuelo de su plataforma electoral fue una llamada a renegociar el nuevo "pacto fiscal" de la Unión Europea, apoyado por todos los Estados miembros con la excepción del Reino Unido y la República Checa.
Inspirado por la canciller alemana Angela Merkel, la aprobación del pacto era una condición para la participación de Alemania en el plan de rescate financiero de Grecia y los demás países de la eurozona que se encuentran en apuros.
Al principio, la propuesta de Hollande fue considerada como un acto de "lesa majestad" contra Alemania.
Ahora todos los líderes europeos -de Mario Monti en Italia a Mariano Rajoy en España y Elio Di Rupo en Bélgica- están de acuerdo en la necesidad de reactivar la economía europea.
Lo mismo ocurre con Mario Draghi, presidente del Banco Central Europeo, José Manuel Durao Barroso, presidente de la Comisión Europea, Herman Van Rompuy, presidente del Consejo de la UE y, de hecho, la misma Merkel.
Merkel y Hollande tratarán el asunto de fondo, la forma de estimular el crecimiento económico sin aumentar la deuda pública, el 15 de mayo en Berlín.
Aunque Merkel se opone a la propuesta de Hollande de crear eurobonos con miras a la financiación de proyectos industriales, no pueden darse el lujo de no buscar tranquilizar a los nerviosos mercados con un mensaje de cohesión.
Merkel ya ha recibido positivamente las ideas de Hollande para un plan de crecimiento para Europa.
Hollande también tendrá que hacer concesiones.
Para los franceses, como para todos los europeos, la UE no es una entidad extranjera y sus decisiones son parte integral de las políticas nacionales.
En este sentido, Hollande se encuentra ante la oportunidad de perfilarse en la escena internacional como un verdadero líder pro-europeo.
Sólo una Europa más fuerte va a garantizar un comercio justo con los países emergentes, especialmente China.
Sólo una Europa más fuerte podrá por fin poner en práctica el principio de reciprocidad con el fin de proteger a las empresas europeas y evitar su reubicación, que ha sido la principal causa del desempleo.
En una entrevista reciente Hollande declaró que "Francia no es cualquier país europeo y su presidente no es cualquier líder mundial".
A los franceses les encanta oír eso.
Pero esa afirmación también representa su mayor desafío: asegurarse de que siga siendo cierto en el contexto de la globalización del siglo 21.
LONDRES– El nuevo presidente de Francia, François Hollande ha logrado una impresionante serie de victorias políticas – tanto en el país como en Europa – desde que fue elegido el pasado mayo.
Desafortunadamente, su racha de éxitos conducirá inevitablemente a llevar a cabo un ajuste de cuentas en lo económico que conmocionará a los aparentemente inocentes ciudadanos de Francia y condenará al fracaso al enfoque que tiene la elite francesa sobre la “construcción de Europa”.
Desde que ganó la presidencia, Hollande ha ganado una mayoría parlamentaria y ha empujado a Alemania para que se incline por aceptar responsabilidad compartida por las deudas de los países de la eurozona.
Sin embargo, se han generalizado presagios de crisis en los círculos empresariales y económicos franceses.
Pero el peligro real – que puede incluso haber sido subestimado por los críticos más severos de Hollande – no es tanto sus fracasos políticos individuales (a pesar de que pudiesen ser serios) sino que es su abordaje frente a los dos desafíos paralelos que plantean los desequilibrios económicos de Francia y la crisis de la eurozona.
En cada frente de forma separada, Hollande podría arreglárselas para salir del paso; pero, ambos desafíos en conjunto probablemente lleguen a solidificar la pérdida de competitividad de Francia.
La disminución de la competitividad se capta mejor en un solo indicador: los costos laborales unitarios, que miden el costo promedio de la mano de obra por unidad de producto.
En una unión monetaria, las discrepancias en el crecimiento de los salarios en relación con las ganancias de productividad –es decir, los costos laborales unitarios – darán lugar a una acumulación crónica de excedentes o déficits en la balanza comercial.
Desde la introducción del euro, los costos laborales unitarios han aumentado muchísimo más rápido en Francia de lo que aumentaron en Alemania.
Según datos de Eurostat, publicados en abril de 2011, el costo laboral por hora en Francia era de €34,2 frente a €30,1 en Alemania – y era casi un 20% más alto que el promedio de €27,6 de la eurozona.
El déficit de cuenta corriente de Francia ha aumentado a más del 2% del PIB, a pesar de que su crecimiento económico se ha paralizado.
El alto costo de la contratación de trabajadores en Francia no se debe tanto a los salarios y a los beneficios, sino que es causado por los impuestos aplicados a la nómina de sueldos.
La clase política francesa en su totalidad se ha deleitado desde hace ya mucho tiempo atrás en la aplicación de impuestos a los trabajadores con la finalidad de financiar las generosas previsiones de beneficios sociales del país, evitando de esta forma imponer una tributación excesivamente alta a los ganancias de las personas y al consumo – sin embargo, esto está a punto de llegar a su fin, ya que Hollande tiene la intención de imponer un impuesto del 75% a las ganancias superiores a €1 millón.
Esta es una versión de la falacia que indica que aplicar impuestos a las empresas (“al capital”) produce ahorros en las personas comunes y corrientes ("trabajadores").
Por supuesto, estos impuestos a las empresas se trasladan siempre a las familias – generalmente a través de aumentos de precios directos, y en Francia también a través del desempleo.
Las altas tasas de impuestos aplicadas al trabajo – junto con leyes rígidas de contratación y despido – hacen que los empleadores se muestren extremadamente reacios a contratar a trabajadores.
Como resultado de ello, Francia ha tenido durante muchos años un desempleo crónico de largo plazo que se pronostica llegará a 10,5% en el año 2013.
El predecesor de Hollande, Nicolás Sarkozy, trató de resolver este problema.
Dictaminó que el pago voluntario de horas extras estaba exento de impuestos y desplazó parte de la carga impositiva de los empleados hacia el consumo (a través de un aumento en el IVA).
Pero Hollande revirtió rápidamente ambas de estas reformas.
La derogación de la exención de impuestos sobre las horas extras refleja otra falacia económica a la que los políticos socialistas franceses están muy apegados: la idea sobre la “porción de trabajo”, noción que se encuentra subyacente en la más desastrosa de sus políticas económicas: la semana laboral de 35 horas, que se introdujo en el año 2000.
La idea detrás de esta política es que la demanda de mano de obra es una constante, y que este número fijo de horas totales de trabajo que requieren los empleadores para satisfacer la demanda final puede ser distribuido de manera más uniforme entre los trabajadores a fin de reducir el desempleo.
Tales medidas destinadas a crear empleos mediante la liberación de horas, en el mejor de los casos, son fútiles, y con frecuencia son perjudiciales.
Los socialistas franceses deben recordar la lección de física que aprendieron en la escuela acerca de los vasos comunicantes: cuando un líquido homogéneo se vierte en un conjunto de recipientes conectados, dicho líquido se coloca en el mismo nivel en todos ellos, independientemente de su forma y volumen.
La generación de más “líquido” (empleos) requiere que no se desaliente a los empresarios de cuyas actividades, en última instancia, depende la creación de empleo sostenible.
El efecto de la presión fiscal y regulatoria que se ejerce en materia de empleo alienta a que las empresas francesas inviertan y contraten fuera de Francia.
Los apologistas de Hollande alaban su enfoque gradual y consensual para abordar las distorsiones estructurales de la economía.
Argumentan que su afición por la creación de comisiones consultivas es la mejor manera de forjar el consenso necesario para llevar a cabo la reforma estructural, en tanto que el estilo combativo de Sarkozy fue contraproducente.
Incluso si se deja de lado el escepticismo y se llega a creer que Hollande pudiese con el tiempo persuadir a sus partidarios para que adopten las políticas que impulsan la competitividad, la crisis de la eurozona niega a Francia el tiempo que tal gradualismo requiere.
Una manera simple y efectiva para ganar tiempo sería abandonar al euro y restablecer la competitividad a través de una moneda nacional devaluada.
Sin embargo, este recurso es incompatible con la devoción que los políticos franceses que representan a los principales partidos políticos tienen por el “proyecto europeo”, lo que equivale a una proyección del poder blando francés. De hecho, la construcción de Europa se encuentra en el corazón de la versión que tiene la clase política francesa sobre lo que Charles de Gaulle solía llamar “una cierta idea de Francia”.
Para los políticos franceses que representan a los partidos mayoritarios, renunciar al proyecto europeo a fin de conseguir el tiempo necesario para restablecer la competitividad es tan inconcebible como lo es la alternativa lógica: un empuje con esfuerzo supremo hacia la plena unión política de Europa.
Dicha alternativa restablecería la soberanía monetaria y crearía un banco central normal (similar al Banco de la Reserva Federal o al Banco de Inglaterra) a nivel europeo.
Pero también significaría que se debería abandonar a la república de Francia para favorecer a un gobierno federal europeo – que es el anatema de lo que se denomina como “una cierta idea de Francia”.
La combinación del gradualismo (en su interpretación más generosa) en la reforma económica interna y del efecto paralizante de la crisis de la eurozona conducirá hacia a una conmoción masiva.
Permanecer en una unión monetaria junto con la economía alemana que es mucho más competitiva requerirá de reformas dolorosas y rápidas; y, el abordaje tibio de Hollande no logrará preparar a los complacientes franceses para que enfrenten a dichas reformas.
El resultado será que se verá aún más apoyo del ya visto en las elecciones presidenciales del pasado mes de abril para los partidos políticos extremistas, que rechazan tanto a Europa como al capitalismo de mercado competitivo.
A ocho meses de asumir la presidencia, ¿está Nicolas Sarkozy cumpliendo la "ruptura" con los 30 años de inmovilidad francesa que prometiera?
Apodado el "hiperpresidente" por los desconcertados medios de comunicación, ha lanzado una vasta cantidad de reformas, varias de las cuales alguna vez se consideraron un suicidio político.
Ha apuntado a varias áreas -como las universidades, el poder judicial, la política exterior, la inmigración, los impuestos y el medio ambiente- pero es la economía la que probará ser el área verdaderamente determinante.
El eslogan de Sarkozy, “trabajar más para ganar más”, le ha significado un respaldo importante.
La prueba crucial será su capacidad de reformar el mercado laboral, ya que la opinión general es que sus rigideces son la causa principal del desempeño económico relativamente deficiente de Francia, con un índice de desempleo que nunca ha bajado del 8% en los últimos 25 años.
Si bien el gobierno ha comenzado muchos proyectos, con pocas excepciones la mayoría de ellos aún está en veremos, incluidos los recortes de impuestos para los ricos.
Los más importantes tienen relación con el empleo público, las pensiones, las leyes laborales y la duración de la semana laboral, temas que generan una fuerte resistencia.
La principal razón del lento ritmo de avance –haciendo la salvedad de que los presidentes anteriores no hicieron avance alguno- es que la ley de 2005 exige que todas las medidas que afectan el mercado laboral se negocien primero de buena fe con los sindicatos.
Naturalmente, los sindicatos ponen tantos obstáculos como sea posible a las negociaciones.
Como resultado, es probable que Francia supere pronto a Suecia como el país con mayor gasto público del mundo.
Todos los ministros de finanzas franceses se lamentan de haber tenido muy poco espacio de maniobra para recortar costos, considerando el alcance de los derechos adquiridos, particularmente los salarios y pensiones de los funcionarios públicos.
Con la mitad de los funcionarios públicos actuales en vías de jubilar en los próximos diez años, Sarkozy ha prometido reemplazar uno de cada dos.
En 2007, el índice de reducción fue uno de cada tres... no precisamente lo prometido, pero un brusco cambio si se compara con las décadas anteriores, en que la cantidad de funcionarios públicos aumentó bastante más rápido que el empleo en el sector privado.
Sarkozy cree que tiene el mandato popular de hacer aprobar sus reformas al mercado laboral por el parlamento, donde controla una gran mayoría.
En contraste, los sindicatos argumentan que tienen “legitimidad social”, afirmación que puede sorprender a muchos fuera de Francia, pero que tiene un peso considerable en un país donde las grandes manifestaciones o las huelgas de larga duración se interpretan como una representación válida de la voluntad popular.
Desde el comienzo, ambos lados esperaban una lucha definitoria, la que ocurrió en noviembre pasado, luego de que el gobierno decidiera alinear la edad de jubilación en el sector público con la del sector privado.
Cuando el primer gobierno del Presidente Jacques Chirac intentó una reforma similar en 1995, los trabajadores de los ferrocarriles, que pueden jubilar a los 50 o 55 años, estuvieron a la cabeza de la resistencia.
Tras cerca de tres semanas de completa detención de los trenes, el gobierno se vio obligado a ceder, y poco después perdió unas elecciones generales.
La huelga de 1995 se convirtió en un icono de la “legitimidad social”, generando temor en todos los gobiernos subsiguientes.
Sin embargo, esta vez los sindicatos cedieron tras nueve días, en gran parte debido a que la reforma había sido explicada y prometida al público durante la campaña presidencial.
La legitimidad democrática ganó una importante batalla a la legitimidad social.
Esto abre el camino a más y mayores reformas.
El 1 de enero entró en vigencia una ley que restringe las huelgas del transporte, y Sarkozy pretende acabar con la semana laboral de 35 horas, si bien de manera indirecta.
En lugar de revocar la ley, el trabajo de sobretiempo se volverá más fácil y relativamente barato.
También está preparando el aumento de la edad para jubilar, de 60 a 61 años.
Los pasos siguientes son incluso más provocativos: un plan para remozar el contrato de trabajo estándar y para requerir que se invite a todos los trabajadores a votar tras ocho días de huelga.
De hecho, probablemente la medida más fundamental es transformar radicalmente la manera en que funcionan los sindicatos.
En la actualidad, su papel está codificado por una ley posterior a 1945 que les da una enorme influencia, a pesar de que la cantidad de trabajadores sindicalizados se ha reducido a apenas un 8% de los empleados.
El plan, que todavía se debe articular de manera más completa, es hacer que deban rendir cuentas a todos los trabajadores y no sólo a sus afiliados, lo que es otra manera de promover la legitimidad democrática, pero esta vez en el centro del sistema social.
Una razón por la que Sarkozy podría tener éxito en temas en los que gobiernos anteriores nunca soñaron aventurarse, además de su mandato popular para llevar a cabo sus reformas, es una estrategia de “ganar-ganar”, por la que la victoria de la reforma implica sustanciales compensaciones.
Por ejemplo, Sarkozy ha prometido que la mitad de lo que se ahorre con la reducción del empleo público se destinará a aumentar los salarios, posiblemente según mérito, lo que es otra línea roja para los sindicatos.
Sin embargo, Sarkozy no está convirtiendo a Francia, por largo tiempo un país hostil a las reformas del lado de la oferta, en lo que muchos considerarían una economía normal.
Si bien tiene los instintos correctos en cuanto a los mercados laborales, es muy francés en otros temas.
Es un convencido de las políticas industriales, lo que lo llevará a una fuerte confrontación con la Comisión Europea y varios de sus colegas.
También siente una profunda desconfianza hacia los mercados financieros y a menudo promueve más regulación, y considera que un euro fuerte es una amenaza a la industria francesa y un resultado de la especulación, lo que ya ha le ha significado graves choques con el Banco Central Europeo.
En todos estos temas, gran parte del poder de decisión se ha transferido a la Unión Europea, lo que reduce notablemente el margen de maniobra de Sarkozy.
No obstante, a Francia le corresponderá la presidencia rotativa de la UE en la segunda mitad de 2008.
Nadie es perfecto, y Sarkozy menos que cualquiera, por lo que debemos prepararnos para algunas iniciativas altamente polémicas.
Bajo el presidente Jacques Chirac, Fracia se está convirtiendo rápidamente en la peor pesadilla de Europa.
Ya es bastante malo que el Sr. Chirac esté dividiendo a Europa con la promoción de su así llamada política exterior "multipolar".
Ahora la flagrante violación por parte de Francia del Pacto de Estabilidad de la UE, que limita el gasto deficitario al 3% del PGB, está llevando a Europa a una importante encrucijada que amenaza socavar tanto a la unión monetaria europea como al euro mismo.
En particular, los países más pequeños de la UE están furiosos con Francia por su obcecada negativa a regirse por las reglas de gastos deficitarios de la UE.
Ven el desafío francés como algo que va más allá de un problema específico acerca de cifras fiscales.
"Tiene que ver con si los países grandes están dispuestos a sacrificar algún grado de soberanía nacional para beneficiar a Europa como conjunto", señaló un influyente funcionario del BCE.
"Al menos los alemanes están tratanto de manejar sus déficits", prosigue.
"Pero a los franceses, todo esto les importa un comino".
La acción que precipitó la crisis actual es la decisión de Francia de dar el vamos a la reducción de impuestos a las personas que Chirac prometió en su campaña electoral del año pasado.
La reducción de impuestos hará que el déficit fiscal francés supere el 3% por tres años consecutivos (a un 4.5% de PGB estimado para 2004), ya que no se compensará con recortes en el gasto público.
Por supuesto, algunos creen que una reducción de impuestos es precisamente lo que Francia necesita.
Quizás.
Pero por más atractivo que se pueda ver una reducción tributaria desde un punto de vista teñido de miope nacionalismo, lo que está en juego es más que el interés nacional francés.
Porque si Francia se puede salir con la suya en esta flagrante violación de las reglas del Pacto de Estabilidad, otros seguirán su ejemplo.
Es seguro que entonces ocurrirá una orgía de gastos deficitarios en todas las economías de la eurozona, a medida que los grupos de presión del estado benefactor de los países individuales intenten acabar con la prudencia fiscal anterior.
Esto hará que muchos piensen con más cautela acerca de la unión monetaria europea.
Después de todo, ¿quién quiere una unión monetaria que alimenta al estado de bienestar y es un motor inflacionario?
Más aún, una vez que se destrocen las limitaciones al gasto deficitario, se habrá eliminado uno de los principales incentivos a las reformas estructurales que Europa tanto necesita.
Los políticos europeos se verán tentados a simplemente inflar el déficit fiscal para aumentar los ingresos locales, en lugar de emprender una racionalización necesaria, pero políticamente difícil.
Como resultado, habrá una estanflación: alta inflación y bajo crecimiento económico.
La Comisión de la UE debe actuar ahora o enfrentar una posible rebelión de los países más pequeños.
El rechazo de Suecia al euro ya ha hecho sonar la alarma.
Castigar a los franceses con una pesada multa (la pena contemplada por el Pacto de Estabilidad) no es una buena idea.
Bajo sus reglas actuales, tres países grandes (Francia, Alemania e Italia) podrían (y probablemente lo harían) bloquear la sanción.
Incluso si la multa se impusiera, los franceses no pagarían.
La ocupación de los Países Bajos por Francia durante el así llamado Período Francés a comienzos del siglo XIX sugiere una mejor alternativa.
En ese entonces, Francia impuso un impuesto de castigo a la provincia de Zelanda por permitirse un déficit fiscal significativo.
Cuando los zelandeses se negaron a pagar, los franceses respondieron centralizando el que hasta entonces había sido un más bien descentralizado sistema fiscal holandés.
Lo que entonces funcionó podría funcionar ahora también.
La centralización de las finanzas públicas de los estados miembros, si bien un paso radical, sería la única respuesta al problema de los países recalcitrantes que, como Francia, se rehúsan a seguir las reglas del juego en materia de presupuesto.
Después de todo, el Pacto de Estabilidad existe, en primer lugar, porque Europa carece de una política fiscal común.
El descarado incumplimiento de las reglas del Pacto de Estabilidad por parte del Presidente Chirac ha puesto en el primer plano el tema de cuánto doble estándar los países más pequeños de la UE van a estar dispuestos a aceptar.
Al rechazar el euro, Suecia, un país pequeño en términos europeos, dejó en claro que no quería ser parte de una Europa que discrimina contra los países de su tamaño.
Nos podemos preguntar, ¿cuánto tiempo pasará antes de que otros países pequeños planteen lo mismo?
La próxima semana, el presidente Bush, el presidente Chirac y el canciller Schroeder se reunirán en los acantilados de Normandía para celebrar el sexagésimo aniversario de las invasiones del Día D que llevaron a la liberación de Europa.
Según Pierre Lellouche y Christoph Bertram, también deberían aprovechar la oportunidad para deshacerse de la amargura que ha dividido a la Alianza Atlántica por la guerra en Irak.
Cuando los Estados Unidos emprendieron la guerra contra Saddam Hussein en Irak, Francia y Alemania advirtieron, con razón, que la invasión bien podría acabar aumentando la inestabilidad en el Medio Oriente y agravando la amenaza del terrorismo islámico radical.
Pero ahora que Estados Unidos y su coalición han demostrado que son incapaces de llevar la estabilidad a Irak por sí mismos, los gobiernos francés y alemán ya no pueden permanecer inactivos y decir con aires de suficiencia "Se lo dijimos", mientras la situación se sigue deteriorando.
Ambos gobiernos deben ahora involucrarse con seriedad y por completo en lo que debe ser un esfuerzo occidental unido.
Por supuesto, sería mejor para todos -incluyendo a Francia y Alemania-que la coalición encabezada actualmente por los EU tuviera éxito y que Irak se convirtiera en un pilar de la estabilidad y la modernización del Medio Oriente.
Sin embargo, por deseable que eso sea, ya no es probable (si es que alguna vez lo fue) que suceda.
La estabilidad interna y la recuperación económica se siguen mostrando esquivas y el espectro de la guerra civil se acerca cada vez más.
Un Irak dividido con una guerra intestina sería un desastre para la región, para la credibilidad y la autoridad internacional de Estados Unidos y para las relaciones transatlánticas.
En una región ya de suyo frágil, el que un país árabe importante como Irak se convirtiera en un Estado fracasado muy probablemente provocaría intervenciones por parte de sus nerviosos vecinos -que no son pocos.
En lugar del imperio de la ley, habría un imperio de la mafia, de los grupos terroristas y de las milicias tribales, muchos de los cuales ya están a la espera.
En vez de avanzar hacia la modernización y el desarrollo, la región se consolidaría como semillero de conflictos, una amenaza para sí misma y para el mundo.
Si los EU se vieran obligados a retirarse ante el fracaso, los grupos terroristas islámicos se adjudicarían una victoria histórica que anunciaría mayor derramamiento de sangre en Occidente.
Además, los Estados Unidos podrían retirarse una vez más al aislamiento, culpando de su fracaso a la ONU y a los aliados europeos desleales.
Así, es mucho lo que está en juego en Irak, tanto para los europeos como para los estadounidenses.
Por ello es tiempo de que incluso quienes se han mostrado más escépticos en cuanto a la política de los EU en Irak empiecen a hacer algo al respecto.
Tanto Jacques Chirac como Gerhard Schroeder han afirmado en repetidas ocasiones que lo que ocurre en Irak es un reto estratégico para sus países.
No obstante, las acciones que han tomado para responder a esa situación han sido modestas.
Por el contrario, la reciente agitación en Irak ha fortalecido a quienes sostienen, en ambas capitales, que ahora hay incluso menos motivos para involucrarse.
Lo menos que exigen Francia y Alemania es que la administración Bush admita abiertamente su fracaso y que necesita ayuda.
Sin embargo, esa exigencia no sólo es ingenua, dado que el equipo de Bush está luchando por la reelección, sino que no resulta claro que la mayoría de los aliados europeos de Estados Unidos responderían a un llamado de solidaridad si es que este país llegara a hacerlo.
Para confrontar el reto que un Irak inestable plantea a Europa y a la relación transatlántica es necesario poner fin a esos juegos tácticos.
La transmisión de la autoridad en Irak de la coalición encabezada por los EU a un gobierno local y la necesidad de un papel mucho más fuerte de la ONU ofrecen la oportunidad e imponen la obligación de que todos dejen de maniobrar y tomen las cosas en serio.
Por su parte, los gobiernos de la UE deben dar a la ONU -después de insistir tanto en que se involucre en Irak-la fuerza protectora que necesita para preparar elecciones nacionales en el país dentro de algunos meses, e invitar a otros a unirse.
El personal de la ONU protegido por los marines de EU simplemente no puede llevar a cabo esa labor.
Con el consentimiento tanto de los EU como del nuevo liderazgo iraquí, los gobiernos de la UE también deben ofrecerse para organizar una conferencia internacional que reúna a todos los interesados en la estabilidad iraquí, incluyendo a sus vecinos, con el fin de formular una estrategia y dedicar recursos para impedir que el país caiga en una agitación prolongada.
Si Europa va a actuar, Francia y Alemania deben ser los líderes.
Precisamente porque se opusieron a la guerra, ahora son los únicos países que pueden restablecer la unidad de acción europea para promover la estabilidad.
Francia proclama que tiene una responsabilidad especial en el mantenimiento del orden internacional, pero Alemania también. Hace apenas unas semanas, el canciller Schroeder basó la demanda de un asiento permanente para su país en el Consejo de Seguridad de la ONU en su disposición a cargar con esas responsabilidades.
De todas las regiones en crisis en el mundo actual, la inestabilidad en Irak constituye el mayor reto al orden internacional.
Pero Francia y Alemania también pueden bloquear la responsabilidad europea con el orden internacional y con la solidaridad hacia unos EU que se enfrentan a una posible derrota en Irak.
La decisión es de ellos.
Es tiempo de que ambos tomen conciencia de que las consecuencias de la inacción no serán menos severas para la región que para las relaciones atlánticas.
BRUSELAS – En 2005, Francia y los Países Bajos votaron “no” a un tratado constitucional para la Unión Europea, con lo que desbarataron años de esfuerzos en pro de la integración.
Parecen dispuestos a desbaratar a Europa una vez más.
El 21 de abril, el gobierno holandés de coalición se deshizo, después de que el populista de derechas Geert Wilders se negara a respaldar los recortes de gasto necesarios para limitar el déficit presupuestario al tres por ciento del PIB.
El día siguiente, los candidatos partidarios de hacer retroceder la integración europea consiguieron un tercio de los votos en la primera ronda de las elecciones presidenciales francesas.
El 6 de mayo, se espera que Francia se incline hacia la izquierda y elija a François Hollande, quien pone objeciones al pacto fiscal de la UE inspirado por Alemania y acordado el pasado mes de diciembre, y ha pedido que Europa insista en el crecimiento.
Ésas son las primeras escaramuzas en un debate para Europa, que gira en torno a dos cuestiones importantes: la austeridad y la integración.
Comencemos por la austeridad.
La cuestión a ese respecto no es si se deben reducir los déficits.
Se debe hacerlo, en vista del angustioso estado de las finanzas públicas europeas y también porque los países cuya competitividad se deterioró durante el primer decenio de la unión monetaria deben aplicar una política de rigor fiscal para lograr el necesario ajuste de salarios y precios.
De hecho, es revelador que, como los países de la zona del euro con graves desequilibrios exteriores al comienzo de la crisis se han beneficiado de la liquidez al por mayor facilitada por el Banco Central Europeo, han reducido sus déficits por cuenta corriente mucho menos que los países que no forman parte de dicha zona y tienen una situación similar.
Alemania, la archipartidaria de la austeridad, tiene razón a ese respecto.
El problema es que la austeridad tiene efectos perversos.
Los desapalancamientos privado y público no pueden darse al mismo tiempo, a no ser que los socios comerciales creen demanda de exportaciones.
La recesión y la deflación de los precios reducen los ingresos fiscales y empeoran la dinámica de la deuda pública, lo que supone una amenaza para el regreso a la sostenibilidad.
Además, las metas en materia de déficit incitan a los gobiernos a reaccionar ante las recesiones intensificando la austeridad, por lo general sin preocuparse demasiado por los efectos negativos en el lado de la oferta.
Así, pues, es necesario abordar la austeridad y la reequilibración estratégicamente y a ese respecto la UE ha cometido tres errores.
En primer lugar, los ministros de Hacienda intentaron tranquilizar a los mercados el pasado mes de octubre demostrando dureza y respaldando metas estratégicas en materia de déficit, en lugar de ajustadas anticíclicamente.
Puede estar justificado en el caso de un país a punto de perder el acceso a los mercados de capitales, pero no en el de un país con una deuda relativamente baja y un déficit moderado.
Los ministros deben cambiar de rumbo y volver a su compromiso original de 2009, que era el de planificar las medidas de consolidación y cumplirlas a través de las fluctuaciones y las crisis.
En segundo lugar, la zona del euro sigue eludiendo un planteamiento integral de su reequilibración interna.
La competitividad en materia de precios es un concepto relativo, no un valor absoluto y, sin embargo, el debate sobre políticas sigue pasando por alto ese dato básico.
Resulta paradójico, porque el marco de la política del BCE brinda una orientación clara.
El BCE está comprometido con el mantenimiento de un dos por ciento de inflación en la zona del euro en conjunto, lo que significa que aumentos más bajos de salarios y precios en la Europa meridional entrañan aritméticamente aumentos mayores de salarios y precios en la Europa septentrional.
Cuanto mayor sea el desfase entre las dos, antes se logrará la reequilibración.
Es hora de decir bien alto y claro que el BCE se esforzará al máximo para mantener una inflación media prevista y que la Europa septentrional –y en particular Alemania– no intentará contrarrestar una mayor inflación interna, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto, lo que contribuiría en gran medida a la formulación de una estrategia sensata de reequilibración.
El tercer error ha sido por omisión: como dijo recientemente el Presidente del BCE, Mario Draghi, Europa tiene un pacto fiscal, pero carece de un pacto de crecimiento.
Desde luego, no hay soluciones rápidas: las iniciativas destinadas a figurar en los titulares no suelen estar a la altura del imperativo de revitalizar el crecimiento.
No obstante, es necesario un debate serio sobre cómo utilizar el presupuesto de la UE para intensificar los resultados económicos, en lugar de para la redistribución exclusivamente, cómo fomentar las reformas en pro del crecimiento en el nivel nacional y cómo impulsar la inversión en los sectores comercializables de los países periféricos.
Un pacto creíble en pro del crecimiento contribuiría a superar los obstáculos inmediatos.
Al fin y al cabo, el Plan Marshal de la posguerra dio tan buen resultado no por su tamaño, sino porque contribuyó a contrarrestar los juegos de suma cero y el pesimismo que se retroalimenta.
Ésa es una enseñanza que se debe tener presente actualmente.
Pero la austeridad no es la única dimensión del debate.
La evolución de los acontecimientos en los dos últimos años ha revelado las deficiencias de un simple esqueleto de unión monetaria, basada sólo en una única política monetaria y una única disciplina fiscal.
Mientras que las reformas promulgadas a raíz de la crisis griega han equipado a la zona del euro con capacidades para la gestión de las crisis, es necesario algo más para restablecer la confianza, garantizar la estabilidad financiera y prevenir la fragmentación financiera.
Una característica fundamental de la crisis de Europa ha sido la profunda correlación entre la crisis bancaria y las dificultades en materia de deuda soberana.
Una y otra vez, las desgracias de los bancos han afectado a los costos de endeudamiento de los gobiernos y las preocupaciones por la solvencia de los gobiernos han afectado a los balances de los bancos.
Esa importante amenaza potencial para la estabilidad financiera ha quedado aliviada, pero no eliminada, por la facilitación en gran escala de liquidez por parte del BCE.
La reciente reaparición de las preocupaciones por España ha mostrado que el problema no ha desaparecido.
Todas las reformas sistémicas para resolver el problema entrañan una integración mucho mayor: la emisión conjunta de bonos estatales que desempeñen el papel de activos seguros en las carteras de los bancos, una “unión bancaria” con un régimen común de seguro de depósitos, supervisión y resolución de la crisis… o las dos cosas.
Cualquiera de ellas entraña un reparto de los riesgos entre los miembros de la zona del euro.
En Francia, los Países Bajos y otros países, muchos ciudadanos ven a Europa como una amenaza para su forma de vida.
La de decirles que el euro es una creación inacabada que requiere aún más compromiso es una decisión difícil para los políticos.
La cuestión en los próximos meses será la de si los dirigentes europeos tendrán suficiente capital político para lanzarse a nuevas reformas y defenderlas ante públicos irritados.
Si no, es de temer que acuerden sólo trivialidades y confíen en la suerte.
Con sus diez nuevos miembros, la Unión Europea consta de 25 países y 453 millones de ciudadanos.
En vista de que durante el pasado milenio los miembros de la UE riñeron innumerables guerras unos con otros y durante cuarenta y cinco años una guerra fría dividió el continente en dos bloques hostiles, la Europa de hoy es un éxito de monumental importancia histórica.
De hecho, la UE representa muchas cosas simultáneamente.
En primer lugar, es una garantía de paz: la guerra es ahora técnicamente imposible entre los interconectados países miembros de la Unión.
Además, la UE es un instrumento majestuoso para la reconciliación internacional.
Los alemanes y los franceses, que hace 60 años se querían tanto, más o menos, como los serbios y los bosnios en la actualidad, son ahora una pareja casada.
En Irlanda, los católicos y los protestantes pasaron un siglo matándose, pero, ahora que están en la UE, han reconocido la idiotez de su conflicto y la inevitabilidad de la reconciliación.
Después de nueve siglos de odios y guerras, los húngaros y los rumanos, están embarcándose en el mismo proceso.
Grecia acaba de decidir apoyar el inicio de negociaciones para el ingreso de Turquía en la UE en los doce próximos años.
La Unión ha sido también una portadora de prosperidad, porque es un mecanismo eficaz para que los miembros rezagados superen obstáculos muy antiguos al desarrollo.
Irlanda y Grecia, que en tiempos eran los dos países más pobres de Europa, han tenido un ascenso económico vertiginoso, gracias al cual Grecia se ha acercado mucho a la media europea e Irlanda ya ha ocupado su lugar entre los más ricos.
Por esas razones, los países de fuera de la UE quieren adherirse a ella.
En menos de dos años, será una realidad para Bulgaria y Rumania, mientras que se están iniciando las negociaciones con Croacia y Turquía.
También se habla de la posible adhesión de Serbia y Ucrania.
Para cada uno de esos países, la adhesión significará una paz estable con sus vecinos y la reconciliación interna, además de un crecimiento económico acelerado.
Todo ello entraña cierta inestabilidad, en particular si la expansión es impulsada por negociaciones entre gobiernos, en lugar de por opciones democráticas.
El proyecto de la nueva Constitución Europea fue concebido para remediar ese problema y –mira por dónde– Francia, que el 29 de mayo celebrará un referéndum para ratificar la Constitución, da la impresión de querer votar en contra de ella.
Si es así, el resultado será un terremoto.
Aunque todas las naciones miembros han desempeñado su papel en la integración de Europa, Francia ha sido sin duda el país que ha aportado la mayoría de las ideas y los protagonistas.
Entonces, ¿qué está ocurriendo?
En Francia, como en el resto de Europa, siempre han existido nacionalistas desenfrenados, los “soberanistas” que dicen no a Europa en nombre de la defensa de la nación, pero, ya pertenezcan a la extrema derecha o a la izquierda comunista, apenas representan el 20 por ciento del electorado.
Aparte de eso, dos factores explican el extraño fenómeno revelado por las recientes encuestas de opinión en Francia.
El primero es el de que tienen cuentas que ajustar con su presidente y el gobierno.
Jacques Chirac fue reelegido presidente con el 82 por ciento de los votos, en vista de que existía una amenaza de la extrema derecha.
Resulta evidente que la mitad de esos votos procedieron de la izquierda, pero Chirac actuó como si su mandato hubiera sido inequívoco y nombró uno de los gobiernos más conservadores que ha habido en Francia en medio siglo.
“Que paguen los pobres” es su programa fiscal.
Apesta a usurpación y está incitando a muchos de los franceses a expresar su irritación con su voto.
El otro factor es el de que Francia, como el resto del mundo, padece una forma de mundialización mal gestionada.
A consecuencia de ello, Francia padece un aumento de la desigualdad, un desempleo elevado y aún en aumento, constantes reestructuraciones de empresas que entrañan despidos, amenazas a los servicios públicos y programas de asistencia social y una sensación general de inseguridad.
El mundo ha experimentado una desreglamentación económica en gran escala, prescrita por la doctrina monetarista apoyada por las fuerzas conservadoras predominantes en los países desarrollados de Norteamérica, Europa y el Lejano Oriente.
Ese tsunami económico nos ha llegado de los Estados Unidos: nada en él es positivo para Europa, pero las fuerzas de derecha en todos nuestros países, que se han unido en la mayoría que gobierna Europa, se han congregado en su apoyo.
El deseo de rechazar ese estado de cosas es el que, por encima de todo lo demás, explica el “No” que muchos franceses quieren gritar, pero, si lo hacen, cometerán un gran error.
Sólo Europa en conjunto, centrada políticamente en la idea de una mejor reglamentación, es lo suficientemente grande para bloquear el tsunami neoliberal, pero necesita gran claridad doctrinal, una firme voluntad política y una constitución.
De hecho, el rechazo de la Constitución de la UE es una forma segura de acabar con el dinamismo europeo y debilitar la capacidad de Europa para defenderse.
El debate en Francia sigue siendo enconado y nada está perdido aún.
Los franceses tienen aún tiempo para serenarse... y las encuestas de opinión indican que están empezando a hacerlo.
Europa lo merece.
El malestar crónico de Francia está signado por explosiones periódicas de protesta.
Los dos episodios más recientes –los disturbios e incendios en las ciudades francesas en el pasado otoño y la exitosa campaña estudiantil a principios de este año contra una nueva ley que regía las postulaciones de los jóvenes al mercado laboral- parecen tener poco en común.
Sin embargo, su hilo conductor es la juventud, el desempleo y la incertidumbre sobre el futuro, así como el sofocante paternalismo estatal que es la base del malestar más generalizado.
Tomemos, por ejemplo, el objetivo deseable de la seguridad laboral.
Los gobiernos franceses han intentado alcanzar esta meta de la única manera que conocen: una mayor regulación.
No sorprende, entonces, que las reglas que dificultan el despido de trabajadores establecidos disuadan a los empleadores de contratar empleados nuevos.
Quienes están adentro gozan de protecciones generosas, mientras que las barreras de ingreso para los millones que quedan afuera son infranqueables.
En consecuencia, esta década el desempleo está promediando el 10% y no bajó del 8% en 20 años.
Y si bien el nivel general de desempleo se mantuvo estable –aunque a un nivel sorprendentemente elevado-, la tasa de desempleo entre los hombres jóvenes (en el grupo comprendido entre 16 y 24 años) saltó del 15,3% en 1990 al 21,4% en 2005.
El paternalismo benévolo de Francia también castiga a los jóvenes más allá del mercado laboral.
En los papeles, la redistribución de la riqueza a través de mayores impuestos y transferencias estatales, que reflejan los ideales republicanos de igualdad y cohesión social (
 fraternidad
 ), aportaron buenos resultados.
A diferencia de la mayoría de los otros países pertenecientes a la OCDE, donde las desigualdades aumentaron en los últimos 30 años, en Francia la desigualdad de ingresos antes de aplicarse los impuestos disminuyó levemente o, en el peor de los casos, se mantuvo estable, entre 1970 y 2000.
Sin embargo, esta estabilidad esconde cambios en la distribución de los ingresos que favorecieron a la gente de más edad.
Quienes estaban próximos a la edad de jubilarse (51-65 años) percibieron un incremento del 3% en su porción de los ingresos totales en los últimos diez años, mientras que los grupos más jóvenes, especialmente entre los 18 y los 25 años, perdieron terreno ya que su porción de los ingresos cayó el 5%.
En 1995, la pobreza relativa aumentaba marcadamente entre los adultos jóvenes, mientras que, entre la gente de edad avanzada, se producía la tendencia contraria.
En 1970, una cuarta parte de todos los jubilados vivía en la pobreza; hoy, esa cifra asciende apenas al 4%.
La principal causa de pobreza es el desempleo y la mejor protección contra el desempleo es el ingreso por trabajo, que ni siquiera los generosos pagos de seguridad social de Francia logran sustituir de manera adecuada.
Es más, los elevados impuestos sobre la nómina salarial que se necesitan para financiar estos beneficios constituyen otro factor de disuasión a la hora de contratar personal, al igual que un salario mínimo elevado, que tiende a valuar la mano de obra no calificada por encima de su potencial productividad.
El subsidio relativamente generoso y la perspectiva de impuestos elevados una vez conseguido un empleo no hacen más que reducir el incentivo para aceptar empleos de salario reducido.
En consecuencia, el 40% de todas las transferencias recae en gente pobre pero sana en edad de trabajar.
La magnitud de la patología del sistema francés se vuelve plenamente evidente a la luz de los intentos de reforma de los sucesivos gobiernos, donde la norma fueron medidas graduales que, en términos generales, resultaron contraproducentes o definitivamente fallidas.
Los aumentos del salario mínimo, por ejemplo, contrarrestan los créditos sobre impuestos al salario y los menores impuestos sobre la nómina salarial destinados a fomentar el empleo entre los jóvenes.
La premisa tácita es que no debe haber perdedores, ni siquiera en el corto plazo.
La respuesta lógica sería reducir por igual el grado de seguridad laboral de toda la fuerza laboral.
Pero ningún gobierno francés en las últimas décadas fue, ni remotamente, lo suficientemente fuerte como para resistir la oposición a cualquier reducción de los privilegios establecidos –que muchas veces implica una acción ilegal que no recibe castigo.
Quizá la única salida para el atolladero en el que se encuentra Francia actualmente sea la no menos tradicional vía francesa de la revolución.
Según esta postura, el sistema es irreformable y el verdadero cambio sólo será posible después de que finalmente colapse, tal vez como consecuencia de una debilidad fiscal, ya que la combinación de transferencias financiadas por el déficit, bajo crecimiento y escasa participación en el mercado laboral puede resultar insostenible.
Después de todo, no importa cuáles hayan sido las causas más profundas de la Revolución Francesa de 1789, el disparador inmediato fue la crisis de las finanzas públicas.
Las tensiones sociales originadas por un alto nivel de desempleo –especialmente entre los jóvenes- pueden forzar un cambio decisivo incluso antes de cualquier crisis fiscal.
Pero el progreso evolutivo siempre es preferible al levantamiento revolucionario y, a pesar de todas las dificultades de una reforma incremental genuina, las perspectivas no son absolutamente desesperanzadas.
Esto resulta evidente a partir de la extraordinaria experiencia reciente de “Sciences Po”, una de las 
 grandes escuelas
 de elite en el centro de París.
El sistema de admisión ostensiblemente meritocrático y competitivo a las 
 grandes escuelas
 , en realidad, está monopolizado por los socialmente privilegiados, que representan el 81% de los estudiantes admitidos en Sciences Po en 1998 (comparado con el 60%, aproximadamente, de los estudiantes de Oxford y Cambridge que provienen de escuelas privadas pagas).
El director de Sciences Po, Richard Descoings, implementó un programa de discriminación positiva que favorece a los candidatos que corren con desventaja, como aquellos que provienen de barrios de inmigrantes y zonas rurales, y les cobra honorarios más elevados a los estudiantes de mayores recursos.
Descoings enfrentó una oposición fuerte –y, muchas veces, persuasiva-.
Pero la dinámica de toda reforma está finiquitada cuando incluso los argumentos de peso sucumben a la urgencia del cambio.
Para Francia en su totalidad, el costo a largo plazo de no aplicar medicina fuerte terminará siendo mucho más alto que el dolor a corto plazo de reformar el estado benefactor fiscalmente insostenible y espiritualmente empobrecedor del país.
La juventud en Francia redescubrirá la confianza y la esperanza cuando se le muestre un mundo en el que la justicia no sólo consista en una redistribución igualitaria e incondicional, sino también en trabajo duro y buen comportamiento.
El cambio para mejor se basará en la convicción elemental de que uno debería obtener lo que merece y merecer lo que obtiene.
Nicolas Sarkozy ganó las elecciones presidenciales en mayo porque atrajo una parte sustancial de los partidarios de la extrema derecha hacia sus banderas conservadoras.
De hecho, el apoyo al Frente Nacional ha caído de cerca del 15% al 10%, lo que ha debilitado enormemente a este partido y ha fortalecido a la derecha francesa tradicional.
Sarkozy tuvo éxito en su estrategia de abrazar los temas de la identidad nacional y la inmigración.
Como resultado, muchos vieron su compaña como demasiado inclinada hacia la derecha.
En Francia y en toda Europa, la gente esperaba un gobierno extremadamente conservador, similar a la administración del Presidente estadounidense George W. Bush.
Fue un error.
El que Sarkozy abordara el tema de que la identidad nacional se encuentra amenazada, algo que vinculó a la inmigración, no es suficiente para convertirlo en un neoconservador al estilo estadounidense, y ha decidido demostrarlo en el campo de la política exterior.
Sarkozy formó su gobierno sabiendo que existe una larga tradición de que la política exterior francesa sea de consensos, de modo que dio las llaves de sus áreas más importantes a políticos de izquierdas.
Bernard Kouchner, un socialista, es Ministro de Relaciones Exteriores. Con anterioridad había sido Ministro socialista de Asuntos Humanitarios y Subsecretario de Salud.
Otro izquierdista, Jean-Pierre Jouyet, está a cargo de los asuntos europeos.
Jean-Marie Bockel, alcalde socialista de Mulhouse, es Ministro de Cooperación y Relaciones con el mundo francófono.
Y otros socialistas han sido nombrados en diferentes áreas del gobierno.
Fadela Amara, directora de una ONG que defiende los derechos de las mujeres, es secretaria de estado para gestión urbana.
La segunda iniciativa importante de Sarkozy fue dar nuevos bríos al proyecto europeo.
Después del fracaso en 2005 del borrador de Constitución europea, estaba muy lejos de ser claro que la manera correcta de proceder fuera participar en negociaciones que producirían avances sólo parciales en la mejora de los mecanismos de toma de decisiones de la Unión Europea.
Después de todo, no había urgencias inmediatas y todos habrían comprendido si Sarkozy hubiera esperado otros dos o tres años antes de poner en riesgo su reputación resucitando la idea de una Constitución para Europa.
Pero asumió el riesgo y tuvo éxito en convencer a otros líderes europeos de que abrazaran su llamado a un “tratado simplificado”.
Por supuesto, todavía no se está escrito el texto final del tratado, pero parece posible que tenga éxito. Eso que no sólo mejoraría la mecánica de la UE, sino que también enviaría una señal a los euroescépticos, principalmente los británicos y los polacos.
Francia no ha abandonado su aspiración de una Europa &quot;política&quot; que sea más que meramente un mercado único.
La tercera iniciativa de Sarkozy tuvo lugar cuando renunció el jefe del Fondo Monetario Internacional.
Normalmente ese cargo recae en un europeo.
Sarkozy sorprendió a todos al ofrecérselo a un socialista francés, Dominique Strauss-Kahn, un hombre con capacidades reales y que goza de un respeto general.
La nominación de Strauss-Kahn también fue un golpe eficaz en términos de política interna francesa, ya que probablemente debilite la posición de los socialistas.
Sin embargo, más importante es el hecho de que optar por Strauss-Kahn es una verdadera toma de posición en los debates económicos globales de hoy.
Sarkozy está anunciando que es un &quot;regulador&quot; económico, no un liberal global convencido de que el equilibrio actual de las fuerzas del mercado es óptimo y que no es necesaria intervención alguna.
La cuarta iniciativa también tiene relación con los asuntos exteriores: la liberación de las seis enfermeras búlgaras encarceladas en Libia bajo falsos cargos de haber infectado deliberadamente a niños con HIV/SIDA.
Por más de un año habían tenido lugar intensas negociaciones con Libia, impulsadas en particular por Europa, pero no habían llegado a buen término porque el gobernante Libio, el Coronel Khadafi, no confiaba en sus interlocutores.
Sarkozy comprendió eso.
Al escoger a su esposa como negociadora ayudó a desbloquear el caso.
Más aún, Sarkozy está buscando intensificar la cooperación para el desarrollo en toda el área del Mediterráneo.
Comenzó con un viaje presidencial a Argelia y luego a Trípoli, seguidos de viajes ministeriales a Beirut.
Asegurar el desarrollo para esta región será un desafío largo y complejo, pero es uno que es necesario enfrentar.
La preparación del gobierno a tomar la iniciativa en conversaciones internacionales sobre el cambio climático es otra señal de que Sarkozy tiene la intención de hacer que Francia vuelva a ser una fuerza global.
Después de la relativa parálisis de los últimos años en el cargo del Presidente Jacques Chirac, el dinamismo ha vuelto a la política exterior francesa.
Se trata de algo que debemos saludar con optimismo no sólo en Francia, porque el activismo de Sarkozy promete impulsar la influencia política de Europa en todo el planeta.
KYIV – Desde el fin de la Segunda Guerra Mundial, Francia constantemente aceptó el reto de reestructurar a Europa en tiempos de crisis.
Al hacerlo, se convirtió en el catalizador no sólo de la construcción de la unidad europea, sino también de la creación de la prosperidad que marcó las décadas de posguerra de Europa -una prosperidad hoy amenazada por la crisis financiera y económica global-.
Si de los desafíos actuales hemos de ver surgir una Europa más fuerte, se necesita una vez más del visionario liderazgo francés.
El primer momento en que el liderazgo francés decisivo comenzó a unificar a Europa se produjo cuando Robert Schumann y Konrad Adenauer crearon la Comunidad Europea del Carbón y del Acero.
Al enraizar a la entonces Alemania occidental en el tejido político, económico y social de Occidente, ese paso presagió el inicio del renacimiento y el milagro económico de Alemania.
La segunda vez que Francia consolidó la arquitectura interna de Europa fue en 1983, durante los debates sobre la instalación de misiles crucero y Pershing norteamericanos en Alemania para contrarrestar el despliegue de misiles SS20 por parte de la Unión Soviética.
La determinación de Francia de permanecer junto a Alemania ayudó a impedir que Alemania cayera en una neutralidad peligrosa que habría sacudido a la comunidad europea hasta la médula.
El tercer momento se produjo después de la caída del Muro de Berlín, cuando se temía que una Alemania ampliada pudiera desestabilizar a Europa.
Después de intentar en un principio demorar la reunificación, Francia terminó aceptándola, a cambio de que Alemania reafirmara su compromiso con la unidad europea y el liderazgo franco-alemán de la comunidad europea.
Como resultado, Alemania se comprometió con la idea de &quot;una unión cada vez más estrecha&quot;, y hasta de una manera más definitiva aún, al prometer sumarse a la moneda europea común, el euro.
Hoy es urgente que las visiones que animaron las relaciones franco-alemanas se apliquen a toda Europa central y del este.
Sólo asegurando la identidad europea de esta región, y afianzando la creciente relación ruso-germana en un contexto europeo, la Unión Europea podrá seguir en su sendero de estabilidad y prosperidad.
Sólo reforzando el comercio y las relaciones financieras abiertas a lo ancho de toda Europa podremos aspirar a superar la crisis actual.
Ya que no está en el interés de ningún país europeo, ni de la UE en su totalidad, que Europa central y del este sientan que han sido lanzadas a la deriva o que Alemania y Rusia se apeguen obsesivamente en este momento de la crisis.
Como sucedió con Alemania en los años 1950, la naturaleza de los vínculos de Rusia con sus vecinos inmediatos está demostrando ser el factor definitorio a la hora de dar forma a la imagen internacional del país.
Muchos observadores ven estas relaciones como una señal no sólo para la región, sino para el resto del mundo, del tipo de potencia que quiere ser Rusia.
La cuestión tiene que ver, en parte, con el &quot;internacionalismo&quot; mismo.
A diferencia de Europa -con su red estrecha de organizaciones multilaterales a través de las cuales los estados formulan e implementan gran parte de sus políticas exteriores-, Rusia no está acostumbrada a procedimientos internacionales intensamente cooperativos.
Sin embargo, mantener a Rusia distanciada de Europa no hizo más que fortalecer la sensación de aislamiento que sienten muchos rusos, lo que los tienta a definir los intereses del país de maneras que son irreconciliables con las de Europa.
También incrementó el deseo de Rusia de construir una relación ruso-germana bilateral y especial, sin hacer caso al contexto de la UE.
La historia europea durante los últimos 60 años deja en claro que la estrategia más prometedora para enfrentar el desafío de la reconciliación nacional y la estabilidad consiste en no concentrarse en contingencias específicas, sino en establecer procedimientos que propicien el cambio ordenado.
Una visión singular siempre animó este proceso: no debe permitirse que cunda la animosidad entre vecinos, y debe imperar el régimen de derecho no sólo al interior de los países, sino también entre ellos.
Creer que una visión así puede funcionar para Rusia, Ucrania y Europa no es una ilusión infundada; descansa, más bien, en la experiencia exitosa de Francia y Alemania a la hora de promover la camaradería.
De hecho, la existencia o ausencia de un marco de cooperación muchas veces determina si una disputa deviene en una crisis.
Estos marcos cooperativos intentan reconciliar la independencia nacional con la interdependencia regional, focalizando las mentes de los líderes políticos en la prosperidad para su pueblo y no en obtener ventajas unilaterales que, en definitiva, empobrecen y desestabilizan a todos.
La primera lección de unidad europea es que los tiempos de crisis deben unir aún más al continente, no dividirlo a través de proteccionismo, devaluaciones competitivas y expulsiones de inmigrantes.
De la misma manera, no debe permitirse que el euro se convierta en una Cortina de Hierro que consigne a los no miembros a una zona de alto riesgo donde los inversores no se atreven a aventurarse.
En el caso de Ucrania, Europa puede ayudar circunscribiendo el acuerdo de libre comercio que hoy estamos negociando.
Sumado a nuestra exitosa membresía de la Organización Mundial de Comercio, Ucrania terminaría beneficiándose cuando el comercio mundial y europeo empiecen a recuperarse.
Europa también puede considerar el uso de diversos fondos de estabilización para ayudar a nuestra economía durante la crisis que todos estamos padeciendo.
No pido estas cosas motivada por un interés egoísta en la salud de mi país.
De la misma manera que la Reserva Federal de Estados Unidos entabló permutas crediticias y monetarias con Brasil, México, Singapur, Corea del Sur y otros países para facilitar su acceso a los dólares que necesitan, el Banco Central Europeo debe ofrecer este tipo de acuerdos de permuta a los países de Europa que no pertenecen a la eurozona a fin de que continúen los procesos de comercio y producción.
Sí, estos son tiempos oscuros, y todos los políticos quieren proteger a sus votantes.
Pero los mayores líderes de posguerra de Europa entendieron que mantener en mente una visión más amplia de Europa es la mejor manera de alcanzar este objetivo.
Como muchas veces antes, hoy -con todas nuestras economías en peligro- es el momento adecuado para un liderazgo francés decisivo.
Los jóvenes que están devastando Francia se dan cuenta de que carecen de futuro.
Por eso queman coches, pero, ¿cuántos políticos franceses se dan cuenta de que su querido "modelo social" tiene en parte la culpa?
Los inmigrantes pobres de segunda generación en Francia carecen de perspectivas económicas por dos razones principales.
En primer lugar, la economía crece demasiado despacio.
Como en la mayor parte de la Europa continental, los resultados económicos han sido profundamente decepcionantes a lo largo de los dos últimos decenios, pero Francia ha logrado quedar peor aún que sus vecinos.
Durante el período comprendido entre 1980 y 2000, sólo dos países de la OCDE –Alemania y Grecia– registraron un crecimiento más lento que Francia en renta por habitante, pero Alemania tuvo que soportar los enormes costos y el trauma de la reunificación con la Alemania oriental.
Grecia se vio afectada por las guerras en los Balcanes.
¿Cuál es la excusa de Francia?
En segundo lugar, el crecimiento que hay en Francia, sea el que fuere, no llega hasta los pobres.
Muchos jóvenes inmigrantes de segunda generación están virtualmente excluidos del mercado laboral.
La media de desempleo lleva años atascada en torno al 10 por ciento... una de las tasas más altas de la OCDE, pero la tasa de desempleo es de más del doble entre los jóvenes y llega al 40 por ciento y más entre quienes abandonan la escuela sin concluir los estudios en las banlieues, que han llegado a ser zonas de desesperanza en las que da miedo entrar.
El desempleo es elevado y está concentrado entre las minorías francesas por las características específicas de las instituciones francesas en materia de mercado laboral.
Francia tiene unas regulaciones estrictas sobre la contratación y el despido que encarecen en gran medida el despido de trabajadores y, por tanto, reducen la creación de empleo.
Quienes tienen un puesto de trabajo quedan protegidos; los que no, perjudicados.
Además, los salarios no pueden ser inferiores a un salario mínimo establecido por ley, tan alto, que los trabajadores menos productivos y menos capacitados permanecen excluidos del mercado laboral.
Los salarios son fijados en negociaciones centralizadas por unos sindicatos monopolistas y se aplican en toda la economía, pero a los sindicatos no les importa que los hijos y las hijas de los inmigrantes que viven en guetos no tengan oportunidad de iniciar siquiera una vida laboral.
Esas instituciones sociales francesas están concebidas con un objetivo: proteger a los privilegiados que forman parte del mercado laboral.
Esos trabajadores disfrutan de puestos de trabajo seguros y bien pagados, con mucho tiempo libre y poca tensión, en particular en el sector público.
Las minorías pobres que quedan excluidas reciben cierta asistencia social, pero se hace demasiado poco para integrarlas en la sociedad y aumentar sus oportunidades.
Los daños económicos que causa ese modelo social corporatista resultan agravados por la generalizada intervención del Estado en todos los sectores de la economía.
Los servicios están protegidos contra la competencia, lo que obstaculiza tanto el crecimiento de la productividad como la creación de empleo en esos sectores.
La intervención del Gobierno distorsiona los precios, lo que propicia una asignación ineficiente de los recursos en sectores como los de la salud, la educación y la agricultura.
Los funcionarios franceses, convencidos de que pueden encontrar oportunidades de beneficio mejor que el mercado, aplican una política industrial proactiva con diversos instrumentos, incluido el mantenimiento de participaciones minoritarias o mayoritarias en varias empresas grandes.
El resultado de todo ello es una economía que crece demasiado poco y en la que los más débiles están condenados a una vida de exclusión y privados de oportunidad alguna de movilidad ascendente.
¿Por qué ha caído Francia en esa trampa?
No sólo es responsable de ello la miope satisfacción de los intereses económicos de los privilegiados.
Francia carga también con el peso de convicciones ideológicas profesadas firmemente.
Según las opiniones recogidas en muchos países por la Encuesta Mundial de Valores en el período 1999-2000, los franceses, por término medio, temen la desigualdad de ingresos mucho más que los ciudadanos de otros países industriales.
Comparada con otros países del mismo nivel, aproximadamente, de desarrollo, Francia destaca por su profundo recelo de los beneficios de la competencia (sólo Bélgica la supera ligeramente a ese respecto).
También las instituciones políticas francesas tienen una grave responsabilidad.
Francia es una democracia estable y grandes mayorías suelen apoyar en el Parlamento a sus gobiernos, pero esa estabilidad se logra a costa de las posibilidades de cambio.
Las barreras al ingreso en la minoría política selecta son excepcionalmente altas.
El Presidente actual, Jacques Chirac, fue elegido hace diez años; en 1969 ya formaba parte del gobierno.
Su predecesor, François Mitterrand, fue elegido Presidente por primera vez en 1981 e hizo su primera aparición en el gobierno en 1956.
Además, Francia es un Estado profundamente centralizado, en el que la mayoría de los funcionarios proceden de un círculo cerrado de asesores políticos de los políticos prominentes, muchos de ellos procedentes del mismo centro educativo.
No es de extrañar que en Francia los cambios sean tan poco frecuentes.
Desde luego, el estado corporatista del bienestar no es la única causa de la actual intifada gala.
También en otros países ha habido disturbios violentos protagonizados por inmigrantes y minorías étnicas, desde Londres hasta Los Ángeles, pero la mejor forma de abordarlos, en última instancia, y prevenir su resurgimiento es velar por que existan oportunidades económicas para quienes estén decididos a intentarlo.
La asistencia social sin esperanza de mejora individual no basta.
Ya es hora de que Francia empiece a poner en tela de juicio su modelo económico.
En una reciente declaración sobre los suburbios en llamas, Chirac dijo: "En su momento, cuando se haya restablecido el orden, tendremos que aplicar las enseñanzas que se desprendan de esta crisis y con mucho valor y lucidez".
Pero esas enseñanzas entrañan reformas de un alcance mucho mayor que el que probablemente pueda concebir Chirac jamás.
Una de las grandes sorpresas de la actual campaña presidencial en Francia es cómo la “identidad nacional” ha pasado al primer plano del debate político.
Durante la campaña presidencial de 2005, los temas principales eran el desempleo y las divisiones sociales.
En 2002, la prioridad fue la seguridad.
Pero esta vez, los tres principales candidatos –Nicolas Sarkozy, Segolene Royal y Francois Bayrou—le han dado una configuración totalmente distinta a la campaña.
Sarkozy, por ejemplo, propone establecer un ministerio de inmigración e identidad nacional.
Igualmente, si bien Royal conserva cuidadosamente la distinción entre nación y nacionalismo, se está distanciando del apoyo tradicional del Partido Socialista a La Internacional para defender en cambio a La Marsellesa y sugiere que todos los ciudadanos deberían desplegar una bandera francesa el día nacional.
Bayrou critica la “obsesión nacionalista” de sus competidores, pero apoya la abrogación del jus soli (el derecho a obtener la nacionalidad francesa por nacimiento) para las personas de la isla francesa de Mayotte, debido a los enormes flujos de mujeres embarazadas que llegan ahí.
Por su parte, el líder de la extrema derecha, Jean-Marie Le Pen, dice que le alegra esta evolución.
En efecto, el debate sobre la identidad nacional no es nada nuevo.
El problema es que la identidad francesa siempre ha estado conformada por elementos contradictorios y en ocasiones opuestos, como las tradiciones católicas y seculares del país, su ideología revolucionaria y sus preferencias conservadoras, y los enfoques culturales de sus ciudadanos campesinos y obreros.
El historiador Ernest Renan, quien reflexionaba sobre la identidad nacional después de la derrota de Francia en la guerra franco-prusiana de 1871, definió a la nación como un “alma” conformada de dos partes.
Una parte, la “rica herencia de los recuerdos”, está arraigada en el pasado, mientras que la otra, que se relaciona con el presente y la búsqueda del camino hacia el futuro, consiste en la voluntad común de los ciudadanos de construir juntos su vida pública.
Renan le dio prioridad a esta voluntad de una vida en común frente a cualquier definición étnica, y puso a la idea francesa de nación en contraste directo con la noción casi racial de pueblo (Volk) que predomina en la tradición alemana.
En este enfoque, la identidad nacional es un “concepto espiritual” basado en una historia y un conjunto de valores comunes.
Algunos de estos valores están arraigados en una especie de cristianismo secular y otros en las creencias revolucionarias de la Ilustración sobre los derechos humanos, la igualdad, el idioma francés, la educación laica y la idea de que el Estado es responsable del interés común y la aplicación de los principios republicanos.
Esta es la visión de la identidad nacional –una que trasciende raza, color, origen y religión— que está en disputa.
La crisis de identidad por la que ahora atraviesa Francia está alimentada por la conjunción de muchos factores: la globalización, que provoca incertidumbre, la Unión Europea, que limita la libertad de los líderes nacionales, el dominio estratégico de Estados Unidos, que ha reducido la posición de Francia en el mundo, y el crecimiento de las potencias asiáticas.
Esto representa un desafío grave para los pensadores que a veces se burlan de la idea misma de nación y argumentan que ahora vivimos en un mundo “postnacional”.
Para ellos, la identidad nacional se debe abandonar a favor de una identidad europea, aunque los pueblos de la UE no tienen un sentimiento profundo de pertenencia a Europa.
En cambio, el vínculo entre identidad y migración, una vieja cantaleta de la extrema derecha, sigue siendo fuerte y el tema se ha vuelto más candente por la incapacidad de Francia para desarrollar una política eficiente que integre a los inmigrantes de África.
Para empeorar las cosas, mientras que en Francia la religión y la cultura se han limitado tradicionalmente a la esfera personal, algunas exigencias religiosas han invadido la vida pública, como lo demuestran las disputas que tienen que ver con el uso del velo en las escuelas por las niñas musulmanas.
El problema del vínculo entre la identidad nacional y el pluralismo cultural está surgiendo ahora de manera casi igual en Inglaterra, Holanda y Dinamarca –países que, a diferencia de Francia, adoptaron desde hace mucho una política de multiculturalismo.
En Estados Unidos, un país con una inmigración enorme, las comunidades pueden construir una fuerte identidad cultural y un patriotismo profundamente arraigado.
Francia también se ha construido con oleadas sucesivas de inmigrantes.
Pero, a diferencia de Estados Unidos, la integración en Francia no se basa en la asimilación, sino en un deseo de promover la homogeneidad—la nación unificada como “única e indivisible”.
Hoy en día, en un mundo cambiado por la globalización, Francia debe encarar el difícil reto que le plantean sus nuevos inmigrantes: mantener los principios que están en el corazón de la identidad francesa y al mismo tiempo cumplir los deseos de algunos de sus nuevos ciudadanos de mantener su propia identidad, lo que de hecho puede ir en contra de algunos de esos principios.
El debate actual sobre la identidad nacional surge de esta tensión, por lo que no es sorprendente que se haya convertido en tema central de la campaña presidencial.
Pero lo que está en juego en ese debate son valores que no sólo construyeron a Francia sino que también han construido y seguirán construyendo a Europa.
PARÍS – Unas nuevas e importantes siglas han entrado en el léxico político francés: QPC, cuyo significado, bastante serio, es “Resolución preliminar y prioritaria sobre la cuestión de la constitucionalidad”.
Conforme a la QPC, que formó parte de las reformas constitucionales que Francia aplicó en julio de 2008, ahora cualquier ciudadano involucrado en actuaciones judiciales puede impugnar la constitucionalidad de una disposición legislativa.
Se trata de una innovación de gran alcance.
Francia se ha caracterizado durante mucho tiempo por la filosofía de Jean-Jacques Rousseau, que situaba la ley –la expresión de la “voluntad general”– en la cima absoluta de la jerarquía de las normas judiciales.
A consecuencia de ello, ha predominado una verdadera alergia a juzgar la constitucionalidad de cualquier ley.
Hasta la Constitución de Charles de Gaulle, de 1958, no se permitió ni siquiera una evaluación limitada de una ley por el Conseil Constitutionnel (“Consejo Constitucional”) y aun entonces sólo con enormes precauciones.
De hecho, el Consejo Constitucional hacía sus evaluaciones a priori, un mes después de la aprobación de la ley y sólo cuatro representantes públicos podían iniciar un examen: el Presidente, el Primer Ministro y los Presidentes de la Asamblea Nacional y del Senado.
En 1974 se amplió la lista para incluir a 60 diputados a la Asamblea Nacional o al Senado, con lo que se permitió a la oposición someter las leyes aprobadas por la mayoría parlamentaria a algún examen de su constitucionalidad, pero la idea de que cualquier ciudadano pudiera impugnar la constitucionalidad de la legislación, como es posible en muchos países europeos y en los Estados Unidos, era inconcebible.
La reforma constitucional de 2008 reconoció por fin esa posibilidad, pero se estableció un doble filtro de salvaguardias: la jurisdicción ante la cual se presente el asunto y el Tribunal Supremo competente –ya sea el Consejo de Estado [Conseil d’État] o el Tribunal de Apelación de última instancia–, que dispone de tres meses para decidir si remitir un asunto al Tribunal Constitucional.
Un año después de su aplicación en marzo de 2010, la reforma ha mostrado resultados impresionantes.
De las 400 causas examinadas por los dos Tribunales Supremos, 120 fueron remitidas al Consejo Constitucional, que ha emitido 102 fallos, incluidos veintidós que revocaron la legislación impugnada.
La reforma ha permitido al Consejo Constitucional revisar todo un conjunto de leyes que nunca habían sido sometidas a un examen constitucional, principalmente porque se habían formulado antes de 1958.
Una de las decisiones más características se refería al código de procedimiento penal, varios de cuyos artículos relativos a la custodia legal de los acusados dentro de las comisarías revocó el Consejo.
Otras resoluciones han versado sobre la fiscalidad, la legislación social y las leyes electorales.
Pero nada ha contribuido tanto a consolidar la reputación de la QPC como la reciente petición presentada por un abogado en el actual proceso penal contra el ex Presidente Jacques Chirac, acusado de haber creado empleos ficticios en el Consejo Municipal de París, cuando era alcalde.
El Presidente del Consejo aceptó la petición del abogado de aplazar el proceso hasta que el Consejo Constitucional se pronunciara sobre la constitucionalidad de las leyes conforme a las cuales está acusado Chirac.
En las próximas semanas veremos si la Cour de Cassation (“Tribunal de Apelación final”) accederá a remitir el asunto al Consejo.
Así, Francia se une a la cohorte de países que a lo largo del último medio siglo, más o menos, han desarrollado dentro de su cultura jurídica una forma judicial de examen constitucional de la legislación.
De hecho, en junio de 2009 el Tribunal Constitucional de Alemania reforzó su papel político al exigir que la ratificación del Tratado de Lisboa de la Unión Europea fuera acompañado de una ley que garantizara poderes de codecisión al Parlamento alemán.
Más recientemente, en octubre de 2009, el Reino Unido, pese a no tener una constitución escrita, substituyó su órgano judicial supremo, que tiene su sede en la Cámara de los Lores, por un Tribunal Supremo.
La reciente revolución legal de Francia no es menos importante, aunque se encuentre en una fase de transición.
Con la QPC, todo el proceso de evaluación de la constitucionalidad de la legislación ha logrado una mayor aceptación en la práctica legal francesa.
Ya no es un privilegio de la clase política: poner a prueba la constitucionalidad de una ley ha pasado a ser un derecho de todos los ciudadanos.
Al mismo tiempo, un año después de su aplicación, el Consejo Constitucional ha evitado una deriva hacia un “gobierno de los jueces” y ha indicado, al contrario, un deseo auténtico de diálogo con otras instituciones, en particular los encargados de la formulación de políticas.
Por ejemplo, al responder a una petición sobre el matrimonio y el derecho de las parejas homosexuales a la adopción, el Consejo se negó a substituir al legislativo, que consideró el único órgano competente para resolver al respecto, y, cuando el Consejo Constitucional censura efectivamente una ley, concede al Parlamento el tiempo necesario para examinar la resolución y ajustar la ley a la Constitución.
Así, se ha encontrado cierto equilibrio entre el examen constitucional y la preocupación por no causar una excesiva inestabilidad legal.
Cuando el Consejo Constitucional se acerque al funcionamiento como un Tribunal Supremo, habrá que revisar su composición, aún muy influida por la política, pero ya se ha dado un paso enorme hacia la sujeción de todas las leyes a la Constitución, lo que fortalecerá la protección de los derechos de todos los ciudadanos.
El nuevo presidente de Francia, sea éste Nicolás Sarkozy o Ségolène Royal, enfrentará un duro desafío a la hora de volver a poner a la economía francesa de pie.
Mientras que la economía mundial está floreciendo por cuarto año consecutivo, con una tasa de crecimiento históricamente sin precedentes de alrededor del 5%, la economía francesa está rengueando.
En 2006, creció apenas el 2,2%, mientras que para 2007 y 2008 se esperan tasas de crecimiento de sólo el 2,1% y el 1,9% respectivamente, según un pronóstico reciente de los Institutos Alemanes de Investigación Económica.
Esto se ubica muy por debajo del promedio de los países de la vieja UE para estos tres años -2,7%, 2.6% y 2,4% respectivamente.
Hoy en día, Francia es uno de los rezagados de Europa, apenas por delante de Italia y Portugal.
Incluso Alemania está teniendo un mejor desempeño.
Con una tasa de crecimiento del 2,7%, la economía alemana a arañazos logró recuperar el promedio de los países de la vieja UE en 2006, y es previsible que crezca el 2,4% en 2007 y 2008, mucho más rápido que Francia.
El magro crecimiento de Francia es sorprendente.
Hasta hace poco, a la economía le estaba yendo razonablemente bien y superaba a muchos países de la UE.
Mientras que Alemania creció solamente el 14% en diez años entre 1995 y 2005, ubicándose como el segundo país más rezagado de Europa después de Italia, Francia creció el 23,6% -prácticamente cerca del promedio del 24,3% de los países de la vieja UE-.
En 2001, el ingreso nacional bruto per capita de Francia alcanzó al de Alemania y hoy es el 4% superior.
Sin embargo, las recientes cifras de crecimiento parecen haber revertido esta tendencia por el momento.
Los datos sobre el empleo en Francia han sido preocupantes aún por más tiempo.
En 2006, la tasa de desempleo de Francia era del 9,4%, un 1% superior a la de Alemania.
Para 2008, se prevé que el índice francés caiga solamente al 8,2%, mientras que se pronostica que el desempleo alemán caerá al 6,3%.
Un patrón similar es aplicable a la deuda pública.
Mientras que Alemania resolvió su problema de la deuda a tal grado que ya no viola el Pacto de Estabilidad y Crecimiento de la Unión Europea, y se predice que puede tener un presupuesto equilibrado en 2008, los pronósticos para Francia implican déficits del 2,6% y del 2,3% de PIB para este año y 2008.
Si el auge de la economía mundial flaquea, Francia nuevamente violará el Pacto de Estabilidad y Crecimiento, como lo hizo en 2002, 2003 y 2004.
¿Por qué Francia y Alemania tienen un desempeño tan distinto en este auge global?
Entre las posibles explicaciones, se destacan las especializaciones disímiles de cada país.
Mientras que Francia se especializó en bienes de consumo como productos alimenticios y farmacéuticos, Alemania es un exportador líder de bienes de capital.
Dado que el apogeo actual de la economía mundial está propiciado principalmente por la demanda de inversión más que por la demanda de consumo, sólo Alemania lo aprovecha plenamente.
Alemania es el proveedor de maquinaria del mundo, con 450 líderes mundiales en el mercado de productos de nicho y otras 500 compañías en la categoría de las tres mejores del mundo.
En Alemania se llevan a cabo 15 de las 20 ferias de comercio más grandes del mundo (medidas por el espacio de exhibición cubierto) y el país encabeza la lista en materia de exportaciones de bienes a nivel mundial.
No sorprende entonces que la economía de Alemania levante vuelo cuado se dispara la demanda mundial de bienes de capital.
Es verdad, Alemania tiene su cuota de problemas.
El país gradualmente se está convirtiendo en un bazar industrial que está reubicando su banco de trabajo en los ex países comunistas donde priman los bajos salarios.
Esta es una de las razones que explican que el auge de 2006 no haya podido crear empleos adicionales en la industria alemana, que Alemania siga teniendo el mayor desempleo de la OCDE entre los trabajadores poco calificados y que el empleo de tiempo completo en conjunto aún no haya recuperado su nivel de 2000.
La economía francesa podría ser sensiblemente más estable en el mediano plazo ya que parece tener sectores internos más sólidos.
Pero Alemania, definitivamente, está participando más que Francia del auge actual.
Quizás un error francés fue el de descuidar a sus pequeñas y medianas empresas y especializarse demasiado en las megacompañías controladas por el Estado.
Airbus, Renault, Crédit Lyonnais y Alstom son ejemplos bien conocidos de una política industrial errónea que despilfarró el dinero de los contribuyentes franceses –y que, en parte, está asociada con el nombre Sarkozy.
El verdadero problema de Francia es el gigantesco manojo de empresas estatales que se comportan de manera mecánica sin ser particularmente exitosas en el mercado.
En Francia, el 25% de los empleados con relación de dependencia trabajan en el sector del gobierno, comparado con el 19% en la vieja UE y el 12% en Alemania.
La participación del gobierno francés en el PIB es del 54%, mientras que la de Alemania es de apenas el 47%.
En Francia, más del 7% de los votantes lo hicieron por candidatos trotskistas y comunistas en la primera ronda de las elecciones presidenciales, mientras que los socialistas, que recibieron el 27% de los votos, son mucho más de izquierda que los social-demócratas de Alemania.
Las actitudes dirigistas son más populares en Francia que en la mayoría de los otros países europeos.
En la medida que estas actitudes pueden haber derivado en un sistema político en el que a las pequeñas y medianas empresas les cuesta florecer, tal vez haya contribuido a los problemas de Francia.
Resta por verse si el nuevo presidente francés será capaz de embarcarse en un curso más prometedor.
Las probabilidades no son buenas.
Royal no hará nada para aumentar la flexibilidad del mercado laboral francés como para facilitar el cambio estructural y permitir la creación de nuevas firmas, mientras que Sarkozy probablemente siga apoyando a los gigantes pesados de Francia, como lo hizo con tanta frecuencia en el pasado.
Una política sólida destinada a reanimar a la economía parece más allá del alcance de ambos candidatos.
El ungimiento de los socialistas de Ségolène Royal como su candidata presidencial es un paso importante en el camino hacia las octavas elecciones presidenciales de la Quinta República, programadas para el 22 de abril de 2007, con una segunda vuelta dos semanas después.
Para fin de enero –fecha límite para imprimir las boletas- deberían conocerse todos los candidatos.
De modo que, a esa altura, los cuatro principales partidos políticos de Francia, dos de la izquierda y dos de la derecha, ya deberán tener preparadas sus plataformas partidarias y elegidos sus candidatos.
Así, al menos, es como debería funcionar el sistema en teoría.
En la práctica, mientras que la campaña oficial supuestamente dura sólo dos meses (tiempo suficiente en una democracia, en la que los candidatos tienen que soportar los implacables embistes de la prensa), la aparición en la pista de los potenciales candidatos, junto con el apetito de los medios por ver una carrera de caballos, ayudó a que la campaña real se lanzara hace prácticamente un año y medio.
De manera que los debates públicos de hoy tienen un carácter algo surrealista, porque los programas en los que los candidatos basarán sus campañas todavía no están desarrollados.
A falta de ellos, la personalidad y el estilo, y no los programas políticos, resultaron decisivos.
No estoy seguro de que esto sea bueno para la democracia, pero así son las cosas.
Dos personalidades con estilo han dominado hasta el momento las encuestas de opinión pública, y parecen destinadas a encontrarse en la segunda vuelta.
En la derecha está Nicholas Sarkozy, el ministro del Interior (y brevemente ministro de Economía), cuyo ascenso político tuvo lugar dentro del marco de la Unión por un Movimiento Popular (UMP).
El UMP es el heredero político del gaullismo, pero su inconsistencia ideológica es legendaria –y se refleja en los cambios de nombre del partido cada ocho o diez años.
Sarkozy es filosóficamente conservador, pero ultraliberal en cuestiones económicas, lo que lo vuelve totalmente ajeno a la tradición gaullista.
Al predicar sobre las privatizaciones y la represión social, se colocó a la derecha de la derecha, con la esperanza de recuperar los votos que la derecha tradicional ha venido perdiendo a manos del Frente Nacional “fascistoide” de Jean-Marie Le Pen en los últimos 20 años.
Sarkozy se impuso en el movimiento gaullista contra la voluntad del presidente Jacques Chirac; de hecho, se arrebató la presidencia del UMP a pesar de la oposición activa de Chirac.
A gran parte de la población le gusta su lenguaje crudo y sus duras críticas del resto de la derecha, principalmente del primer ministro Dominique de Villepin, pero sobre todo de Chirac.
No sabe nada de asuntos internacionales, pero nadie parece reprochárselo.
En la izquierda, Royal, la presidenta socialista de la región de Poitou-Charentes, tiene escasa experiencia de gobierno -breves desempeños como ministra de Medio Ambiente, de Familia y de Educación-.
Fue divertido observar la furia de los barones del Partido Socialista frente al ascenso de Royal.
Todavía tiene que enfrentar los principales problemas de hoy –la inestabilidad financiera, el lento crecimiento de Europa, Oriente Medio- y no puede evitarlos durante su campaña.
Pero, llena de elegancia y encanto, y abordando los problemas sociales con criterio y energía, viene liderando las encuestas de opinión pública desde hace más de un año.
De modo que, universalmente, se espera que Sarkozy y Royal sean los dos candidatos principales que avancen hacia la “hora señalada” de la segunda vuelta.
Sin embargo, a juzgar por el pasado, no es así como funciona la política francesa.
Desde los tiempos de De Gaulle, todos los candidatos a la presidencia francesa que arrancaron demasiado temprano perdieron.
Poher, Chaban-Delmas, Barre, Balladur y yo mismo fuimos elegidos por los medios y tratados como candidatos durante más de dos años antes de las elecciones, declaradas o no, y todos terminamos siendo derrotados.
Mi sensación es que el bombardeo de los medios es de una violencia tal que la credibilidad de un candidato no puede soportar durante más de unas semanas.
La sobreexposición lastima.
De manera que, en esta danza bizarra donde los grandes partidos y los candidatos importantes saben que es mejor arrancar más tarde, los verdaderos beneficiarios del circo mediático de hoy son los candidatos sin ninguna posibilidad real de ganar: un fascista, otro hombre de extrema derecha, un comunista, dos trotskistas y unas pocas personalidades marginales.
Son candidatos sólo para beneficiarse con dos años de publicidad gratuita.
Sin embargo, estos candidatos menores subrayan un problema más profundo.
Para ser elegido presidente de Francia, se necesita algo más que carisma, un buen programa y un partido político fuerte.
También se debe evitar la fragmentación que condenó a la izquierda a la ruina en 2002, cuando ninguno de sus seis candidatos llegó a la segunda ronda, permitiendo así que Jacques Chirac, que había obtenido el 19% de los votos en la primera ronda –un puntaje bajo récord para un ganador final- derrotara a Jean-Marie Le Pen en el ballotage con el 82% de los votos.
El gobierno francés más abiertamente conservador de la última década fue básicamente elegido por la izquierda.
Una repetición de este escenario parece posible: en la izquierda, fuera del Partido Socialista, ya hay cuatro candidatos anunciados, y hay un quinto probable.
En la derecha, el antagonismo de Chirac hacia Sarkozy permite que pueda aparecer otro candidato en algún momento, ya sea Michele Alliot-Marie, la ministra de Defensa, o el mismísimo Chirac.
En este momento, el punto principal que debemos recordar es que las últimas siete elecciones presidenciales de Francia ofrecieron una sorpresa.
El resultado final nunca se pudo discernir en las encuestas con más de seis semanas de anticipación.
De manera que, por el momento, las elecciones están demasiado lejos como para saber o predecir algo con certeza.
Lo que oímos es pura especulación.
Pero al menos los medios están trabajando enérgicamente y nosotros estamos entretenidos.
Ségolène Royal se ha situado volando al frente del pelotón de socialistas que aspiran a suceder a Jacques Chirac como Presidente de Francia.
Hace unos meses nadie habría apostado un solo euro por semejante perspectiva.
Hasta hace poco, Royal, que ahora simplemente encabeza uno de los veintidós gobiernos regionales de Francia, era más conocida como la pareja no matrimonial de François Hollande, el dirigente del Partido Socialista.
Sin embargo, según las encuestas de opinión, es el único candidato de izquierdas que parece tener posibilidades de derrotar a Nicolas Sarkozy, actual ministro de Interior y probable portaestandarte del centro derecha en las elecciones presidenciales del próximo mes de mayo.
¿Cómo es que Royal ha ascendido tanto y tan rápidamente?
Una razón es la de que es la única cara nueva entre los socialistas que rivalizan por la designación del partido.
Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang e incluso Hollande son, todos ellos, antiguos ministros que se neutralizaron mutuamente, mientras que Lionel Jospin, ex Primer Ministro, decidió poner fin a su carrera política tras su derrota en 2002.
Cada uno de ellos tiene sus puntos fuertes y débiles, pero ninguno de ellos parece capaz de desafiar a Sarkozy.
De hecho, en vista de la ventaja que Royal les lleva, Jospin y Hollande han abandonado la carrera.
De modo que había un vacío que colmar, acompañado de un intenso deseo de renovación entre los fieles del partido.
La principal virtud de Royal es la de no haber participado en las numerosas batallas internas que enfurecen a los militantes y votantes socialistas y su falta de asociación con la dirección del partido la ha librado de verse acusada de sus errores.
Ésa es la razón por la que, lejos de ser una desventaja, su posición periférica es uno de sus activos principales.
Tiene una experiencia ministerial mínima y políticamente menor –ministra de Medio Ambiente en 1992-1993, viceministra de Enseñanza Secundaria en 1997-2000 y ministra de Asuntos Familiares en 2000-2002– y ha atraído la atención principalmente por su labor relativa a asuntos relacionados con los problemas cotidianos, como, por ejemplo, los programas televisivos infantiles y los malos tratos en las escuelas, pero, mientras que otros políticos no consideran políticamente importantes esos asuntos, sí que lo son y mucho para la mayoría de los ciudadanos comunes y corrientes.
Ésa es la razón por la que la gente se inclina por considerarla una político sincera, no preocupada sólo por su ambición personal.
Respecto de las cuestiones de seguridad y la educación, Royal difiere de la izquierda clásica, pues es más bien partidaria de la línea dura.
También eso es una ventaja en un país en el que la seguridad es en la actualidad la máxima prioridad para la mayoría de los ciudadanos.
Como madre de cuatro hijos que proclama creer en los valores familiares tradicionales, resulta atractiva para los votantes de derechas, mientras que su relación no matrimonial con Hollande la hace parecer una mujer esencialmente moderna.
Además, ser una mujer es un gran activo.
Cuando una pregunta la incomoda, suele replicar: &quot;¿Habría usted preguntado lo mismo a un hombre?&quot;.
Desde que Laurent Fabius recibió un palo en las encuestas, cuando se burló de su candidatura preguntando: &quot;¿Quién se ocupará de los niños?&quot;, sus oponentes han temido parecer misóginos al atacarla y, cuando la critican, ella se apresura a adoptar la pose de víctima inocente, injustamente maltratada por los bravucones de la escuela.
En cuanto a táctica política, también se ha mostrado innovadora, al organizar su campaña en la red Internet con un plan para redactar su programa a partir de las respuestas de los usuarios.
Su lema, &quot;Mi programa es vuestro&quot;, podría resultar popular entre ciudadanos que, como en muchas democracias modernas, no confían en su minoría política selecta.
Aunque estudió, como la mayoría de los miembros de la clase política de Francia, en la École National d'Administration (ENA), desdeña el lenguaje y los hábitos de esa factoría de la minoría selecta.
Por último –y no se trata de lo menos importante–, es atractiva.
Unas fotos de ella en traje de baño, tomadas por unos paparazzi este verano, dieron mucho que hablar en toda Francia.
Pero la partida no ha acabado.
Los socialistas decidirán el 17 de noviembre quién será su candidato.
Los otros aspirantes, que van detrás de ella en las encuestas de opinión, citan su falta de crédito en materia de política económica y relaciones internacionales.
Nadie conoce su opinión sobre el Oriente Medio, el terrorismo, la disuasión nuclear y la seguridad internacional.
Durante la reciente guerra del Líbano, pidió la intervención de Bill Clinton... respuesta insuficiente para muchos.
La falta de programa de Royal ha sido su punto fuerte, pero aún podría ser su perdición.
Tarde o temprano, habrá de abandonar su estudiada ambigüedad y probablemente pagará un precio por hacerlo.
Pocos votantes apoyarán a alguien cuyo programa político se base sólo en la educación y la defensa de la familia.
Algunos socialistas temen que, una vez designada, no pueda afrontar a Sarkozy en debates directos.
Además, las encuestas de opinión en Francia son augurios volubles.
Desde 1981, ningún favorito en las encuestas ha ganado la presidencia.
Según las encuestas, Valéry Giscard d'Estaign, no François Miterrand, debería haber sido elegido en 1981.
En 1988, pocos meses antes de las elecciones, Raymond Barre (ex Primer Ministro) era el archifavorito, pero ni siquiera pasó a la segunda vuelta.
Unas semanas antes de las elecciones de 1995, Jacques Chirac parecía tan débil, que un periodista le preguntó a las claras en una emisión televisiva en directo si no sería mejor para él abandonar y Jospin estaba considerado el único vencedor posible en 2002, antes de acabar en tercera posición, detrás de Chirac y Jean-Marie Le Pen.
Pero Royal confía en su suerte.
Dista de ser una aspirante débil y aprende rápidamente gracias a un potente equipo de campaña.
Si logra fortalecer su programa en materia de política exterior, aún podría iniciar un nuevo capítulo en la historia política francesa.
¿Deberíamos observar la campaña presidencial francesa con admiración, o alarma?
¿O tal vez con un poco de ambas?
Es innegable que se trata de un gran &quot;show&quot; con todos los ingredientes de un éxito de Hollywood, e incluso con un giro sorpresivo en la trama: el surgimiento de un &quot;Tercer hombre&quot;, François Bayrou.
Aunque su victoria parece improbable, hoy hay que tomarse seriamente a Bayrou.
Antes que todo, ha encontrado en Ségolène Royal y Nicolas Sarkozy dos notables voceros de su candidatura.
Mientras más Royal regresa a los &quot;clásicos&quot; del Partido Socialista y mientras más Sarkozy corteja abiertamente a la extrema derecha, más aumenta la popularidad de Bayrou.
De hecho, las persistentes dudas que tienen los franceses acerca de la capacidad de Royal y el carácter de Sarkozy son las principales razones de su abrupta alza en las encuestas de opinión pública, desde un 7% de apoyo al comienzo de la campaña al 22% actual.
La segunda razón del espectacular repunte de Bayrou tiene menos que ver con las personalidades y más con el estado de ánimo nacional de Francia.
La misma razón que hizo que la mayoría de los franceses votara &quot;no&quot; en el referendo sobre el borrador de Tratado Constitucional de la Unión Europa en mayo de 2005 puede hacer que voten por Bayrou, el más pro-europeo de todos los candidatos.
¿A qué se debe esta paradoja?
El voto que dijo “no” al Tratado Constitucional en 2005 ahora quiere decir &quot;no&quot; a los líderes de la izquierda y la derecha francesas.
En las elecciones presidenciales de 2002, la frustración con el sistema generó un fuerte apoyo a los extremos y Jean-Marie Le Pen, líder de la extrema derecha, llegó a la segunda vuelta.
Al contrario, en 2007 -y esto significa un avance real- un gran segmento de la población francesa siente la tentación de votar por el &quot;centro extremo&quot;, es decir, Bayrou.
Bayrou ha participado en política por largo tiempo, y fue candidato presidencial en 2002.
Sin embargo, si bien su historial como ministro de educación está lejos de ser notable, ha conseguido reinventar su imagen en los últimos meses, convirtiéndose en el “hombre nuevo&quot; de la política francesa.
Parece más tranquilizador que Sarkozy y suena más competente que Royal.
Esto no le bastaría en tiempos normales, pero hoy -en ambos lados de la brecha que divide el espectro político- los oponentes de los principales candidatos parecen dispuestos a unir fuerzas con él y traicionar sus respectivos bandos.
Lo que hace que Bayrou pueda llegar a ser tan fuerte es el hecho de que las reservas y dudas generalizadas acerca de los dos principales candidatos están influyendo en los cálculos de los militantes y los políticos.
En el lado conservador, Jacques Chirac apoya ahora oficialmente a Sarkozy, pero también puede alentar secretamente a sus partidarios más leales a votar por Bayrou, incluso si no hay afecto entre ambas figuras.
En la izquierda, el ala socialdemócrata del partido Socialista, que respaldó a Dominique Strauss-Kahn contra Royal, puede sentir la tentación de apoyar a Bayrou también, con la perspectiva de una alianza pos-electoral entre la centroizquierda y la centroderecha.
Dicho esto, las encuestas electorales demuestran que una gran proporción está todavía indecisa, particularmente entre los partidarios de Bayrou.
De modo que es demasiado pronto como para decir si llegará a la segunda vuelta.
Sin embargo, si lo hace, es probable que se vuelva irresistible.
Una victoria de Bayrou, que es improbable pero no imposible, significaría una revolución por partida triple.
Primero, llevaría al fin del Partido Socialista creado por François Mitterrand.
Tras la humillante derrota de Lionel Jospin en 2002, los socialistas sencillamente no sobrevivirían a no llegar a segunda vuelta por segunda vez consecutiva.
Más aún, una victoria de Bayrou implicaría el fin del partido conservador creado por Chirac, así como la Quinta República de Charles de Gaulle.
Lo más probable es que el legado de de Gaulle se desvanecería sin ruido; no obstante, la nostalgia por Mitterrand y Chirac posiblemente resultaría muy tentadora para un pueblo desilusionado del sistema político pero que desea que le den seguridades.
Francia desea la ilusión del cambio, pero ¿es continuidad lo que realmente quiere?
Finalmente, si bien se esperaba que estas elecciones dieran pie a una nueva generación de políticos, pocos estaban preparados para prever el tsunami político pacífico que causaría una victoria de Bayrou.
Sin embargo, ese sería el resultado si la atracción por el centro resulta ser tan irresistible para segmentos importantes de los partidos socialista y conservador como parece serlo hoy.
Francia es un país maravillosamente paradojal, de modo que la búsqueda de novedad, si no de modernidad, podría llevar a la reinvención de la Cuarta República, un régimen parlamentario caracterizado por su debilidad e inestabilidad.
Eso dependerá en parte de si la percepción de Sarkozy como un candidato de riesgo resulta ser más fuerte que el riesgo institucional muy real que Bayrou representa.
Hoy hay quizás una menor presencia francesa en el mundo que hace doce años, cuando Jacques Chirac llegó al poder, y especialmente desde el rechazo al Tratado Constitucional en 2005.
Sin embargo, el interés mundial por la campaña presidencial francesa es mayor que nunca, y se puede comparar con la atención generada por la elección de Mitterrand en 1981.
En las pocas semanas que quedan antes de la primera vuelta presidencial pueden cambiar muchas cosas, pero hoy la campaña ya se ha convertido en un asunto de números: ¿será el Tercer Hombre el sepulturero de la Quinta República?
Al término de la cumbre de la UE en Bruselas el lunes, reunión realizada para intentar acercar posiciones en el creciente cisma sobre la política de la Unión hacia Irak, el Presidente francés Jacques Chirac cometió una torpeza diplomática comparable a los sarcásticos comentarios del Secretario de Defensa de EEUU, Donald Rumsfeld, acerca de "la vieja y la nueva Europa".
Chirac increpó a los países candidatos a la UE por comportarse de manera irresponsable cuando expresaron su apoyo a la iniciativa estadounidense de desarmar a Irak por la fuerza si fuese necesario.
El presidente francés habló de "infantilismo" de parte de estos países y señaló que deberían haber consultado primero con la UE o, de lo contrario, haber permanecido en silencio.
También sugirió que esos países estaban poniendo en riesgo sus posibilidades de unirse a la UE.
Pero es la UE misma la que ha sido puesta en peligro por el exabrupto de Chirac.
Muchas personas de los países candidatos han estado convencidas durante mucho tiempo de que sus países no serán admitidos como iguales en la UE.
El rango de objeciones va desde los menores subsidios agrícolas para estos países hasta el nuevo mecanismo de toma de decisiones en la UE, adoptado en la cumbre de Niza hace dos años.
Mucha gente considera que la intención de ese mecanismo es fortalecer el poder de los miembros grandes de la UE, en detrimento de los países pequeños.
La opinión pública en algunos países candidatos era ambivalente acerca de la UE incluso antes de los comentarios de Chirac.
Ahora no sería de extrañar que salieran fortalecidas las actitudes anti UE.
Incluso los más firmes partidarios del ingreso a la UE pueden sentir que sus países no son tratados como iguales si se los pretende amedrentar por sostener una posición distinta a la de los miembros más grandes.
De cualquier modo, Chirac le ha dado a los Euroescépticos nuevos argumentos para atraer el voto "no" en los referendos que, durante este año, se harán en los países candidatos acerca del ingreso a la UE.
Francia y Alemania no se dan cuenta de que el apoyo a los EEUU de los países candidatos no está dirigido contra la "vieja Europa".
Es simplemente una expresión de gratitud hacia los EEUU por ayudar a derribar el comunismo y, más recientemente, por presionar para que la OTAN se ampliase (a pesar de las objeciones de Rusia), en un momento en que la UE avanzaba a paso insufriblemente lento con respecto a su propia ampliación.
No se debería culpar a los pequeños estados del centro de Europa, que han sido víctimas de agresiones a lo largo de toda su historia, por creer que EEUU es el único garante real de su seguridad.
La UE, a pesar de muchas conversaciones, no ha siquiera comenzado a desarrollar una política de defensa común.
Tampoco Francia ni Alemania deberían ver el apoyo a EEUU en los países candidatos como equivalente a la aprobación de una guerra contra Irak o cualquier otro país.
De hecho, la opinión pública en todas estas naciones está contra una acción militar en Irak.
Los países candidatos simplemente han mostrado lealtad a EEUU en un momento en que EEUU los necesitaba.
Quizás más específicamente, sienten que mientras no se cree un sistema europeo de seguridad, todavía pueden necesitar a EEUU para defender su seguridad e independencia.
Los países candidatos se encuentran entre la espada y la pared.
Si no expresan su apoyo a EEUU, en quien confían para resguardar su seguridad, los estadounidenses los verán como desleales.
Cuando implícitamente se negaron a apoyar las posiciones antiestadounidenses de Francia y Alemania en la crisis actual, se los vio como desleales hacia la UE.
Pero reconocer el dilema de los europeos del este en modo alguno permite perdonar el arrogante bufido de Chirac contra la unidad del continente como un todo.
El aspecto más ofensivo (y peligroso) de esta declaración fue su ecuación de la UE con Francia y Alemania.
No atacó a Gran Bretaña, España o Italia por sus posiciones pro-estadounidenses, tal como lo hizo con los europeos del este, lo que causó que sus comentarios resonaran de manera especialmente molesta en los pueblos de los países candidatos.
Parecía estar diciéndoles que Francia y Alemania están primero, por delante de todos los demás miembros actuales... y ni qué mencionar a los países candidatos.
Las observaciones de Chirac resaltan la distancia de la UE respecto de su ideal de igualdad para todos sus miembros.
De hecho, su sarta de palabras puede haber condenado a muerte algunas de las reformas que actualmente se debaten en la Convención de la UE, que intenta agilizar la toma de decisiones dentro de la UE mediante la creación de instituciones que, en efecto, darían más poder a los países con mayor población.
Tales reformas pueden funcionar sólo si los estados miembros no sucumben a la tentación de usar estos mecanismos para ignorar o tratar sin miramientos los intereses de los países pequeños.
El exabrupto de Chirac es tan dañino para la unidad europea precisamente porque socava su más fundamental núcleo de confianza.
Votar No a la Constitución de la UE no significaría un No francés a Europa, como algunos creen, sino que sería meramente un voto de desconfianza en la presidencia de Chirac.
Cualquier cosa que disminuya a Chirac, que ha debilitado a la UE impulsando un modelo de estado corporativista y proteccionista para Europa y ha dicho a los miembros más pequeños que "cierren la boca" cuando no estaban de acuerdo con él, debe considerarse como buenas noticias para Europa y la integración europea.
De modo que quienes desean una UE más fuerte e integrada deberían hacer campaña por un No francés, sabiendo muy bien que algunos de los que votan No estarán haciendo lo correcto por motivos equivocados.
Incluso antes del referendo de mayo, ha habido signos de que la capacidad de Francia para moldear la Unión Europea según sus intereses se ha ido desvaneciendo.
Hace muy poco, el presidente rumano Traian Barescu firmó el Tratado para integrarse a la Unión Europea.
No obstante, en el periodo previo a la firma, el ministro francés de relaciones exteriores, Michel Barnier, lo reprendió por su falta de “reflejo europeo”.
¿La razón?
Barescu tiene planes de alinear a Rumania con las políticas económicas liberales anglosajonas, y desea una relación especial con Gran Bretaña y los Estados Unidos para mejorar la seguridad en la región del Mar Negro.
En lugar de someterse a la voluntad de Francia, el presidente rumano advirtió a los líderes franceses que debían dejar de dar sermones a su país.
Este es el futuro de Europa.
Incluso aquellos con estrechos lazos históricos con Francia, como Rumania, se están enfrentando a los franceses, ya que Chirac y sus colegas no les ofrecen el tipo de “reflejo europeo” que desean y necesitan.
Holanda, un país tradicionalmente pro-europeo, también puede votar No a la Constitución en su propio referendo (que se realizará después del francés), no sólo como protesta contra las políticas conservadoras y moralistas del gobierno de Balkenende, sino como rechazo a una Europa corporativista dominada por los intereses franceses y alemanes.
El estado corporativo simplemente no ha dado los resultados esperados en la Europa continental, y las encuestas están mostrando que los votantes pueden manifestar su enojo rechazando la Constitución propuesta.
Sin embargo, algunos comentaristas temen con alarma que un No francés paralice la ampliación de la UE y hunda al euro.
“¿Qué perspectivas habría de conversaciones constructivas con Turquía, o avances en el ingreso de los estados balcánicos si el electorado francés diera la espalda a la UE?", pregunta Philip Stephens en The Financial Times .
Es cierto.
Pero un "No" no significará que el electorado francés ha dado la espalda a Europa.
Lo que está en juego no es la ampliación, sino si ésta toma una forma más corporativista o bien se basa en el mercado.
Wolfgang Munchau de The Financial Times piensa que el rechazo francés a la constitución de la UE podría hundir al euro.
“Sin la perspectiva de una unión política final en base a algún tratado constitucional”, escribe Munchau, “una moneda única fue siempre difícil de justificar y se podría volver más difícil de sostener... Sin la política, el euro pierde bastante atractivo.”
No obstante, el rechazo francés a la Constitución no implica una fragmentación política de la UE.
Si la Constitución no se ratifica, el Tratado de Niza se convierte en el documento operativo de la Unión.
No hay ninguna razón para que Europa caiga en el caos, ni que euro se marchite, hoy bajo el Tratado de Niza si no lo hizo en el pasado.
La verdad es que el euro no sólo sobrevivirá a un voto No, sino que prosperará.
Los principios económicos liberales británicos conducen más al crecimiento y la prosperidad económica de Europa que los principios proteccionistas y corporativistas de Francia.
El mercado lo sabe.
En momentos en que las encuestas pronostican un voto No, el euro sigue fuerte en los mercados de divisas.
Finalmente, un voto No francés no sólo serviría para marginar a Chirac en Europa, sino que también ayudaría a socavar la alianza franco-alemana, que ha prestado tan poca utilidad a Francia, Alemania y Europa en los últimos años.
De hecho, Europa estaría a punto de un importante realineamiento político si los franceses votan No y Tony Blair gana por un amplio margen en las próximas elecciones del Reino Unido.
Con Chirac abajo y Blair arriba, bien podría pasar que una alianza anglosajona-germana reemplace a la actual alianza entre Francia y Alemania.
Eso, por cierto, sería un avance.
LONDRES - ¿Necesita la India necesita una nueva lucha por la independencia?
Esta vez&#160; no sería contra el colonialismo británico, sino más bien contra el enfoque del Reino Unido sobre la regulación de la medicina reproductiva.
En un momento en que la India está considerando una especie de servicio de intermediación para las parejas occidentales que buscan contratar a madres de alquiler indias, el gobierno británico ha anunciado la supresión de dos de las principales agencias normativas médicas.
Mientras tanto, a medida que estos países avanzan por el camino hacia los mercados libres en la medicina reproductiva, Francia está debatiendo la totalidad de sus leyes sobre bioética, defendiendo un modelo diferente, centrado en la justicia social y la protección de las mujeres vulnerables.
Hay una alternativa a dejar simplemente que el mercado decida, insiste la Asamblea Francesa.
En algún momento, es probable que muchos países se vean envueltos en debates y controversias similares sobre los derechos y deberes reproductivos.
Por lo tanto, es necesario aclarar lo que está en juego en la forma en que regulamos - o desregulamos - la fertilización in vitro (FIV), la venta de óvulos y el alquiler de vientres.
Puede resultar sorprendente para los observadores de Estados Unidos, en particular, que el enfoque del Reino Unido se pueda considerar como de "libre mercado".
Después de todo, el Reino Unido prohíbe pagar por óvulos, mientras que en los Estados Unidos, se ha desarrollado un mercado altamente diferenciado alrededor de la "demanda de los consumidores."
Y el Reino Unido tiene un organismo nacional que regula la fecundación in vitro, mientras que los EE.UU. tiene un mosaico de regulaciones estatales (o una falta de ellas).
Sin embargo, es posible que la Autoridad Británica de Embriología y Fertilización Humana (HFEA) no exista por mucho más tiempo.
El gobierno del primer ministro, David Cameron, anunció en julio pasado su intención de abolir la HFEA para el año 2014, junto con la Autoridad de Tejidos Humanos, que se ocupa de los tejidos no reproductivos.
La HFEA parece ya estar tratando de adelantarse al gobierno al suavizar su énfasis regulador.
El mes pasado, la HFEA finalizó una consulta sobre el aumento del nivel de "gastos" para pagar los óvulos utilizados en la FIV.
La legislación europea prohíbe pagar por los óvulos, pero la Autoridad sugiere que aumentar los "gastos" considerablemente no constituiría un incentivo inadmisible.
La HFEA está meramente "eliminando desincentivos", no "creando incentivos".
A nadie se lo podría culpar por no ver la diferencia.
Quienes proponen el proyecto de Ley sobre Tecnologías de Reproducción Asistida 2010, ahora ante el Parlamento de la India, emplean un giro retórico similar.
Dicen que el proyecto de ley en realidad protege a las madres sustitutas ( por ejemplo, limitando su número de embarazos).
Sin embargo, la ley haría que los contratos de alquiler de vientre fueran jurídicamente vinculantes, que requiere a la madre entregar el bebé incluso si cambia de opinión.
Los opositores dicen que las agencias que hacen los arreglos serán los mayores ganadores: los enormes beneficios que va a cosecharían harán empalidecer lo que pagan las parejas extranjeras a las mujeres que alquilen sus vientres.
Como N- B. Sarojini y Aastha Sharma escribieran en la Revista India de Ética Médica: "El proyecto de ley promueve activamente el turismo médico en la India con fines de reproducción".
Francia, como la mayoría de países europeos, tiene un problema con el turismo reproductivo: una escasez anual de alrededor de 700 donantes de óvulos hace que&#160; algunas parejas viajen a España, donde las clínicas privadas de fecundación in vitro pagar a los proveedores más en "gastos" que lo que permite el Reino Unido.
Aun así, el proyecto de ley sigue prohibiendo el pago de los óvulos.
Y no es solo el comité de ética oficial de Francia el que adopta una postura de lucha contra la mercantilización.
Los franceses han llevado a cabo recientemente una serie de encuentros de dos días en varias ciudades de provincia.
En Rennes, el panel de debate sobre temas de medicina reproductiva apoyó la política de no pagar por los óvulos o esperma, ni siquiera con el subterfugio de aumentar el nivel de "gastos".
Si bien el documento de la HFEA pide que las preocupaciones éticas se "equilibren" frente a un aumento en la oferta de óvulos, los miembros de la Asamblea Francesa insisten en que la ley, la moral y el progreso son compatibles.
Rechazan la idea de que la ética es optativa, aunque algunos profesores influyentes, como René Frydman, que ayudó a crear el primer bebé francés de FIV, han advertido de que Francia perderá terreno en la carrera científica a menos que abandone sus principios.
La cámara alta, el Senado, estuvo mucho más abierta a escuchar ese punto de vista, por lo que el resultado es aún incierto.
Francia no es un Shangri-La, aislado de los mercados globales o las presiones de la investigación internacional.
En palabras de Emmanuel Hirsch, profesor de ética médica en la Universidad de París XI, "¿Cuánto tiempo pueden nuestros estándares bioéticos seguir resistiéndose al ascenso de otras lógicas, en particular las financieras?"
No hay duda de que la regulación francesa puede ser dura; por ejemplo, la FIV se limita a las parejas heterosexuales que estén casadas o en relaciones de largo plazo.
El razonamiento oficial fue que los óvulos y el esperma no son mercancías, sino regalos de una pareja fértil para una infértil.
Esa es también una de las razones por las que los franceses han restringido la donación a mujeres que ya hayan tenido al menos un bebé (aunque esto está cambiando).
Sin embargo, la limitación a las parejas heterosexuales fue condenada -con razón- como homofóbica por parte del público francés en las consultas.
En consecuencia, el proyecto de ley ha sido enmendado para permitir que las mujeres lesbianas puedan recibir óvulos donados.
(Los hombres gays seguirán al margen, ya para ellos se requeriría un vientre alquilado y las madres de alquiler siguen estando prohibidas.)
Ese tipo de respuesta al sentimiento popular en el proceso legislativo desmiente el rumor de que la regulación francesa es inflexible e irremediablemente burocrática.
De hecho, la actitud "anglosajona" de libre mercado suena precisamente a los viejos prejuicios sobre los franceses que han estado con nosotros desde que el novelista Thackeray dijera a los lectores británicos: "Tras la sopa, el francés come un plato de verduras, donde vosotros coméis uno de carne.
Sois un animal diferente y superior: un animal que bate franceses."
Por supuesto, ahora sabemos que una dieta de carne de vacuno probablemente termine causando un endurecimiento de las arterias, mientras que la dieta mediterránea, basada en vegetales, es mucho mejor para la salud humana.
¿Es necesario decir más?
La condena y encarcelamiento de David Irving por haber dicho que el holocausto no existió no pudieron haber sucedido en peor momento.
Como se da después de la muerte de al menos 30 personas en Siria, Líbano, Afganistán, Libia, Nigeria y otros países islámicos durante las protestas por las caricaturas que ridiculizaban a Mahoma, el veredicto contra Irving hace que el argumento de que en los países democráticos la libertad de expresión es un derecho básico sea una burla.
No podemos sostener congruentemente que los caricaturistas tienen derecho a burlarse de las figuras religiosas pero que debería ser delito negar que el holocausto existió.
Creo que debemos apoyar la libertad de expresión.
Y eso significa que David Irving debería ser liberado.
Antes de que me acusen de no entender la susceptibilidad de las víctimas del holocausto o la naturaleza del antisemitismo austriaco, debo decirles que soy hijo de judíos austriacos.
Mis padres escaparon de Austria a tiempo pero mis abuelos no.
Todos mis abuelos fueron enviados a guetos en Polonia y Checoslovaquia.
Dos de ellos fueron enviados a Lodz, en Polonia, y probablemente fueron asesinados con monóxido de carbono en el campo de exterminación de Chelmno.
Uno de ellos enfermó y murió en el gueto sobrepoblado y mal alimentado de Theresienstadt.
Mi abuela materna fue la única sobreviviente.
Por ello no apruebo la negación absurda del holocausto que hace David Irving -que ahora dice que fue un error.
Apoyo cualquier esfuerzo que impida el regreso del nazismo a Austria o a cualquier otra parte.
Pero ¿de qué manera sirve a la causa de la verdad el prohibir que se niegue el holocausto?
Si todavía hay personas lo suficientemente locas para negar el holocausto, ¿se les podrá convencer encarcelando a gente que expresa esa opinión?
Al contrario, muy probablemente pensarán que se encarcela a las personas que expresan opiniones que no puede refutarse únicamente con evidencias y argumentos.
En su defensa clásica de la libertad de expresión en Sobre la libertad, John Stuart Mill escribió que si una opinión no "se discute del todo, frecuentemente y sin temor", se convierte en un "dogma muerto y no en una verdad viviente".
La existencia del holocausto debe seguir siendo una verdad viviente y se debe confrontar a los escépticos de la inmensidad de las atrocidades nazis con las evidencias al respecto.
En los años posteriores a la Segunda Guerra Mundial, cuando la República Austriaca luchaba por establecerse como una democracia, era razonable, como una medida temporal de urgencia, que los demócratas austriacos reprimieran la propaganda y las ideas nazis.
Pero ese peligro ya pasó hace mucho.
Austria es una democracia y miembro de la Unión Europea.
A pesar del resurgimiento ocasional de opiniones antiinmigrantes e incluso racistas -suceso que lamentablemente no se limita a los países con un pasado fascista- el regreso del nazismo a Austria ya no es una amenaza seria.
En contraste, la libertad de expresión es esencial en los regímenes democráticos y debe incluir la libertad de decir lo que todos los demás crean que es falso, e incluso lo que mucha gente encuentre ofensivo.
Debemos tener la libertad de negar la existencia de Dios y de criticar las enseñanzas de Jesús, Moisés, Mahoma y Buda que aparecen en los textos considerados como sagrados por millones de personas.
Sin esa libertad, el progreso humano siempre se estrellará contra un obstáculo básico.
El artículo 10 del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales establece que: "Todo individuo tiene derecho a la libertad de expresión.
Este derecho incluye la libertad de sostener opiniones y recibir e impartir informaciones e ideas sin la intervención de la autoridad pública y sin distinción de fronteras".
Para ser congruente con esa clara afirmación -y sin las calificaciones vagas del artículo 11, que amenazan con privarlo de sentido- Austria debería revocar su ley contra la negación del holocausto.
Otros países europeos con leyes similares -por ejemplo, Alemania, Francia, Italia y Polonia- deberían hacerlo también y mantener o fortalecer al mismo tiempo sus esfuerzos para informar a los ciudadanos sobre la realidad del holocausto y por qué se debe rechazar la ideología racista que lo produjo.
Las leyes contra la incitación al odio racial, religioso o étnico, en circunstancias en las que esa incitación tiene por objetivo conducir a la violencia y otros actos criminales -y se puede prever razonablemente que lo haga- son distintas y son compatibles con mantener la libertad para expresar cualquier opinión.
Sólo cuando se haya liberado a David Irving podrán los europeos decir a los musulmanes que están protestando: "Aplicamos por igual el principio de libertad de expresión ya sea que ofenda a los musulmanes, a los cristianos, a los judíos o a quien sea".
No hace mucho tiempo, había júbilo por el hecho de que el mundo libre y sus valores habían prevalecido en la Guerra Fría.
Cuando se derrumbó el imperio comunista, algunos incluso anunciaron que la victoria de la libertad y la democracia implicaba el “fin de la historia”.
Sin embargo, la historia nunca se rindió; a lo sumo, hizo un entreacto de una década, y el siguiente acto estuvo marcado por los ataques terroristas a los Estados Unidos en septiembre de 2001.
Y aquí es donde la trama se pone densa.
En lugar de regocijarnos con el orden liberal, aquellos de nosotros que hemos tenido el placer de vivir en él hemos tenido que luchar por mantenerlo intacto y fuerte.
Desde el 11 de septiembre, más y más libertades se están restringiendo en aras de la defensa de la libertad.
Las nuevas exigencias de visado y otros obstáculos para viajar, la recolección de información más privada por parte de los gobiernos y la presencia de cámaras de video en todos lados, al mismo tiempo benignas e intrusas, nos hacen recordar más al Gran Hermano de George Orwell que a Sobre la libertad de John Stuart Mill.
Gran Bretaña no sólo es el país donde los antiguos derechos del habeas corpus, de la inviolabilidad de la persona, van a ser restringidos mediante una nueva legislación que, por ejemplo, amplía la cantidad de tiempo permisible para la detención sin cargos.
Ahora incluso el derecho fundamental de un orden liberal, la libertad de expresión, está bajo presión.
Algunas restricciones son comprensibles legados del pasado, pero aún así deben ser reevaluadas.
En Austria, hace poco el historiador David Irving fue arrestado porque negó que el Holocausto haya ocurrido.
¡Sin embargo, en la biblioteca de la prisión Irving encontró dos de los libros que había escrito y que llevaron a su arresto!
En Berlín, hay mucha preocupación sobre la posible profanación del Memorial del Holocausto, aunque su autor, el arquitecto estadounidense Peter Eisenmann tiene una visión relajada sobre lo que se dice y hace acerca de su creación.
Otras restricciones a la libre expresión tienen motivos directos más recientes.
En Holanda, el impacto causado por el asesinato del director de cine Theo van Gogh ha sido inmenso, dando impulso a la exigencia de que se creen leyes contra el “discurso del odio”.
En Gran Bretaña las propuestas de leyes sobre la incitación al odio religioso y al terrorismo han producido agitados debates parlamentarios y dudas sobre la calidad de liberal del gobierno de Tony Blair.
¿Pueden tener legitimidad en algunos casos estas demandas de que se limite la libre expresión?
La respuesta primera y fundamental debe ser no, sin lugar a dudas.
Los enemigos de la libertad pueden abusar de todas las libertades, pero en el caso de la expresión, el riesgo que plantea el restringir la libertad es ciertamente mayor.
Más aún, los beneficios de tolerar la libre expresión superan el daño de abusar de ella.
De hecho, el premio Nobel Amartya Sen ha demostrado que la libre expresión incluso ayuda a mitigar catástrofes aparentemente naturales como las hambrunas, ya que revela las maneras como los poderosos explotan a los desvalidos.
Como nos lo recuerda la organización de control Transparencia Internacional, en muchos casos la corrupción que se expone es corrupción que se previene.
Estas consecuencias prácticas van mucho más allá del efecto liberador de permitir que el “mercado de ideas”, en lugar de las autoridades del estado, juzgue las opiniones que expresan las personas.
¿Realmente no hay ninguna excepción a esta regla?
El ejemplo clásico que viene a la mente es el del hombre que grita “¡Incendio!” en una sala de cine colmada de gente.
En el pánico que se generaría, muchas personas podrían resultar heridas o incluso muertas.
En la actualidad, nos preocupa la incitación, es decir, usar la libre expresión para provocar violencia.
No tengo una idea clara de cuántos líderes islámicos prediquen el asesinato y la masacre en las mezquitas y ayuden a reclutar hombres-bomba en su congregación, pero incluso si son sólo unos cuantos, plantean una pregunta que debe ser respondida.
La respuesta se debe plantear cuidadosamente.
Para que florezcan sociedades libres, los límites de la libre expresión siempre se deben ampliar, no estrechar.
Desde mi punto de vista, la negación del Holocausto no se debe prohibir por ley, en contraste con la afirmación de que hay que asesinar a todos los judíos o a cualquiera de ellos.
De manera similar, no se deberían prohibir los ataques verbales contra Occidente en las mezquitas, con todo lo ácidos que puedan ser, en contraste con la llamada abierta a unirse a los escuadrones suicidas.
¿Y qué pasa en el caso de la mera alabanza de los “mártires” muertos al asesinar a otras personas?
No es fácil trazar el límite entre la incitación implícita y la explícita, pero insisto en que debería ser más ancho que angosto.
La libertad de expresión es inmensamente preciosa, así como lo son la dignidad y la integridad de los seres humanos.
Ambas precisan de ciudadanos activos y alertas que manifiesten lo que no les gusta, en lugar de exigir al estado que lo prohíba.
La incitación directa a la violencia se considera (como debe ser) un abuso inaceptable de la libertad de expresión, pero gran parte de lo que puede causar desacuerdo en el caso de David Irving y el “discurso del odio” no cabe en dicha categoría.
Sus razones equívocas deben ser rechazadas con argumentos, no con policías y prisiones.
LONDRES – Recientemente, en un festival literario celebrado en Gran Bretaña, me vi en una mesa redonda debatiendo sobre la libertad de expresión.
Para los liberales, ésta es una señal decisiva de libertad.
Las democracias permiten la libertad de expresión; las dictaduras la reprimen.
Cuando en Occidente miramos al exterior, ésa sigue siendo nuestra opinión.
Condenamos a los gobiernos que silencian, encarcelan e incluso matan a escritores y periodistas.
“Reporteros sin fronteras” mantiene una lista: tan sólo este año 24 periodistas han sido asesinados y 148 encarcelados.
Parte de la promesa que vemos en la “primavera árabe” es la liberación de los medios de comunicación de la férula del dictador.
Sin embargo, la libertad de expresión en Occidente está sometida a presiones.
Tradicionalmente, la legislación británica imponía dos limitaciones principales al “derecho a la libertad de expresión”.
La primera prohibía la utilización de palabras o expresiones que pudieran alterar el orden público; la segunda era la ley contra el libelo.
Hay dos argumentos válidos a favor de las dos: el de preservar la paz y el de proteger la reputación de las personas contra las mentiras.
La mayoría de las sociedades libres aceptan semejantes límites por considerarlos razonables.
Pero recientemente la legislación ha pasado a ser más restrictiva.
“Incitación al odio religioso y racial” e “incitación al odio basado en la orientación sexual” son ahora ilegales en la mayoría de los países europeos, independientemente de que sean o no una amenaza para el orden público.
La legislación ha pasado de proscribir el lenguaje que podría causar violencia a la prohibición del lenguaje cuya intención es la de ofender.
Un ejemplo manifiesto de ella es la ley contra la negación del Holocausto.
Negar o minimizar el Holocausto es un delito en quince países europeos y en Israel.
Se puede sostener que el Holocausto fue un delito tan absolutamente aborrecible, que se puede perfectamente considerarlo un caso especial, pero los casos especiales acostumbran a multiplicarse.
Francia ha ilegalizado la negación de cualesquiera “delitos contra la Humanidad internacionalmente reconocidos”.
Mientras que en los países musulmanes es ilegal llamar ”genocidio” las matanzas de armenios del período 1915-1917, en algunos países occidentales es ilegal decir que no lo fueron.
Algunos países de la Europa oriental prohíben específicamente la negación de los “genocidios” comunistas.
La censura de la memoria, que en tiempos considerábamos ingenuamente una marca de las dictaduras, es ahora una importante industria en crecimiento en el Occidente “libre”.
De hecho, la censura oficial es sólo la punta del iceberg de la censura cultural.
Una persona pública debe estar constantemente en guardia para no ofender, intencionadamente o no.
Violar el código cultural daña la reputación de una persona y tal vez la carrera de quien lo haga.
Recientemente, el Secretario del Home Office de Gran Bretaña, Kenneth Clarke, tuvo que disculparse por haber dicho que ciertas violaciones eran menos graves que otras, lo que daba a entender la necesidad de una discriminación legal.
El desfile de meteduras de pata y consiguientes disculpas serviles ha llegado a ser una característica habitual de la vída pública.
En su ensayo clásico Sobre la libertad, John Stuart Mill defendió la libertad de expresión con el argumento de que la libertad de investigación era necesaria para el avance del saber.
Las restricciones en ciertos sectores de las investigaciones históricas se basan en la premisa opuesta: la verdad es sabida y es impío discutirla.
Es absurdo; todos los historiadores saben que no existe algo así como una verdad histórica final.
No es misión de la Historia defender el orden o la moral públicos, sino dilucidar lo ocurrido.
La historia legalmente protegida vela por que los historiadores no corran riesgo.
Desde luego, atenerse al principio de Mill requiere con frecuencia la protección de los derechos de personajes indeseables.
David Irving escribe una historia mendaz, pero su procesamiento y encarcelamiento en Austria por “negación del Holocausto” habría horrorizado a Mill.
En cambio, la presión de la “corrección política” se basa en el argumento de que la verdad es incognoscible.
Las declaraciones sobre la condición humana son esencialmente cuestiones de opinión. Como la declaración de una opinión por algunas personas es casi seguro que ofenderá a otras y como dichas declaraciones no hacen contribución alguna al descubrimiento de la verdad, su mayor o menor capacidad de ofender pasa a ser el único criterio para juzgar su admisibilidad.
A eso se debe el tabú aplicado a ciertas palabras, frases y argumentos que dan a entender que ciertas personas, grupos o usos son superiores o inferiores, normales o anormales y a eso se debe también la búsqueda de formas cada vez más neutrales de etiquetar los fenómenos sociales, con lo que se priva el lenguaje de su fuerza e interés.
Un ejemplo clásico es la substitución de “matrimonio” por “familia” en el habla pública, para dar a entender que todos los “estilos de vida” son igualmente valiosos, pese a que la mayoría de las personas persisten en querer casarse.
Ha pasado a ser tabú la consideración de la “homosexualidad” como una perversión, pese a que ésa fue precisamente la palabra utilizada en el decenio de 1960 por el filósofo radical Herbert Marcuse (que con ella elogiaba la homosexualidad como una forma de disidencia).
En la atmósfera actual de lo que Marcuse llamó “tolerancia represiva”, se consideraría “estigmatizador” semejante lenguaje.
El imperativo sociológico que subyace a la difusión de la “corrección política” es el de que ya no vivimos en sociedades patriarcales, jerárquicas y monoculturales, que exhiben un acuerdo general, aunque irreflexivo, sobre los valores básicos.
Los lastimosos esfuerzos desplegados para inculcar un sentido común de “britanidad” u “holandesidad" en sociedades multiculturales, por bien intencionados que sean, atestiguan la desintegración de una identidad  común.
Así, pues, el lenguaje público ha llegado a ser la moneda común del intercambio cultural y todo el mundo tiene que atenerse al comportamiento establecido.
El resultado es una multiplicación de términos ambiguos que congelan el debate político y moral y crean un abismo cada vez mayor entre el lenguaje público y lo que piensan los ciudadanos de a pie.
La defensa de la libertad de expresión no resulta facilitada precisamente por los abusos de la prensa popular.
Necesitamos medios de comunicación libres para que revelen los abusos del poder, pero el periodismo de investigación queda desacreditado cuando se deja sobornar para “revelar” la vida privada de los famosos en casos en los que no está en juego una cuestión de interés público.
El chismorreo entretenido se ha convertido en un asalto a la intimidad y los periódicos afirman que cualquier intento de mantenerlos alejados de los dormitorios de las personas son un asalto a la libertad de expresión.
Sabemos que una doctrina tiene problemas cuando ni siquiera quienes afirman defenderla entienden lo que significa.
Con ese criterio, la doctrina clásica de la libertad de expresión está en crisis.
Más vale que nos apresuremos a resolverla –jurídica, moral y culturalmente–, si queremos conservar el sentido propio de lo que significa vivir en una sociedad libre.
Los escándalos de contabilidad en las corporaciones (de hecho, la historia económica de la última década) demuestran que los mercados financieros globales necesitan agencias reguladoras que sean políticamente independientes.
La seguidilla de crisis financieras que marcó a la década de 1990 ha tenido muchas y variadas causas, pero usualmente las disposiciones regulatorias disfuncionales agravaron los efectos.
Cada crisis puso en evidencia marcos legales débiles e ineficaces (a menudo mantenidos así deliberadamente por los políticos), una supervisión inadecuada y dispersa, y políticas de gracia que sólo un lobbista podría desear.
Hasta hace poco, la independencia de los reguladores y supervisores financieros recibía sólo una atención marginal.
Esto es sorprendente, dado que la importancia de la independencia del banco central se había planteado desde finales de la década de 1980.
En los últimos 15 años, a medida que muchos bancos centrales se hicieron legalmente independientes de la influencia del gobierno, los resultados en términos de una menor inflación de los precios han sido innegables.
Son pocos los que hoy en día cuestionan la importancia de la independencia del banco central para lograr estabilidad monetaria.
La independencia para los reguladores del sector financiero es tan importante como la independencia para los bancos centrales, y por muchas de las mismas razones.
Tal como un banco central independiente ayuda al sector privado a tomar decisiones de largo plazo en base a un conjunto de reglas claras y estables, un regulador del sector financiero que sea independiente puede asegurar que las reglas del juego regulatorio se apliquen de manera consistente en el tiempo.
Si los banqueros saben con anticipación que se cerrarán los bancos insolventes y que no funcionará hacer "lobby" para mantenerlos abiertos, asumirán menores riesgos y se reducirá la probabilidad de que sus actividades den origen a una crisis bancaria de amplias proporciones.
Pero cuando los políticos entran a participar directamente en la regulación, a menudo se toman decisiones ad hoc y los banqueros poderosos o con buenas conexiones a menudo descubren que las reglas, mágicamente, no se les aplican.
Una historia muy parecida ocurrió cuando los políticos participaban directamente en la fijación de las tasas de interés, con resultados similarmente desalentadores en términos de consistencia de las decisiones e historial de lucha contra la inflación.
La estabilidad monetaria y financiera son dos caras de la misma moneda y se deben apoyar entre sí, por lo que sus agencias supervisoras necesitan un grado similar de independencia.
Sin embargo, la independencia de las agencias reguladoras no debería, en ningún caso, significar la ausencia de una supervisión democrática.
Una razón de que, en general, la mayor independencia de los reguladores haya sido impopular entre los políticos es el legítimo temor a que las agencias estatales independientes se puedan convertir en un cuarto poder de gobierno que esté fuera de todo control.
Esta preocupación es especialmente fuerte en el caso de los reguladores financieros.
En todos los países desarrollados, el sector financiero juega un papel central, y sus reguladores tienen un poder que no posee la mayoría de las demás agencias supervisoras.
Al intervenir en instituciones financieras o revocar licencias, están autorizados para aplicar el poder de coerción del estado contra capitales y ciudadanos privados.
Para prevenir el abuso de estos poderes de amplio alcance, su ejercicio se debe equilibrar con una rendición de cuentas rutinaria.
Estos dos atributos de las agencias supervisoras (independencia política y rendición de cuentas política) se presentan a menudo como opciones de suma cero: más de una necesariamente significa menos de la otra.
Muy por el contrario.
La independencia aumenta la eficacia de la supervisión del mercado sólo cuando se la acompaña con rendición de cuentas.
Los bancos centrales cada vez llegan más a la conclusión de que no importa cuánta independencia legal tengan, su credibilidad con los inversionistas requiere de una política monetaria transparente y una efectiva comunicación con los políticos y con el público en general.
La capacidad de rendición de cuentas abarca una base legal adecuada, objetivos claros, relaciones bien definidas entre los poderes ejecutivo, legislativo y judicial del gobierno, procedimientos claros para el nombramiento y despido de los ejecutivos en jefe, mecanismos de protección, reglas de rendición de cuentas sobre presupuestos y reglas para apoyar la transparencia.
Incluso después de las crisis de la década de 1990, las disposiciones institucionales de muchos países aún no cumplen estas condiciones.
Más aún, por lo general la independencia de la supervisión bancaria está muy por atrás de la independencia de los bancos centrales, y el marco regulatorio general para otros servicios, notablemente los seguros, es aún más débil.
La tendencia de varios países hacia la unificación de las funciones de supervisión se debe ver como una oportunidad de oro para fortalecer y armonizar al mismo tiempo las disposiciones regulatorias en todos sus sectores financieros.
Además, es necesario que el ambiente político general conduzca a una independencia efectiva.
A menudo, la independencia de los bancos centrales y las agencias regulatorias existe sólo en el papel.
Los intereses políticos creados alrededor del sistema financiero siguen siendo fuertes en muchas partes del mundo y el costo político inmediato de ignorar a los reguladores es bajo.
En la medida que este siga siendo el caso, los países verán la estabilidad financiera como un interés secundario, tal como trataron a la inflación cuando la política monetaria estaba sujeta a la intervención directa del gobierno.
En el largo plazo, la estabilidad financiera, no menos que la estabilidad de los precios, requiere de reguladores y supervisores independientes y responsables.
MELBOURNE – El mes pasado, en el parque de diversiones Sea World de Florida, una ballena agarró a una entrenadora, Diane Brancheau, la hundió en el agua y la batió a golpes.
Para cuando llegaron los rescatistas, Brancheau ya estaba muerta.
La muerte de la entrenadora es una tragedia, y no se puede sentir más que compasión por su familia.
Pero el incidente plantea interrogantes más amplios. ¿El ataque fue deliberado?
¿La ballena, una orca llamada Tilikum y apodada Tilly, actuó como resultado del estrés de estar cautiva en un tanque de concreto esterilizado?
¿Estaba cansada de que la obligaran a hacer piruetas para entretener a las multitudes?
¿Está bien mantener a animales tan grandes en un confinamiento tan reducido?
Tilly había estado involucrada en dos muertes humanas anteriormente.
En un episodio, un entrenador se cayó a la pileta y Tilly y otras dos ballenas lo ahogaron.
En otro, un hombre que aparentemente se había metido en el recinto por la noche, cuando Sea World estaba cerrado, fue encontrado muerto en la pileta con Tilly.
Una autopsia reveló que tenía la marca de una mordedura.
Una de las crías de Tilly, que fue vendida a un parque de diversiones en España, también mató a un entrenador, como lo han hecho otras orcas en otros parques.
Richard Ellis, un conservacionista marino del Museo de Historia Natural de Estados Unidos, cree que las orcas son inteligentes y que no harían algo así sólo por impulso.
“Esto fue premeditado”, le dijo a The Associated Press.
Nunca sabremos con certeza lo que le pasó por la mente a Tilly, pero sí sabemos que estuvo en cautiverio desde que tenía aproximadamente dos años –fue capturada frente a las costas de Islandia en 1983-.
Las orcas son mamíferos sociales, y debió de haber estado viviendo con su madre y otros parientes en una manada.
Es razonable suponer que la separación repentina fue traumática para Tilly.
Es más, el grado de confinamiento en un acuario es extremo, ya que ningún tanque, por más grande que sea, está en condiciones de satisfacer las necesidades de animales que se pasan la vida en grupos sociales nadando largas distancias en el océano.
Joyce Tischler, del Fondo de Defensa Legal de los Animales, dijo que mantener a una orca de seis toneladas en los tanques de Sea World era algo parecido a mantener a un ser humano en una bañera toda la vida.
David Phillips, director del Proyecto Internacional de Mamíferos Marinos para el Earth Island Institute, que lideró los esfuerzos por rehabilitar a la orca Keiko –famosa por la película Liberen a Willy - dijo: “Las orcas merecen un mejor destino que el de vivir en piscinas hacinadas”.
Pero si vamos a señalar con el dedo a Sea World por lo que les hace a sus animales cautivos, también deberíamos ampliar la mirada y considerar la manera en que confinamos a los animales amaestrados.
En la mayoría de los países, es posible visitar zoológicos y ver animales aburridos que deambulan de un lado a otro en las jaulas, sin nada que hacer más que esperar la próxima comida.
Los circos son lugares aún peores para los animales.
Sus condiciones de vida son deplorables, especialmente en los circos itinerantes donde las jaulas tienen que ser pequeñas para que se las pueda trasladar en las giras.
Entrenar a los animales para que realicen pruebas suele implicar inanición y crueldad.
Investigaciones encubiertas muchas veces demostraron que a los animales se los golpeaba y se les aplicaban descargas eléctricas.
Varios países –entre ellos Austria, Costa Rica, Dinamarca, Finlandia, India, Israel y Suecia- prohíben o restringen severamente el uso de animales salvajes en circos.
En Brasil, se lanzó un movimiento para prohibir los animales salvajes en los circos después de que leones hambrientos lograron atrapar y devorar a un niño pequeño.
Varias ciudades importantes y muchos gobiernos locales en todo el mundo no permiten que haya circos con animales salvajes.
El año pasado, Bolivia se convirtió en el primer país en prohibir a todos los animales, salvajes o domésticos, en los circos.
Esa decisión se produjo tras una investigación secreta de Animal Defenders International, que expuso el asombroso abuso al que se somete a los animales de circo.
Actualmente el gobierno británico está realizando una consulta online pública sobre el uso de animales en los circos.
Muchos esperan que éste sea el primer paso hacia una prohibición.
Los intentos por defender los parques de diversiones y los circos con el argumento de que “educan” a la gente sobre los animales no deben tomarse seriamente.
Estas empresas son parte de la industria del entretenimiento comercial.
La lección más importante que enseñan a mentes jóvenes impresionables es que es aceptable mantener a los animales en cautiverio para que los seres humanos se diviertan.
Eso es contrario a la actitud ética con los animales que deberíamos tratar de impartir a los niños.
Tampoco deberíamos dejarnos convencer por el argumento de que los circos son fuentes de empleo.
El comercio esclavo humano también ofrecía empleo, pero ese no era un argumento para perpetuarlo.
En cualquier caso, en muchos países que tienen restricciones o prohibiciones para los circos con animales, han florecido los circos en los que sólo trabajan seres humanos.
No hay ninguna excusa para mantener a los animales salvajes en los parques de diversiones o en los circos.
Hasta que nuestros gobiernos tomen medidas, deberíamos tratar de no apoyar a los lugares donde animales salvajes cautivos hacen piruetas para entretenernos.
Si el público no paga para verlos, las empresas que se benefician de mantener a los animales cautivos no podrán prosperar.   Cuando nuestros hijos nos pidan que los llevemos al circo, deberíamos averiguar si el circo usa animales salvajes.
Si lo hace, deberíamos explicarles a nuestros hijos por qué no los llevaremos allí y, a cambio, ofrecerles ir a un circo donde no haya animales salvajes.    
ADELAIDA – El sentimiento proteccionista y el miedo a la globalización están en aumento.
En Estados Unidos, los candidatos presidenciales apelan a los votantes ansiosos echándole la culpa al Acuerdo de Libre Comercio de América del Norte (TLC) por la erosión de la base industrial del país.
Las iniciativas de comercio liberales se han topado con escollos en el Congreso, mientras que se han discutido nuevas barreras comerciales para la ola de productos provenientes de China.
Las cosas no están mejor en Europa.
Francia le impartió un golpe a la ronda de Doha de las negociaciones de la Organización Mundial de Comercio (OMC) al rechazar el boceto de acuerdo sobre agricultura.
El presidente de la Comisión Europea, José Manuel Barroso, cree que las presiones proteccionistas están aumentando.
Cuando se lanzó la ronda de comercio de Doha poco después del 11 de septiembre de 2001, abundaba la buena voluntad internacional.
Pero el desencanto con la globalización -y, en algunas regiones, el miedo a la inmigración- se ha arraigado desde entonces.
Una reciente encuesta de Financial Times/Harris en Estados Unidos, Alemania, Francia, el Reino Unido, Italia y España determinó que existían casi tres veces más probabilidades de que la gente dijera que la globalización es negativa y no positiva.
El libre comercio conduciría a un impulso abrumador del bienestar en todas partes, pero especialmente en el mundo en desarrollo.
Aprovechar estos beneficios es, potencialmente, uno de los grandes desafíos de esta generación.
Un mayor sentimiento negativo podría tener el peor resultado posible: no sólo el fracaso de Doha, sino también el aumento de las barreras comerciales e inmigratorias.
Estas barreras siguen vigentes en gran parte porque una mayor liberalización redistribuiría empleos, ingresos y riqueza de un modo que, temen los gobiernos, reduciría sus posibilidades de permanecer en el poder -y su propia riqueza en países donde la corrupción es generalizada-.
La mayor esperanza, por ende, es volver a encauzar la ronda de Doha.
Sin embargo, existe una gran diferencia entre un resultado de baja calidad y uno más integral.
Si se logra poco más que la erradicación paulatina de los subsidios a las exportaciones agrícolas y una modesta reducción del apoyo agrícola interno, nuestro análisis demuestra que los países en desarrollo como grupo no ganarían nada, mientras que los países de altos ingresos ganarían apenas 18.000 millones de dólares por año para el 2015.
En cambio, si los países en desarrollo recortaran sus aranceles en la misma proporción que los países de altos ingresos, y si también se liberalizara la inversión, las ganancias anuales globales treparían a los 120.000 millones de dólares, de los cuales 17.000 millones irían a los países más pobres del mundo.
Es más, el impacto a largo plazo del libre comercio es enorme.
Reformulado después de calcular el valor actual neto del caudal de beneficios futuros, un resultado realista de Doha podría aumentar el ingreso global en más de 3 billones de dólares por año, 2,5 billones de los cuales irían al mundo en desarrollo.
Por otra parte, las experiencias de reformistas exitosos como Corea, China, India y Chile sugieren que la liberalización comercial fomenta inmediatamente las tasas de crecimiento económico anuales en varios puntos porcentuales durante muchos años.
Eliminar los subsidios y las barreras comerciales implicaría que los recursos podrían ser utilizados de manera más eficiente, de modo que habría más margen para reducir la desigualdad y la pobreza, las tensiones sociales, la degradación ambiental, la desnutrición y las enfermedades.
Por supuesto que habría costos.
Las empresas y los trabajadores necesitarían hacer ajustes ya que la reforma obliga a algunas industrias a reducir su tamaño o cerrar y les permite a otras expandirse.
Por otra parte, existen costos sociales a tener en cuenta.
Sin embargo, los beneficios de una ronda de Doha exitosa son entre 45 y 440 veces superiores que estos costos.
Esta es a las claras una inversión extremadamente sólida.
Una “alternativa” de Doha, por medio de la cual otros países de altos ingresos seguirían el ofrecimiento de la Unión Europea de un acceso libre de impuestos a los productos de los Países Menos Desarrollados (LDC por sus siglas en inglés) y los pequeños países de Africa, el Caribe y el Pacífico, implicaría sólo una pequeña fracción de las ganancias globales de la reforma comercial.
Es más, esto bien puede afectar a otros países pobres -agravando así la desigualdad- al fomentar que se asignen recursos a actividades que dejan de ser competitivas después del siguiente acuerdo de la Organización Mundial de Comercio.
Si la liberalización comercial en bienes y servicios resulta ser demasiado difícil de alcanzar en términos políticos en esta década, vale la pena contemplar los beneficios de liberalizar los flujos de mano de obra internacionales -en especial porque, de lo contrario, la migración ilegal probablemente aumente-.
La experiencia histórica demuestra que la migración es la manera más rápida de generar una convergencia en los estándares de vida.  
Examinamos los costos y beneficios de una expansión en la migración internacional en un período de 25 años, que equivale a un estímulo del 3% en las fuerzas laborales de los países anfitriones para 2025.
Los costos incluirían gastos ocasionales para los migrantes: transporte, obtención de visas y permisos y búsqueda de vivienda, escolaridad y empleo, así como el costo emocional de la separación de la familia.
También existen costos ocasionales para los gobiernos de los países anfitriones, como el procesamiento de solicitudes y el suministro de ayuda inicial en materia de vivienda y bienestar.
Se ha estimado que estos costos oscilan entre 14.000 y 42.000 dólares por trabajador y familia (compartidos equitativamente entre migrantes y gobiernos anfitriones).
El beneficio neto global del mayor flujo de migrantes durante 25 años oscila entre 13 y 39 billones de dólares -cerca de las ganancias promedio estimadas de la ronda de Doha-.
Los beneficios son entre 28 y 220 veces superiores que los costos.
Incluso si parece demasiado difícil incluir la liberalización de la inmigración de manera multilateral como parte de un acuerdo de la ronda de Doha, cada país podría hacerlo unilateralmente de inmediato.
La lógica económica es convincente: eliminar las barreras comerciales e inmigratorias sería una inversión excepcionalmente inteligente.
El verdadero obstáculo es hacer llegar este mensaje a los políticos y los votantes.
NUEVA YORK – Son tantos los que han escrito tanto contra las ideas confusas que hoy abruman el sentido común en materia de política comercial dentro del gobierno de Estados Unidos que uno se pregunta si realmente queda algo por decir.
Sin embargo, vale la pena recordar lo que según se sabe Pierre-Joseph Proudhon le dijo al intelectual ruso Alexander Herzen: "¿Y usted piensa que es suficiente con decir algo una sola vez?... Hay que inculcárselo a la gente, es preciso repetirlo una y otra vez".
Lo que debemos hacer ahora es una guía de las principales ideas erróneas con la esperanza de que, a diferencia de la Ley de Gresham, según la cual la moneda mala expulsa de circulación a la moneda buena, la buena economía sacará de circulación a la mala economía.
En particular, hay cuatro ideas equivocadas que es necesario corregir.
La primera idea errónea es que las exportaciones crean empleos, mientras que las importaciones no -una falacia de la cual el gran economista especializado en comercio Harry Johnson encontró rastros en el mercantilismo, y que Estados Unidos hoy hizo resurgir-.
De hecho, en un mundo donde las partes y los componentes provienen de todos lados, la interferencia en las importaciones pone en peligro la competitividad.
El éxito de las compañías de entrega de paquetes, por ejemplo, depende de las importaciones, que deben traerse desde las fronteras tierra adentro, así como de las exportaciones.
Segundo, el credo "Comercio, no ayuda" ha dado lugar a la idea equivocada de que el comercio importa menos que la asistencia extranjera.
El electorado compuesto por los trabajadores, siempre temeroso de la competencia de las importaciones, socavó la política comercial.
También desvió la política de ayuda en direcciones que le asignan prioridad a áreas donde los retornos para los esfuerzos estadounidenses son relativamente minúsculos.
En consecuencia, el Departamento de Estado norteamericano ha dejado de ser un defensor de la liberalización del comercio multilateral, a pesar de décadas de enormes réditos obtenidos como resultado de la eliminación de las barreras comerciales.
Por el contrario, su brazo de ayuda, la Agencia de Estados Unidos para el Desarrollo Internacional, hoy sólo se dedica a programas de bajo rendimiento concebidos como experimentos aleatorios.
Esa técnica impresiona a Bill Gates, y el nuevo administrador de USAID, Rajiv Shah, tiene experiencia en el tema.
Pero, incluso si todos los programas de ese tipo tuvieran éxito, sus beneficios no alcanzarían ni a una fracción de las ganancias documentadas que se incrementaron gracias a las políticas comerciales y a nivel macro en las que Estados Unidos ha perdido interés.
Tercero, muchos creen que las industrias merecen un respaldo preferencial.
Este es prácticamente el mantra de la administración del presidente de Estados Unidos, Barack Obama, y le ha costado el apoyo no sólo de gran parte de los expertos en materia económica, sino también de Christina Romer, que presidió su Consejo de Asesores Económicos.
En un comentario periodístico reciente, Romer refutó prácticamente todos los argumentos presentados por los lobistas industriales para recibir un trato especial.
Sumemos a las críticas la del premio Nobel Robert Solow, un partidario acérrimo del Partido Demócrata de Obama.
El coincide en que existen actividades que ofrecen mayores retornos sociales que privados.
El problema, observa, es que ni él ni ningún otro puede llegar a saber cuáles son, mientras que los lobistas sostienen que lo saben con precisión.
Los defensores de una política de "la industria primero" sostienen que los "grupos" de negocios son más productivos que los negocios individuales.
Pero los efectos de un gran agrupamiento son difíciles de encontrar.
Los economistas Glenn Ellison y Edward Glaeser determinaron que la asociación en grupos es mayor sólo marginalmente si los negocios se distribuyen de manera aleatoria.
Por otra parte, cuesta aceptar que, según las famosas palabras del economista Frances Cairncross, cada vez más vemos la "muerte de la distancia".
Finalmente, se ha llegado a considerar al sector financiero como la ruina de la moralidad.
En un mundo de fraude financiero y tráfico de influencias, esto resulta fácilmente creíble, así como aceptar que debe gravarse al sector financiero con impuestos.
Pero la moralidad atraviesa sectores.
Existe mucha gente honesta en los senderos de la vida, y también sinvergüenzas.
La visión cuasi marxista de que nuestra moralidad surge de nuestra posición económica pasa por alto el papel moralizador de la familia, la religión, la cultura y el arte.
Frente a estas ideas erróneas, el proteccionismo volvió a surgir como un enemigo temible.
En 1999, cuando la cumbre ministerial de la Organización Mundial de Comercio estalló en amenazas de bomba y caos, le pregunté al entonces director general Mike Moore si no deberíamos estar dispuestos a morir por la gran causa del libre comercio.
Debería haber dicho: deberíamos al menos estar dispuestos a vivir por ella.
Entre las viejas y las nuevas confusiones, y la perspectiva certera de que la demolición de toda mala idea simplemente les permite a otras echar raíces y ocupar su lugar, la tarea del defensor del libre comercio nunca termina.
CAMBRIDGE – Recientemente dos colegas de Harvard me invitaron a hacer una presentación especial en su curso sobre globalización.
"Tengo que decirte", uno de ellos me advirtió de antemano, "que es un grupo que está bastante a favor de la globalización".
En el primer encuentro, les había preguntado a los alumnos cuántos de ellos preferían el libre comercio a las restricciones a las importaciones; la respuesta fue más del 90%.
¡Y esto fue antes de que se instruyera a los alumnos sobre las maravillas de la ventaja comparativa!
Sabemos que cuando se formula la misma pregunta en encuestas reales con muestras representativas -no sólo alumnos de Harvard- el resultado es bien diferente.
En Estados Unidos, los participantes están a favor de las restricciones comerciales con un margen de dos a uno.
Pero la respuesta de los estudiantes de Harvard no fue del todo sorprendente.
Los participantes altamente capacitados y con un mejor nivel de educación tienden a estar considerablemente más a favor del libre comercio que los obreros.
Tal vez los estudiantes de Harvard simplemente votaron con sus propias billeteras (futuras) en mente.
O quizá no entendían cómo funciona realmente el comercio.
Después de todo, cuando me reuní con ellos, planteé la misma pregunta desde otra perspectiva, haciendo hincapié en los efectos probablemente distributivos del comercio.
Esta vez, el consenso a favor del libre comercio se evaporó -incluso más rápidamente de lo que yo había esperado.
Comencé la clase preguntándoles a los alumnos si estaban de acuerdo en que llevara a cabo un experimento mágico particular.
Elegí dos voluntarios, Nicholas y John, y les dije que podía hacer desaparecer 200 dólares de la cuenta bancaria de Nicholas -¡zas!- y, al mismo tiempo, que aparecieran 300 dólares en la de John. Esta hazaña de ingeniería social dejaría a la clase en su conjunto con una ganancia de 100 dólares.
¿Me dejarían llevar adelante este truco de magia?
Quienes votaron afirmativamente fueron apenas una pequeña minoría.
Muchos no estaban seguros y un número aún mayor se oponía al cambio.
Claramente los estudiantes no estaban cómodos condonando una redistribución significativa de los ingresos, aún si como resultado de eso la torta económica crecía.
¿Cómo es posible, pregunté, que casi todos ellos hubieran estado instintivamente a favor del libre comercio, que involucra una redistribución similar -de hecho, probablemente mayor- de perdedores a ganadores?
Parecían desconcertados.
Imaginemos, dije a continuación, que Nicholas y John tuvieran dos compañías pequeñas que compiten entre sí.
Supongamos que John se hizo 300 dólares más rico porque trabajó más, ahorró e invirtió en mayor medida, y creó mejores productos, dejando a Nicholas fuera del negocio y ocasionándole una pérdida de 200 dólares.
¿Cuántos estudiantes ahora aprobaban el cambio?
Esta vez una vasta mayoría lo hizo -de hecho, todos excepto Nicholas.
Planteé otras situaciones hipotéticas, ahora directamente vinculadas al comercio internacional.
Supongamos que John había dejado a Nicholas fuera del negocio porque había importado insumos de mejor calidad de Alemania.amp#160; O porque había externalizado la producción en China, donde los derechos laborales no están bien protegidos.
O porque había contratado trabajadores infantiles en Indonesia.
El respaldo al cambio propuesto cayó con cada una de estas alternativas.
Ahora bien, ¿qué sucede con la innovación tecnológica que, al igual que el comercio, suele dejar a algunas personas mucho peor paradas?
Aquí, pocos alumnos condonaron el bloqueo del progreso tecnológico.
Prohibir la bombilla eléctrica porque los fabricantes de velas perderían sus empleos les parece a casi todos una idea tonta.
De manera que los estudiantes no estaban necesariamente en contra de la redistribución.
Estaban en contra de ciertos tipos de redistribución.
Al igual que la mayoría de nosotros, les preocupa la justicia procesal.
Para emitir un juicio sobre los resultados redistributivos, tenemos que conocer las circunstancias que los causan.
No le envidiamos a Bill Gates o a Warren Buffett sus miles de millones, aún si algunos de sus rivales se vieron perjudicados en el camino, supuestamente porque tanto ellos como sus competidores se rigen por las mismas reglas y enfrentan en gran medida las mismas oportunidades y obstáculos.
Pensaríamos de otra manera si Gates y Buffett no se hubieran enriquecido a través del sudor y la inspiración, sino engañando, quebrantando leyes laborales, haciendo estragos en el medio ambiente o sacándole provecho a subsidios gubernamentales en el exterior.
Si no condonamos la redistribución que viola códigos morales ampliamente compartidos en casa, ¿por qué deberíamos aceptarla sólo porque implica transacciones entre fronteras políticas?
De la misma manera, cuando esperamos que los efectos redistributivos se nivelen en el largo plazo para que, llegado el momento, todos salgan adelante, es más probable que ignoremos la redistribución de los ingresos.
Esta es una razón clave por la que creemos que el progreso tecnológico debería seguir su curso, a pesar de sus efectos destructivos a corto plazo en algunos.
Cuando, por otra parte, las fuerzas del comercio repetidamente afectan a la misma gente -a los obreros con un menor nivel de educación-, tal vez nos sintamos menos optimistas frente a la globalización.
Demasiados economistas son sordos a estas distinciones.
Son proclives a atribuir las preocupaciones sobre la globalización a motivos meramente proteccionistas o a una ignorancia, incluso cuando existen cuestiones éticas genuinas en juego.
Al ignorar el hecho de que el comercio internacional a veces -ciertamente no siempre- implica resultados redistributivos que consideraríamos problemáticos en casa, no generan el debate público que corresponde.
También pierden la oportunidad de montar una defensa más robusta del comercio cuando las preocupaciones éticas están menos garantizadas.
Si bien la globalización ocasionalmente plantea interrogantes difíciles sobre la legitimidad de sus efectos redistributivos, no deberíamos responder automáticamente restringiendo el comercio.
Existen muchas compensaciones difíciles a tener en cuenta, entre ellas las consecuencias para otros en el mundo que podrían empobrecerse significativamente más que aquellos afectados en casa.
Pero las democracias se deben a sí mismas un debate adecuado, para que tomen esas decisiones de manera consciente y deliberada.
Obsesionarse con la globalización simplemente porque expande la torta económica es la manera más segura de deslegitimizarla en el largo plazo.
La guerra contra el terrorismo parece estar ocasionando un aumento del proteccionismo.
Algunos guerreros del antiterrorismo están tan inquietos a causa de los inmigrantes que quieren construir un muro a lo largo de toda la frontera México-Estados Unidos.
También se oponen a la propuesta de adquisición de los puertos estadounidenses por parte de una empresa de Dubai porque temen que los terroristas puedan obtener información vital a partir de las inversiones.
En Europa, el movimiento para detener el flujo de migrantes desde los países musulmanes es extremadamente popular.
Estos acontecimientos no constituyen mayor proteccionismo en el significado usual del término, donde los intereses privados trastornan el bien común, como cuando los agricultores aumentan los precios porque las importaciones competitivas están restringidas.
Las preocupaciones de seguridad nacional no son absurdas.
Cuando un país tiene un interés claro en los beneficios del comercio libre y abierto también tiene un interés vital en la seguridad de sus ciudadanos.
No es una cuestión de escoger entre seguridad o globalización, aunque algunas veces entren en conflicto, por lo que encontrar un equilibrio es clave para una política exitosa.
Por ejemplo, el Presidente estadounidense George W. Bush, busca un equilibrio en el tema de la inmigración al proponer limitar, más no eliminar, la entrada de trabajadores huéspedes.
Su propuesta -que se encuentra en algún punto intermedio entre el extremo de construir un muro a lo largo de la frontera México-Estados Unidos por un lado y el de las fronteras abiertas por el otro- es el enfoque correcto cuando los trabajadores huéspedes pudieran ser terroristas disfrazados.
Naturalmente, entre más grande sea la amenaza terrorista en la frontera, más restrictiva debería ser la política.
Para compensar la disminución prevista de trabajadores huéspedes en el ámbito mundial es probable que aumente la subcontratación, que ofrece una forma alterna y potencialmente más atractiva para importar servicios laborales cuando el terrorismo contamina la globalización.
Al igual que los trabajadores huéspedes, la subcontratación importa servicios laborales, pero los trabajadores extranjeros se quedan en sus propios patios traseros.
El servicio deseado se proporciona desde afuera -por ejemplo la venta a distancia- o el trabajo se envía al extranjero para su elaboración y después se importa al país de origen (en Europa, cada vez se subcontrata más trabajo industrial de Occidente a Oriente).
La subcontratación contiene a los terroristas -y a otros extranjeros que obtendrían costosos subsidios sociales- sin sacrificar los beneficios de la globalización.
Bush puede estar en lo correcto en el asunto de los trabajadores huéspedes, pero su polémica propuesta de que una compañía establecida en Dubai administre seis puertos estadounidenses es un gran error.
En un mundo más seguro, el acuerdo no llamaría la atención -y con razón.
Pero la opinión pública estadounidense, preocupada por la amenaza terrorista, parece oponerse firmemente a la adquisición.
Los partidarios del libre comercio están consternados.
Interpretan la oposición popular al acuerdo como una señal de que el compromiso de Estados Unidos con la economía abierta puede estar menguando.
Pero, después de los ataques terroristas de septiembre de 2001, ¿es acaso "frenesí" que los estadounidenses reclamen mayor seguridad pública y nacional de los funcionarios que eligieron?
En esta era del terrorismo, las doctrinas como el libre comercio deben redefinirse para incluir el interés del público en "bienes" como la seguridad al igual que en bienes más convencionales como los televisores y automóviles.
De otra manera, tales doctrinas pierden relevancia.
La transferencia de información potencialmente estratégica sobre los puertos hacia manos extranjeras y tal vez poco amigables claramente conlleva riesgos de seguridad nacional.
Es inútil que la administración Bush lo niegue.
Incluso la guardia costera estadounidense no podría descartar que los activos de una empresa pudieran usarse para operaciones terroristas.
Por otro lado, el prohibir la adquisición significaría un manejo menos eficiente de los puertos ya que la compañía con sede en Dubai está considerada como mejor administradora que la actual.
Esto significaría una pérdida para los Estados Unidos, porque, tarde o temprano, parte de las ganancias derivadas de la eficiencia logradas por la empresa de Dubai pasarían a los puertos estadounidenses en la forma de mayores pagos por arrendamiento.
Este caso requiere equilibrar los riesgos de seguridad nacional con las ganancias derivadas de la eficiencia por una mejor administración.
Los expertos argumentan que la probabilidad de un ataque terrorista debido a la adquisición de Dubai es pequeña.
Si los daños ocasionados por un ataque terrorista también fueran pequeños no habría problema.
Pero el daño ocasionado por un ataque podría ser enorme porque se cree que los puertos son una de las pocas formas en que los terroristas podrían pasar armas nucleares a Estados Unidos.
Por eso, los estadounidenses no pueden tomar ni el menor riesgo con sus puertos -las consecuencias de un error serían demasiado graves para siquiera considerarlas.
El público estadounidense entiende esto, aun si su presidente no lo entiende.
Los partidarios del libre comercio no deberían estar consternados.
Más que proteccionismo en el sentido habitual, el decir no a la adquisición de Dubai reflejaría el deseo de maximizar el interés público definido en términos más amplios y de manera más adecuada.
Esto es lo contrario del proteccionismo.
En momentos que el Congreso de los Estados Unidos comienza a debatir el Tratado de libre comercio con Centroamérica y República Dominicana (DR-CAFTA), promete desarrollarse una titánica lucha entre las fuerzas del libre comercio y el proteccionismo.
Sin embargo, no debe permitirse que este debate oculte la verdad que hay tras el tratado: el DR-CAFTA es más una petición de intereses especiales que un acuerdo de libre comercio.
Se las arregla simultáneamente para desplumar a los habitantes de seis países pobres y exponer a los trabajadores estadounidenses a graves perjuicios.
No hay duda de que un mayor nivel de comercio tiene un gran potencial en cuanto al fomento del desarrollo y la democracia.
No obstante, las reglas comerciales estipuladas en el DR-CAFTA promueven utilidades para unos cuantos a costa del bienestar de la mayoría.
Irónicamente, el pacto incluso limita la competencia de mercado para proteger poderosos intereses especiales, socavando los principios básicos del libre comercio.
Considérense los productos farmacéuticos: para las farmacéuticas estadounidenses, este tratado amplía el periodo de tiempo durante el cual los productos farmacéuticos de marca tienen acceso exclusivo a los mercados, posponiendo la entrada de medicamentos genéricos y, por ende, limitando la competencia.
Para los centroamericanos, el costo de los medicamentos se irá a las nubes, asfixiando los presupuestos y aniquilando la atención de salud.
El resultado puede ser una sentencia de muerte para muchas personas.
En el ámbito agrícola, los pequeños agricultores se pondrían en camino de un choque con la agroindustria de EE.UU. y sus exportaciones agrícolas fuertemente subsidiadas.
Por ejemplo, en 2003 EE.UU. exportó arroz en cáscara a un precio casi 20% menor que el costo de la producción, haciendo imposible que los centroamericanos puedan competir.
En cuanto a los derechos laborales, este acuerdo hace un pacto con el diablo: abre el libre comercio mientras asegura con candado un status quo abrumador.
Los trabajadores se enfrentan a todo tipo de atropellos: desde discriminación contra los de más edad (todos los que tengan más de 35 años) a abusos físicos, falta de pausas para ir al baño, falta de pago por horas extra y salarios de miseria.
En teoría, los trabajadores pueden buscar paliar esto uniéndose a un sindicato y negociando de manera colectiva, pero esta opción no es real, porque ser miembro de un sindicato u organizarse podría provocar el despido, ser incluido en listas negras, sufrir violencia, o cosas peores.
En Guatemala, la economía de mayor tamaño, menos del 3% de los trabajadores están sindicalizados y sus sindicatos tienen un peso mínimo.
El DR-CAFTA afirma cumplir los estándares laborales internacionales, tal como se consagran en los derechos laborales básicos de la Organización Internacional del Trabajo, pero los echa por la borda sin titubear.
En lugar de ello, los países se comprometen únicamente a aplicar sus propios derechos laborales, que a menudo parecen diseñados para evitar que los trabajadores se unan a un sindicato.
Más aún, la aplicación de los derechos existentes queda entrampada entre la ineptitud y la corrupción.
Como si esto no fuera suficientemente malo, el tratado invalida todo lo que hemos aprendido los últimos 30 años sobre la presión internacional y la reforma a las leyes laborales.
Se han descartado las cláusulas más sólidas de los tratados de comercio anteriores, como el Sistema Generalizado de Preferencias (SGP) y la Iniciativa para la Cuenca del Caribe (ICC).
Aunque el comercio con Centroamérica representa sólo cerca del 1,5% del comercio de EE.UU., el resultado del debate sobre el DR-CAFTA dará forma a la política comercial de EE.UU. (que fija el tono para la postura de otros países ricos en las negociaciones comerciales) para los años venideros.
Un tratado comercial como éste pone a los trabajadores de EE.UU. y Centroamérica en el mismo mercado laboral.
Si se aplica el látigo en Tegucigalpa hoy, los trabajadores de Charlotte lo sentirán mañana.
Si se exprimen los salarios de los salvadoreños, no comprarán muchos productos fabricados en Los Ángeles... a menos, por supuesto, que terminen emigrando hacia allá.
Los anémicos estándares laborales estipulados en este acuerdo estimulan a las empresas a competir tomando el camino más bajo, que está en curso de colisión con los bajísimos salarios de China.
Les sería igual de fácil tomar el camino alto: hay una gran cantidad de evidencia que indica que los trabajadores que son recompensados en vez de ser esquilmados pueden contribuir a una mayor competitividad de las empresas en el largo plazo.
Es hipócrita promover la democracia y luego firmar un tratado de comercio que niega a los trabajadores el derecho democrático básico a organizarse y unirse a sindicatos.
Sin este derecho, las elecciones no pueden considerarse el equivalente de la democracia.
Los controles y contrapesos efectuados por los sindicatos son esenciales en el lugar de trabajo, pero son incluso más importantes para dar sustento a regímenes democráticos que dan sus primeros pasos.
El asunto no es el libre comercio en oposición al proteccionismo, sino un “comercio inteligente” en contraposición a un “comercio polarizador”.
El comercio inteligente sienta las bases para un desarrollo equilibrado, mientras que el comercio polarizador beneficia a un pequeño círculo de privilegiados a costa de la mayoría.
Para el comercio inteligente son necesarias dos condiciones clave: derechos laborales básicos, respaldados por una eficaz supervisión y aplicación, y un fondo de desarrollo que se centre en la infraestructura y la educación para aumentar la competitividad.
DR-CAFTA no lleva a la práctica ninguna de ellas.
En lugar de ello, condena a Centroamérica a perpetuar su triste pasado.
Rechazarlo abre la posibilidad de lograr mercados más libres y un más rápido crecimiento del ingreso en Centroamérica, así como democracias más sanas.
PARIS – Los ataques violentos a las sedes diplomáticas de Estados Unidos en el norte de África y Oriente Medio una vez más plantean el interrogante de cómo responder cuando estadounidenses y otros occidentales son partícipes de una expresión provocadora que otros consideran blasfema.
Si bien el ataque a la misión diplomática estadounidense en Benghazi, en el que fueron asesinados el embajador J. Christopher Stevens y tres miembros de su comitiva, bien puede haber estado planeado, como sostuvo el Departamento de Estado, los asesinos claramente aprovecharon la oportunidad generada por la indignación en respuesta a un filme anti-musulmán producido en Estados Unidos.
Ha habido varios episodios en los últimos años en los que percepciones de blasfemia han conducido a amenazas de violencia o a asesinatos reales, desde la publicación de la novela de Salman Rushdie Los versos satánicos hace más de dos décadas hasta las caricaturas del periódico danés Jyllands-Posten del profeta Mahoma.
En Holanda, Theo Van Gogh fue asesinado en una acera de Ámsterdam en represalia por su película Sumisión, que criticaba el trato de las mujeres por parte del Islam.
Incluso algunos de los que defendían la libertad de expresión en esos casos pueden no sentirse inclinados a hacerlo ahora.
Esta vez, la película que desató los disturbios en El Cairo, Benghazi, Sana y otras partes es tan cruda e incendiaria que da para pensar que claramente estaba destinada a generar la indignación que produjo.
Sin embargo, los juicios sobre el mérito literario o artístico no deberían ser la base para las decisiones en materia de libertad de expresión.
La propensión de algunos en otras partes del mundo a reaccionar violentamente ante lo que consideran blasfemo no puede ser el criterio empleado para imponer límites a la libre expresión en Estados Unidos, el Reino Unido, Dinamarca u Holanda (o cualquier otra parte).
Es importante diferenciar blasfemia de discurso del odio.
Lo que es objetable sobre el discurso del odio, y lo hace punible ante la ley en países de todo el mundo, es que está destinado a incitar la discriminación o la violencia contra miembros de un determinado grupo nacional, racial, étnico o religioso.
Incluso en Estados Unidos, donde la libertad de expresión está celosamente protegida, esta incitación puede ser procesada y castigada en aquellas circunstancias en las que la violencia u otro comportamiento fuera de la ley son inminentes.
Por el contrario, en casos de blasfemia, no es el orador (o el cineasta) quien está incitando directamente la discriminación o la violencia.
Más bien, son aquellos que se sienten enfurecidos por las opiniones expresadas quienes pueden amenazar o en verdad perpetrar actos de violencia, ya sea contra el orador o contra quienes, como los funcionarios del gobierno de Estados Unidos, a su entender facilitaron (o no reprimieron) las actividades del blasfemador.
Por supuesto, resulta imposible estar seguro de qué generará esa furia.
A veces, como parece ser el caso del video que desató las actuales protestas en ciudades del norte de África y Oriente Medio, puede transcurrir un largo período entre la diseminación del material ofensivo y una manifestación de ira popular.
La ira, parece ser, no es espontánea; más bien, es un instrumento de la política local o regional.
Esto no disminuye la irresponsabilidad de aquellos que gratuitamente se involucran en un comportamiento tan ofensivo, pero sí deja en claro que la indignación contra sus actos no debería ser el argumento para abandonar nuestro compromiso con la libertad de expresión.
¿Qué se debe hacer entonces?
La única respuesta apropiada es la adoptada por la Embajada de Estados Unidos en El Cario, que denunció el filme y dijo que el gobierno estadounidense condena a quienes ofenden las creencias religiosas de otros.
Y la secretaria de Estado Hillary Clinton reforzó la condena cuando calificó a la película de "desagradable y censurable".
Claramente, eso no bastó para disuadir a quienes buscaban una ocasión para atacar el Consulado de Estados Unidos en Benghazi.
Si no hubieran aprovechado esta oportunidad, habrían buscado otra.
La simple condena de una película no va a significar demasiado para quienes creen que, como puede ser válido en sus propios países, un gobierno poderoso como el de Estados Unidos simplemente puede decidir si debería hacerse o proyectarse un filme. &nbsp;
Si bien el comunicado de la Embajada de Estados Unidos en El Cairo se ha convertido en blanco de críticas políticas, merece un elogio por ejemplificar los valores norteamericanos.
Contrariamente a las críticas, la condena del filme no es censura.
Al mismo tiempo que rechaza la censura, el gobierno estadounidense no debería renunciar a su autoridad para hablar con sensatez y condenar una provocación atroz y aparentemente intencional que produjo estas consecuencias trágicas.
Los Estados Unidos se encuentran actualmente en medio de una confusa búsqueda de un principio alrededor del cual puedan organizar sus políticas exterior y de defensa.
Durante casi medio siglo, hasta la caída del sistema soviético a principios de los años noventa, la contención del comunismo era la doctrina central que guiaba la política de seguridad nacional del país.
La ``guerra contra el terrorismo'' ha llegado a ser un sustituto conveniente.
Pero no constituye cimientos sólidos (o particularmente admirables) sobre los que Estados Unidos pueda basar su papel en el mundo del siglo XXI.
La búsqueda de una nueva gran estrategia, o al menos de un principio rector, se hace confusa en los tiempos revolucionarios que estamos viviendo, una era sin precedentes de varias revoluciones simultáneas, épicas e históricas todas ellas.
La globalización está llevando a la internacionalización de los mercados, las finanzas y el comercio, mientras que la revolución de la información está cambiando la manera en que trabajamos, aprendemos y nos comunicamos.
Ambas revoluciones están beneficiando al mundo desarrollado occidental, pero están dividiendo aún más a los que tienen y a los que no, en este caso, aquéllos que carecen de productos terminados, servicios o recursos con qué comerciar o que no tienen acceso a las nuevas tecnologías.
También están contribuyendo a una tercera revolución, la erosión de la soberanía (y en consecuencia de la autoridad) de los Estados nación.
El fracaso de Estados, en especial de aquéllos construidos artificialmente por las grandes potencias después de las guerras o los remendados por las antiguas potencias coloniales, se está convirtiendo en un problema internacional serio y aparentemente así seguirá.
A medida que la autoridad de los Estados se erosiona, la cuarta revolución, potencialmente la más peligrosa, surge: la transformación de la guerra y la naturaleza cambiante de los conflictos.
Esa es la revolución que llegó a las puertas de Estados Unidos el 11 de septiembre de 2001.
Hubo, por supuesto, muchas advertencias.
El primer ataque sobre las propias torres gemelas se dio en 1993.
Después vinieron los bombazos contra el cuartel de los EU en Arabia Saudita en 1996, las embajadas estadounidenses en Kenia y Tanzania en 1998 y el USS Cole en el 2000.
El 15 de septiembre de 1999, la Comisión de Seguridad Nacional para el Siglo XXI de los EU emitió un reporte intitulado ``La llegada de un nuevo mundo''.
Su primera conclusión era que ''Los Estados Unidos serán atacados por terroristas con armas de destrucción masiva, y habrá estadounidenses que pierdan la vida en territorio estadounidense, posiblemente en grandes números''.
La misma comisión, de la que yo formé parte, instó al nuevo presidente, George W. Bush, el 31 de enero de 2001 a que preparara al país en contra de esos ataques mediante la consolidación de varios órganos dispersos del gobierno federal en una nueva agencia de seguridad para el territorio nacional.
Nuestras advertencias y recomendaciones no fueron escuchadas.
Tres mil personas murieron en el primer ataque terrorista contra Estados Unidos del nuevo siglo.
Todo el mundo está de acuerdo en que habrá más.
Muchos expertos piensan que, dos años después, los EU no han comenzado a dar los urgentes pasos necesarios para defenderse en contra de ataques futuros.
Incluso el asunto del sacrificio de libertad a cambio de seguridad se ha discutido poco en relación con su importancia.
Esto quizá se deba a que quienes han resultado más afectados por las medidas antiterroristas preliminares han sido estadounidenses de origen árabe, mientras que a la comunidad estadounidense más amplia no se le ha molestado.
Pero los EU son y se precian de ser una democracia liberal avanzada, donde las libertades individuales están garantizadas por una constitución y una carta de derechos y protegidas por un poder judicial establecido como una tercera rama de gobierno con el mismo nivel que las demás.
La comunidad legal de Estados Unidos, y algunos miembros de la sociedad, están comenzando a tomar conciencia de los complejos asuntos a que se enfrentan los EU a medida que buscan protegerse de ataques del exterior por primera vez desde 1812.
¿Debe el gobierno tener la capacidad de monitorear las comunicaciones telefónicas y por computadora de ciudadanos y residentes?
¿Se debe poner bajo vigilancia a sospechosos por pertenecer a alguna comunidad religisosa o étnica?
¿Se debe suspender el proceso legal (incluyendo el recurso de habeas corpus , el derecho a asesoría legal y a juicio por jurado) para los ``combatientes enemigos'' o para otros que simplemente sean sospechosos?
Estas y otras preguntas llegan a la verdadera naturaleza de la democracia y los valores de la república estadounidense.
No se harán más fáciles de responder con el tiempo.
De hecho, amenazan con hacerse mucho más frecuentes y preocupantes.
Uno de los grandes problemas para las sociedades democráticas en el Nuevo Mundo de principios del siglo XXI es lograr un equilibrio adecuado entre seguridad y libertad.
Si la balanza se carga demasiado hacia el lado de la libertad, la sociedad queda vulnerable a los ataques.
Pero crear un Estado de alta seguridad le da a los terroristas una victoria al asfixiar las libertades democráticas.
Se necesitan encargados del diseño de políticas que tengan la sabiduría de Salomón, y hay muy pocos.
En esta búsqueda del equilibrio adecuado, la democracia no reconoce fronteras.
Los EU podrían aprender de las experiencias de otras naciones y compartir las suyas con ellas.
La libertad no le pertenece a alguna nación o a algún sistema en particular.
Es un bien universal que todos deben buscar.
La libertad tiene que defenderse a sí misma en formas que no sean autodestructivas, ya sea que la amenaza provenga del fascismo, el comunismo, el terrorismo o cualquier otra forma de fanatismo.
En esta era de revoluciones profundas y múltiples, tal vez la más importante tendrá que ver con la invención de nuevas formas para hacer que las libertades democráticas sobrevivan y florezcan.
PRAGA – El arresto de Oswaldo Álvarez Paz, ex presidente de la Cámara de Diputados de Venezuela, gobernador del estado venezolano de Zulia, y candidato presidencial, debería preocupar  a todo el mundo porque muestra hasta qué punto el régimen del presidente Hugo Chávez está dispuesto a alejarse de las normas democráticas.
Guardar silencio mientras la democracia se deteriora en Venezuela es ahora no sólo inmoral sino cada vez más peligroso para todo el pueblo de Venezuela.
Álvarez Paz tiene una reputación mundial de ser un hombre honorable dedicado a los principios democráticos.
Ha tratado valientemente de alertar al mundo sobre la persecución que sufren constantemente los oponentes de Chávez y de su régimen, y sobre el deterioro de la democracia en su país durante la década en que gobernó Chávez.
En efecto, su arresto en marzo es prueba convincente de la verdad de su testimonio sobre la naturaleza del régimen y del peligro que supone a los venezolanos, de cuyas libertades aparentemente están siendo sistemáticamente despojados, y más ampliamente para América Latina debido al ejemplo que da Chávez a otros aspirantes a autócratas.
Las declaraciones de Álvarez Paz en “Aló Ciudadano”, un programa de entrevistas transmitido por Globovisión, canal privado de televisión, parecen haber sido el detonante para su arresto.
Álvarez Paz comentó una resolución aprobada por la Audiencia Nacional de España sobre las supuestas relaciones entre el gobierno venezolano, la guerrilla colombiana, las FARC, y el grupo terrorista español, ETA.
Álvarez Paz instó con razón a que se examinaran esas acusaciones.
Sin embargo, después de solamente pedir que se aplicara la ley y se investigaran las actividades delictivas, Álvarez Paz fue detenido por cargos de conspiración, difusión de información falsa y e incitación al odio.
Si se le declara culpable podría ser sentenciado a hasta 15 años de cárcel.
La detención de Álvarez Paz es evidencia importante del abuso indiscriminado del sistema legal por parte de Chávez y sus funcionarios para perseguir, intimidar y silenciar a aquellos que critican su gobierno.
También confirma los informes publicados por organizaciones internacionales y organismos como la Corte Interamericana de Derechos Humanos, Human Rights Watch y Freedom House acerca del deterioro creciente de las libertades políticas en Venezuela.
Bajo el gobierno de Chávez, una forma radical de ilegalidad permitida por el Estado se ha apoderado del país.
Se puede decir que Venezuela ahora existe como una legalidad sin ley, un sistema político en el que los funcionarios niegan que al diseñar o interpretar las leyes estén sujetos en modo alguno al espíritu de justicia que sustenta esas leyes.
Sin embargo, la idea de poder arbitrario ejercida por cualquier líder o movimiento político, por mucho que diga representar a los pobres y oprimidos –como Chávez lo hace- es ajena a todos los conceptos de libertad.
Es la ley de los bárbaros y la filosofía política instintiva de todo aquel que se rebela contra las normas democráticas de conducta.
El mundo debe exigir a las autoridades de Venezuela que liberen inmediatamente a Álvarez Paz.
La Organización de los Estados Americanos y otros organismos regionales  deben ahora insistir con fuerza en la restauración efectiva de las leyes constitucionales en Venezuela.
Solamente haciendo eso podrán defender los principios establecidos en la Carta Democrática Interamericana.
La OEA tiene que actuar pronto porque los venezolanos están llamados a votar en septiembre próximo para elegir un nuevo parlamento.
El año pasado, Chávez ganó un referéndum que había convocado para abolir los límites a los mandatos presidenciales y a otros altos funcionarios electos.
Ahora, las encuestas de opinión están mostrando niveles sin precedentes de descontento por la delincuencia, la inflación y la escasez de energía y agua.
Ha habido grandes protestas contra el gobierno en Caracas después de haber cerrado un canal privado de televisión, RCTV.
Parece que los venezolanos están preparados para detener el cambio continuo de su país hacia una dictadura, lo que también puede explicar por qué fue detenido Álvarez Paz.
Todos lo que crean, y apoyen, la oleada democrática que se propagó en América Latina,  tras la caída del comunismo en Europa, deben afirmar su compromiso y supervisar la frágil situación de la libertad de expresión y la gobernanza democrática en Venezuela.
No es demasiado tarde para regresar a Venezuela al círculo de naciones democráticas y libres.
Hablar en favor de la libertad de Álvarez Paz es defender la libertad de todos los venezolanos.
PRINCETON – El mes pasado, el Consejo de Derechos Humanos de Naciones Unidas adoptó una resolución que condena la &quot;difamación de la religión&quot; como una violación de los derechos humanos.
De acuerdo con el texto de la resolución, &quot;La difamación de la religión es una seria afrenta a la dignidad humana&quot; que deriva en &quot;una restricción de la libertad de los seguidores de las religiones&quot;.
La resolución fue propuesta originalmente por la Organización de la Conferencia Islámica (OCI), compuesta por 56 países, y fue presentada ante el Consejo de Derechos Humanos por Pakistán.
Sostiene que estaba destinada a cuestiones como las caricaturas difamatorias del profeta Mahoma publicadas en un periódico danés hace tres años.
Alemania se opuso a la resolución.
En nombre de la Unión Europea, un vocero alemán rechazó el concepto de &quot;difamación de la religión&quot; como no válido en un contexto de derechos humanos, porque los derechos humanos pertenecían a los individuos, no a las instituciones o a las religiones.
Muchas organizaciones no gubernamentales, tanto seculares como religiosas, también se opusieron a la resolución.
Ronald Lauder, presidente del Congreso Judío Mundial, dijo que ese organismo consideraba que la resolución debilitaba &quot;los derechos de los individuos a expresar sus opiniones&quot;.
Este parece ser un argumento sólido.
Si bien los intentos por agitar el odio contra los seguidores de una religión, o por incitar a la violencia entre ellos, pueden reprimirse legítimamente, no debería suceder lo mismo con la crítica de la religión como tal.
La resolución no es vinculante, pero si los países decidieran implementar leyes que la hicieran entrar en vigencia, no cabe duda de que interferiría con la libertad de expresión.
Para empezar, qué se considera &quot;difamación de la religión&quot; es motivo de disputa.
Por ejemplo, la OCI dijo en su comunicado que al &quot;Islam frecuente y erróneamente se lo asocia con violaciones de los derechos humanos y terrorismo&quot;.
¿Esas asociaciones son erróneas?
Si la OCI desea cambiar la percepción que tiene mucha gente de que el Islam viola los derechos humanos, la mejor manera de lograrlo no es reprimiendo la libertad de expresión.
La manera de cambiar ese tipo de percepción sería reunir evidencia en su contra, y argumentar que los derechos humanos -inclusive los derechos de las mujeres- están tan bien protegidos en los países islámicos como lo están en los países no islámicos.
Para demostrar que es un error asociar al Islam con el terrorismo, la OCI podría empezar por compilar estadísticas sobre las afiliaciones religiosas de quienes se involucran en actividades terroristas.
Por el contrario, reprimir la libertad de expresión de los críticos del Islam simplemente lleva a sospechar que la evidencia y los argumentos sólidos no pueden comprobar que sus argumentos son erróneos.
Coincidentemente, en la misma semana en que Alemania y el Congreso Judío Mundial rechazaron la idea de que la difamación de la religión es una afrenta a la dignidad humana, y defendieron el derecho a la libertad de expresión, el máximo tribunal de Alemania pronunció su dictamen sobre un caso presentado por una organización judía, y dos individuos judíos.
El tribunal se pronunció en contra del derecho de Gente a Favor del Tratamiento Ético de los Animales, un grupo de defensa de los derechos de los animales con sede en Estados Unidos (PETA, tal su sigla en inglés), a exhibir afiches que yuxtaponen fotografías de víctimas del Holocausto con fotografías de animales en granjas factorías y mataderos.
Los afiches llevan el título: &quot;Para los animales, todos los humanos somos nazis&quot; -una frase del escritor judío nacido en Polonia Isaac Bashevis Singer-.
Según la corte, las leyes de Alemania en materia de libertad de expresión no protegían la campaña de PETA, porque hacer que &quot;el destino de las víctimas del Holocausto parezca banal y trivial&quot; era una ofensa contra la dignidad humana.
PETA, por supuesto, no sostenía que el destino de las víctimas del Holocausto fuera banal o trivial.
Por el contrario, utilizaba el Holocausto -que, todos coincidiríamos, fue absolutamente horroroso- para sugerir, como lo hizo Isaac Bashevis Singer, que existen paralelos entre la manera en que los nazis trataban a los judíos y la manera en que nosotros tratamos a los animales.
La conclusión a la que PETA quiere que lleguemos es que tanto el Holocausto como el confinamiento masivo y la matanza de animales son horrorosos.
Una sociedad libre debería estar dispuesta a discutir una afirmación de esta naturaleza.
No obstante, más allá de los méritos de la campaña de PETA, quienes defendieron la libertad de expresión en el Consejo de Derechos Humanos de la ONU deberían ser capaces de ver que el hecho de que algunas formas de discurso causen agravio no es razón suficiente para censurarlas.
Si no se le permite a PETA manifestar su caso contra nuestro abuso de los animales de la mejor manera a su entender, porque hacerlo podría ofender a algunas personas, entonces también podría prohibirse la crítica de la religión con los mismos argumentos.
Si, por otra parte, los seguidores de una religión no tienen derecho a ser protegidos de las críticas formuladas contra su religión, entonces, incluso en Alemania, las víctimas del Holocausto y sus descendientes (entre los que me incluyo) no deberían estar protegidos de las campañas publicitarias que, aunque sin la intención de incitar al odio o a la violencia, pueden causarles ofensa.
RAMALLAH – La decisión del Primer Ministro israelí, Benjamín Netanyahu, de aprobar la construcción de nuevos asentamientos judíos en vísperas de una posible suspensión de esas actividades es la última ronda de un ciclo que se ha repetido tantas veces en los últimos 40 años que parecería algo rutinario si no fuera tan peligroso.
El ciclo funciona más o menos así: aumenta la presión estadounidense o internacional sobre Israel para que suspenda la construcción de asentamientos en los territorios ocupados.
Entonces, los colonos israelíes y quienes los apoyan dedican incluso más energías a expandirse en tierras palestinas, a construir más asentamientos exclusivamente judíos y a destruir más hogares árabes antes de que la supuesta “suspensión” entre en vigor.
Cuando esto sucede, no es de sorprender que el proceso de paz deje de tener seriedad.
A la larga, la presión disminuye y la suspensión no se materializa.
Lo que queda son más asentamientos judíos.
En efecto, la gran paradoja de este ciclo es que se construyen más asentamientos en épocas de negociación que en momentos de conflicto.
Los orígenes de este patrón pueden encontrarse en 1967.
Los israelíes entienden que en política la única realidad es la que se da en el terreno.
Mientras los soldados israelíes controlen los territorios ocupados, la idea de una suspensión de los asentamientos no se arraigará.
De hecho, la exigencia de suspender los asentamientos no es más que un llamado a las armas para que un amplio grupo de israelíes y sus seguidores construyan en tierras palestinas robadas.
Cuando el Presidente egipcio Anwar Sadat estaba preparando su histórica visita a Jerusalén, un grupo de colonos crearon el asentamiento Elon Moreh cerca de Nablus, la ciudad más poblada de Cisjordania.
Cuando el ex Secretario de Estado de los Estados Unidos, James Baker, inició su la diplomacia itinerante por la paz, sus esfuerzos, infructuosos a la larga, dieron como resultado la construcción de más asentamientos, e incluso uno se empezó a edificar algunas horas antes del momento previsto para que llegara a sostener las pláticas.
Baker pospuso su visita y más tarde descargó su frustración ante el Comité de Asignaciones del Senado de Estados Unidos.
Le molestaba que cada vez que iba al Medio Oriente “lo recibieran” con “otro asentamiento&quot;.
Los esfuerzos de Baker condujeron con el tiempo a la conferencia de paz de Madrid en 1991, pero eso tampoco logró resolver el conflicto.
Y si bien unos años después los palestinos y los israelíes llegaron a un acuerdo secreto que se anunció públicamente en una ceremonia en la Casa Blanca, la construcción de asentamientos judíos no se interrumpió.
De hecho, desde los Acuerdos de Oslo de 1993, el número de colonos judíos en los territorios ocupados se ha duplicado.
La creación de nuevos asentamientos frecuentemente ha estado acompañada de una cobertura hostil en los medios –incluso en Israel—y de la condena internacional, pero la locomotora de los asentamientos no se ha detenido.
Siguió avanzando a paso acelerado incluso durante los días en que el gobierno Israelí rotaba entre el Likud de Yitzhak Shamir y los laboristas de Shimon Peres entre 1984 y 1990.
El gobierno de Shamir perdía en las urnas y el entrante gobierno laborista declaraba una suspensión de la construcción de asentamientos, incluso de aquéllos donde las obras ya habían comenzado.
Pero a pesar de los decretos, se hallaban formas de seguir construyendo, de absorber más residentes y de aumentar el número de colonos.
Para los Estados Unidos, los asentamientos han resultado ser una traba que obstaculiza por igual la diplomacia republicana y la demócrata.
La administración Clinton trató de frenar los esfuerzos del entonces Primer Ministro Netanyahu para construir un nuevo asentamiento cerca de Belén.
Tras una corta interrupción, las obras continuaron.
La administración Bush-Cheney, la más pro-israelí que se recuerde, tampoco tuvo mejores resultados.
Hoy, Har Homa, que se construyó en Jabal Abu Ghnaim con el objetivo de aislar a Belén de Jerusalén, alberga a 19,000 colonos.
El ciclo se ha hecho tan extraño y confuso que los palestinos no saben si desear que la tensión con Israel continúe (lo que generalmente significa que no se construyen nuevos asentamientos) o que prosigan las negociaciones (que generalmente sirven para ocultar la construcción de asentamientos).
El 5 de enero de 2007, fecha en que el Primer Ministro Ehud Olmert se reunió con la Secretaria de Estado de los Estados Unidos, Condoleezza Rice, para hablar sobre una nueva ronda de conversaciones, el Ministerio de Construcción y Vivienda de Israel convocó a un concurso para la construcción de más unidades en Ma’ale Adumim, un asentamiento exclusivamente judío en la Cisjordania ocupada.
Por supuesto, cada vez que los israelíes desafían al mundo con la cuestión de los asentamientos, como ahora está volviendo a ocurrir, los funcionarios de los Estados Unidos y otros países “condenan” y “lamentan” la decisión.
Pero a final de cuentas, a pesar de esas escasas declaraciones y tal vez incluso de una resolución de oposición de la ONU, el patrón establecido durante los últimos 40 años es claro: la decisión se mantiene.
Jeff Aronson, investigador de la Fundación para la Paz en Medio Oriente, con sede en Washington, llega a la conclusión de que los líderes israelíes seguirán siendo capaces de engañara a sus contrapartes estadounidenses en esta cuestión.
Algunos líderes israelíes de derecha como Menachem Begin, Shamir y Netanyahu pregonan sus logros en la materia.
Otros, incluyendo a Yitzhak Rabin, Ehud Barak y Ehud Olmert “hablaban hacia la izquierda y construían hacia la derecha”.
Los palestinos se enfrentan a una paradoja: si insisten en que se suspenda la construcción de asentamientos, Israel se anticipa y comienza a construirlos.
A menos que Israel pague un precio alto por sus actividades ilegales en los territorios ocupados, es difícil imaginar que pueda tomar forma un proceso de paz exitoso.
Acaba de fallecer en noviembre el economista más famoso e influyente del siglo pasado.
Milton Friedman no fue el economista más famoso e influyente del mundo; ese honor le corresponde a John Maynard Keynes.
Pero le sigue de cerca.
Desde una perspectiva, fue el alumno estrella, sucesor e integrador de la obra de Keynes.
Keynes, en su Teoría general del empleo, el interés y el dinero , fijó el marco que prácticamente todos los economistas usan en la actualidad.
Este marco se basa en el gasto y la demanda, los determinantes de los componentes del gasto, la teoría de preferencia por la liquidez de los tipos de interés, y el requerimiento de que el gobierno haga intervenciones focalizadas pero potentes sobre la economía para mantenerla bien nivelada y evitar extremos de depresión e hiperactividad.
Como dijera Friedman, “Hoy todos somos keynesianos.”
Sin embargo, la teoría de Keynes estaba incompleta: era una teoría del empleo, el interés y el dinero, no una que explicara los precios.
Al marco conceptual de Keynes, Friedman añadió una teoría de los precios y la inflación, basándose en la idea de índice natural de desempleo y los límites de la política del gobierno para estabilizar la economía en torno a su tendencia de crecimiento de largo plazo, límites más allá de los cuales la intervención generaría una inflación incontrolable y destructiva.
Es más, Friedman corrigió el marco de Keynes en un aspecto muy importante.
La experiencia de la Gran Depresión hizo que Keynes y sus sucesores más ortodoxos subestimaran en gran medida el papel y la influencia de la política monetaria.
Friedman, en una campaña de 30 años que comenzó con el libro escrito por él y Anna J. Schwartz, Historia monetaria de los Estados Unidos, restituyó el equilibrio.
Como dijera también Friedman, “y ninguno de nosotros es keynesiano.”
Desde otra perspectiva, Friedman fue el oponente y archienemigo de Keynes y sus sucesores.
Ambos coincidían en que era necesaria una gestión macroeconómica exitosa; que la economía privada, por si misma, bien podía quedar sujeta a una inestabilidad insoportable y que para mantener la estabilidad era necesaria una intervención económica estratégica y potente, pero limitada, por parte del gobierno.
Sin embargo, mientras que para Keynes la clave era mantener estable la suma del gasto público y la inversión privada, para Friedman lo era mantener estable la oferta de dinero, es decir, el nivel de poder de compra que las empresas y los hogares pueden gastar con facilidad.
Se podrá decir que se trata de una diferencia relativamente menor de medios.
Se dirá que no es más que una diferencia de opinión basada en distintas visiones de cómo funciona el mundo, que se podrían (como finalmente ocurrió) solucionar mediante la investigación empírica.
Y quienes dijeran eso tendrían parte de razón, ya que esta diferencia de medios, tácticas y juicios empíricos era la punta del iceberg de las respectivas filosofías morales de Keynes y Friedman.
Keynes se veía a si mismo como el enemigo del laissez-faire y como un activo partidario de la gestión pública.
Pensaba que las autoridades de gobierno, con inteligencia y buena voluntad, podían diseñar instituciones económicas que fueran superiores al mercado, o que al menos lo inclinaran mediante impuestos, subsidios y regulaciones para producir resultados superiores.
Keynes argumentaba que no era tan simple que los incentivos privados de quienes estaban activos en el mercado se alinearan con el bien público.
El credo de Keynes era la tecnocracia: expertos bien calificados que diseñaran y afinaran las instituciones a fuerza de buena voluntad para hacer posible la prosperidad general, como él mismo lo hiciera en Bretton Woods, cuando se crearon el Banco Mundial y el FMI.
Friedman estaba en vehemente desacuerdo.
Desde su punto de vista, se daba con frecuencia el caso de que los intereses privados del mercado se alinearan con el bien público: los episodios de fracaso importante y significativo del mercado eran la excepción más que la regla, y el laissez-faire era una buena primera aproximación.
Más aún, creía que incluso cuando los intereses privados no estuvieran alineados con los intereses públicos, no se podía depender del gobierno para arreglar el problema.
Friedman argumentaba que los fracasos del gobierno eran mayores y más terribles que los fallos del mercado.
Los gobiernos eran corruptos.
Los gobiernos eran ineptos.
El tipo de gente que poblaba las oficinas gubernamentales era aquella que se solaza dando órdenes a los demás.
Al mismo tiempo, Friedman creía que incluso cuando el equilibrio del mercado no fuera el óptimo del bienestar social utilitario, e incluso cuando el gobierno se pudiera usar para mejorar las cosas desde un punto de vista utilitario, todavía había un valor adicional en dejar que la libertad humana se expresara con la mayor amplitud posible.
Friedman creía que había algo intrínsecamente malo en que el gobierno ande dando órdenes a la gente, incluso si sabe lo que está haciendo.
No sé cuál de estas dos orientaciones profundas estaba más en lo cierto.
Pero sí creo que la tensión entre las visiones de estos dos hombres ha sido una fuerza impulsora muy valiosa para el progreso humano en el último siglo.
PARÍS -- ¿Será el fútbol un simple espejo que refleja las emociones colectivas de un país?
¿O se debería verlo, en cambio, como una lente de aumento, si no a veces un espejo deformante, que revela en el terreno de juego las frustraciones, los miedos, la ambición o la esperanza de una nación?
Sería tentador atribuir al fútbol una “cartografía” del estado emocional del mundo.
Asia está teniendo peores resultados en la Copa del Mundo que en la economía, pero, aun así, está progresando claramente, al compensar la actual falta de talento individual con la mayor disciplina colectiva mostrada por sus equipos.
En cambio, desde el punto de vista de la creatividad, el estilo latinoamericano brilla mucho y no sólo por parte del Brasil, con su  confirmada condición de potencia en ascenso en el mundo, al comprender a países como, por ejemplo, la Argentina, el Uruguay e incluso Chile.
África, pese a algunos escasos éxitos nacionales particulares, sigue obteniendo resultados inferiores a los previstos, pese a que la Copa del Mundo se está celebrando en su continente.
Como francés que contempló con una mezcla de tristeza y humillación el comportamiento del equipo nacional francés, dentro y fuera del campo (por fortuna, la tortura ya se ha acabado), la imagen en el espejo tiene mucho sentido, pero, ¿podemos llegar hasta el extremo de decir que un país deprimido sólo puede producir un equipo deprimido?
Hay muchos países con condiciones económicas y sociales iguales o peores que las de Francia y, sin embargo, sus equipos nacionales están brillando actualmente en el campo.
Piénsese en Portugal o los Países Bajos, por no hablar de España.
Y pensemos simplemente en la Argentina.
Casi podríamos hablar de una relación inversa entre la confianza de un país y la de su equipo de fútbol en el Mundial.
La catastrófica actuación del equipo de Francia en Sudáfrica puede perfectamente intensificar la depresión de la nación.
Los ciudadanos franceses necesitaban urgentemente un permiso, aunque sólo fuera de un mes, para olvidarse de la realidad socioeconómica de su país.
Pero no se debe confundir la consecuencia con la causa.
La actuación del equipo francés puede reflejar el talante del país, pero la incapacidad de los astros internacionales de Francia para conjuntarse reflejó, sobre todo, una falta de dirección al timón.
Demasiado dinero, demasiado poco respeto por el honor de llevar la camiseta del equipo: la descomposición de “los Azules” no ha sido un acontecimiento, sino un proceso, la crónica de un desastre anunciado, por citar a Roselyne Bachelot, ministra de Sanidad y Deporte de Francia.
En realidad, lo que resulta aplicable a Francia se puede decir también de muchos otros equipos, como, por ejemplo, el de Inglaterra, pero en ninguno se da el contraste entre el reciente pasado glorioso y el presente desgraciado de forma tan espectacular como en Francia.
En la tierra de Molière, el fracaso, como el éxito, puede ser teatral.
En 1998, Francia pudo celebrar la victoria multicolor y multiétnica de “los Azules”.
En 2010, Francia tiene la “depre” y algunos están empezando a ver, mediante el fracaso del equipo nacional, los límites del modelo francés de integración.
“Nosotros”, los franceses, estábamos tan orgullosos en 1998 de contemplar la gigantesca e icónica imagen de Zinedine Zidane (el capitán francés, que es de origen argelino) proyectada en el Arco de Triunfo de los Campos Elíseos, “Nosotros”, los franceses, estábamos no sólo en la cima del mundo, sino también embargados de una sensación de orgullo, probablemente similar a lo que los americanos sintieron después de la victoria presidencial de Barack Obama.
Los de “libertad, igualdad, fraternidad” parecían muy reales como valores de nuestra República.
En 2010,  se puede interpretar “El ascenso y la caída de los Azules” como una versión acelerada del estudio de Gibbon sobre la decadencia del imperio Romano.
Un emperador débil (el presidente de la Federación Francesa de Fútbol) eligió a un general incompetente (el entrenador Raymond Doménech), quien no supo inspirar a los mercenarios (los jugadores) ni infundirles un sentido de sacrificio y deber colectivos.
Pero hay un estudio mucho más útil que el análisis de Roma por parte de Gibbon para entender lo que ocurrió al equipo de Francia: el magistral examen del desplome de Francia en 1940 de Marc Bloch, Una extraña derrota.
Como el ejército francés en la primavera de 1940, la estrategia y la técnica del equipo francés estaban anticuadas.
Si substituimos el fútbol por la guerra, la comparación que se nos ocurre es la del envejecido mando militar francés, tras la Línea Maginot en 1940, incapaz para afrontar el magistral mando del general Heinz Guderian de los ataques con tanques en la blitzkrieg.
Queda por contestar una pregunta.
¿Será Francia una versión extrema de la difícil situación de las “grandes potencias” tradicionales de Europa?
En Europa, al menos en materia de fútbol, “lo pequeño es hermoso” y, como hincha, es mucho mejor ser holandés, portugués o eslovaco que italiano, inglés o, naturalmente, francés.
Incluso España y Alemania, pese a haberse clasificado para la siguiente ronda, han empezado a asustar a sus hinchas con resultados desiguales.
En 2006, la final de la Copa del Mundo fue europea, al derrotar Italia a Francia.
La final de este año puede ser un asunto latinoamericano.
EL CAIRO – El contexto en el que actúa Al Qaeda en la actualidad es muy diferente de cuando lanzó su operación más conocida, los ataques terroristas del 11 de septiembre.
En mayo de este año, miembros del grupo de élite SEAL de la marina estadounidense mataron a Osama Bin Laden, fundador y líder carismático de Al Qaeda, en Pakistán; también durante este año, se produjo en el Cercano Oriente el derrocamiento de tres dictaduras brutales, dos de ellas por medio de tácticas de resistencia civil sin uso de armas y la otra a manos de una rebelión armada con apoyo de la OTAN.
Además, muchos de los comandantes de Al Qaeda más experimentados murieron en ataques con aviones no tripulados (el caso más reciente fue el de Atiyah Abd al Rahman).
¿Significa esto el fracaso del yihadismo militante, y que por consiguiente la supervivencia de Al Qaeda es incierta?
El yihadismo es una ideología revolucionaria moderna que sostiene que la violencia política es un modo de producir cambios sociopolíticos que es legítimo desde el punto de vista teológico y eficaz desde el punto de vista táctico.
En las acciones armadas de muchos de los grupos que suscriben esta visión del mundo (incluida, por supuesto, Al Qaeda), el terrorismo ha ocupado un lugar preponderante.
Pero aunque después del 11-S Al Qaeda mantuvo su ideología, su modo de organización cambió en forma radical.
De ser una organización centralizada y jerárquica pasó a adoptar una estructura sumamente descentralizada, en la que el protagonismo se trasladó a las ramas regionales.
A fines de 2002 apareció en Arabia Saudita el subgrupo Al Qaeda de la Península Arábiga (AQPA), que en 2003 organizó un ataque espectacular en Riad.
En 2004 se produjo el nacimiento de Al Qaeda de Irak (AQI).
Para el año 2007 había aparecido también una rama llamada Al Qaeda del Magreb Islámico (AQMI).
El “modelo de franquicia” estaba firmemente establecido.
Pero diez años después del 11-S, estas franquicias no están en expansión, sino contenidas.
A la par del modelo de “franquicia”, Al Qaeda adoptó también un sistema de “telaraña”, donde se evita la estructura organizada y se favorece en cambio el uso de agentes entrenados que forman células pequeñas para llevar a cabo ataques específicos y luego se desbandan.
Ejemplos de este modelo son los grupos que perpetraron los ataques en Madrid y Londres.
Existe también un modelo de “frente ideológico”, propuesto en un primer momento por un famoso estratega yihadista, Abu Musab al Suri.
Este modelo, lo mismo que el de la telaraña, se basa en la premisa de que la forma más segura de organización es no tener ninguna organización.
En un manual paramilitar de 1.600 páginas, Llamada a la resistencia islámica global, escribió: “Esto frustra cualquier medida de seguridad”.
El funcionamiento del modelo se basa en propagar una narrativa que describe la gravedad de las injusticias y humillaciones sufridas por los musulmanes, promover una ideología que identifica los medios para reparar esos agravios y luego esperar a que los simpatizantes se unan espontáneamente a Al Qaeda o inicien sus propias operaciones. Fue el modelo aplicado en el caso del mayor del ejército de los EE.
UU. Nidal Hasan, quien en 2009 mató a 13 camaradas en Fort Hood, Texas, y en el de Roshonara Choudhary, quien en 2010 apuñaló al parlamentario británico Stephen Timms.
Además de los cambios en la estructura de Al Qaeda, su ideología es objeto constante de cuestionamientos que salen de los lugares más inesperados.
Después del 11-S, diversos movimientos, facciones, líderes yihadistas y simples militantes expresaron duras críticas al accionar de Al Qaeda y comenzaron a tomar partido por la no violencia, lo que significó para Al Qaeda la pérdida de decenas de miles de seguidores.
Esto condujo a la transformación de organizaciones enteras en Egipto, Libia y Argelia, y de una cantidad considerable de militantes en Arabia Saudita, Yemen, Irak, Afganistán, Malasia, Singapur, Indonesia y otros países.
En Egipto, la organización Al Gama’a al Islamiyya, o Grupo Islámico (GI), un ex aliado de Al Qaeda que participó en el asesinato del presidente Anwar Sadat en 1981, renunció a la violencia política y la deslegitimó.
Entre 1992 y 1997 este grupo había liderado una insurgencia en el Alto Egipto y en 1993 estuvo implicado en el atentado al World Trade Center de Nueva York, pero en 1997 comenzó a repudiar el uso de tácticas armadas, cambio que reafirmó con la publicación de unos 25 volúmenes de argumentos teológicos y racionales en apoyo de su nueva ideología.
Después de la caída de Hosni Mubarak, ocurrida a principios de este año en Egipto, el GI, en vez de acumular arsenales y reconstruir su brazo armado, optó por celebrar elecciones internas; pidió a sus miembros que rellenaran fichas de afiliación, organizó manifestaciones contra la violencia sectaria, emitió comunicados conjuntos con la Iglesia Copta Ortodoxa de Assiut a favor de la coexistencia pacífica y fundó un partido político (Construcción y Desarrollo) para presentarse en las elecciones.
La organización egipcia Yihad Islámica, de la que salió Ayman al Zawahiri, actual líder supremo de Al Qaeda, también inició un proceso de transformación, parcialmente exitoso.
Aunque varias de sus facciones todavía defienden las tácticas armadas, incluido el terrorismo, otras son sumamente críticas de Al Qaeda y están intentando crear partidos políticos convencionales en Egipto.
El Grupo de Combate Islámico Libio (GCIL), otro ex aliado de Al Qaeda, abandonó la ideología entre 2005 y 2010; luego se unió a la revolución contra la dictadura del coronel Muamar el Gadafi.
El líder del GCIL, Abdul Hakim Belhaj (alias Abu Abdullah al Sadiq) es el actual comandante del Consejo Militar de Trípoli y encabezó el ataque al complejo Bab al Aziziya de Gadafi.
Tras la victoria, Belhaj hizo un llamamiento a reforzar la seguridad, proteger las propiedades, detener las venganzas y construir una nueva Libia.
En general, este tono moderado se corresponde con lo que la mayoría de los líderes del GCIL venían diciendo en los últimos seis meses, tanto en el este como en el oeste de Libia.
En términos generales, la primavera árabe propinó un fuerte golpe al yihadismo y menoscabó en gran medida su tesis principal (que la militancia armada es el medio más eficaz y más legítimo para lograr el cambio).
De hecho, la acción combinada de las operaciones de inteligencia, los ataques con aviones no tripulados, las transformaciones dentro de las filas yihadistas y la primavera árabe dejó muy disminuido el poder de la “Central de Al Qaeda”.
Dados el modelo de franquicias y las innovaciones ideológicas, es probable que algunos fragmentos de Al Qaeda sobrevivan, ya que hay localidades donde están más enraizados.
Pero en cuanto amenaza global, Al Qaeda está seriamente debilitada.
SINGAPUR - Políticamente, Egipto y California van en direcciones opuestas.
Egipto ha tenido muy poca democracia y avanza a por más.
California ha tenido demasiada democracia y va hacia un menor nivel de la misma.
El punto medio al que deberían llegar es una democracia que ofrezca buen gobierno... y me refiero a "gobierno", no a la blanda "gobernanza".
Durante décadas, se ha satanizado el "gobierno".
Ronald Reagan dijo la famosa frase de que "el gobierno no es la solución a nuestro problema; el gobierno es el problema".
Pero Reagan no era más que el portavoz más elocuente de este Zeitgeist.
No fue su creador, sino las décadas de laissez-faire y proselitismo.
A raíz de una explosión de programas de gobierno en la década de 1960, en las mentes de los principales líderes de opinión y responsables políticos de Estados Unidos se desarrolló la creencia de que el mejor gobierno es el más pequeño.
Reagan encarnó bien este supuesto el recordar las famosas palabras del filósofo chino Lao Tse del siglo VI AC : "Gobernar una gran nación es como cocinar un pescado pequeño: demasiada preparación puede echarlo a perder."
De esta visión surgieron dos corolarios peligrosos.
El primero fue la creencia de que los impuestos son intrínsecamente malos y, por lo tanto, que reducirlos es la única solución a cualquier problema público.
En California, muchos impuestos se redujeron a iniciativa de los votantes, lo que demuestra las consecuencias perjudiciales de demasiada democracia .
De hecho, ese tipo de democracia directa ayudó a hacer California  ingobernable.
Por ejemplo, las votaciones populares directas sobre asuntos candentes hicieron obligatoria la sentencia de prisión, mientras al mismo tiempo reducían los impuestos y la financiación de las cárceles.
En 1978, la Proposición 13 puso un límite a la propiedad en California, la principal fuente de financiación de escuelas públicas.
Los ingresos de la escuela se desplomaron, y de 1974 a 1979, California pasó de la posición 9 a la 44 entre los 50 estados de EE.UU. en cuanto a gasto per cápita destinado a escuelas secundarias públicas. Pronto los estudiantes de California cayeron en la clasificación también.
El segundo corolario peligroso fue que los mercados saben mejor qué hacer.
El ex presidente de la Reserva Federal de EE.UU. Alan Greenspan, el principal regulador financiero del mundo en el último cuarto de siglo, parecía tener poca fe tanto en los reguladores como en la necesidad de regular.
En un artículo de abril 2008 en The Financial Times escribió que "según mi experiencia, los funcionarios de préstamos de los bancos saben mucho más acerca de los riesgos y el funcionamiento de sus contrapartes que los reguladores bancarios".
Del mismo modo, cuando se le preguntó si se debía regular el mercado de derivados, respondió: "Estas transacciones de derivados son operaciones entre profesionales."
En el fondo, Greenspan debe de haber creído que estaba permitiendo que la "mano invisible" de Adam Smith actuara en favor del bien público.
Sin embargo, Smith hizo hincapié en que los intereses privados siempre buscan intereses egoístas:
"Ampliar el mercado y reducir la competencia es siempre el interés de los comerciantes .... Toda propuesta de nueva ley o regulación del comercio que provenga de esta orden siempre se debe escuchar con gran precaución, y no se debe nunca adoptar sino hasta haber sido larga y cuidadosamente examinada, no sólo con la atención más escrupulosa, sino también con la más suspicaz.
Se trata de un orden de hombres cuyo interés nunca es exactamente el mismo que el del público, con un interés general en engañar e incluso oprimirlo y que, en consecuencia, en muchas ocasiones lo han engañado y oprimido."
Por supuesto, los problemas de Egipto son muy diferentes de los de California.
A pesar del crecimiento económico resultante de las reformas emprendidas por el régimen de Hosni Mubarak en los últimos años, el desempleo y la pobreza se mantuvieron en niveles elevados.
Con una burocracia pesada y sofocante y la perspectiva de una sucesión política dinástica, la falta absoluta de esperanza condujo a las calles a cientos de miles de egipcios.
Pero, con el dictador ya fuera del poder, los egipcios también deben redefinir el gobierno.
La gente en El Cairo y de California debería dirigir sus miradas al Este de Asia.
A pesar de sus diferencias ideológicas, los gobiernos de la región han logrado un rápido crecimiento económico y mejorado el nivel de vida de sus habitantes.
En ningún lugar del Este de Asia se ha demonizado el "gobierno".
A pesar de que la mayoría de líderes políticos del Este de Asia fueron formados en universidades de Estados Unidos, no los sedujo la idea de Reagan de que "el gobierno es el problema."
Las creencias culturales de milenios de antigüedad en el Este de Asia sustentan la opinión de que si el gobierno no es parte de la solución, no es posible lograr ningún bien público.
Confucio, por ejemplo, dijo: "el hombre que usa su cerebro debe gobernar; el hombre que utiliza su fuerza debe ser gobernado".
La calidad de los servicios públicos de Estados Unidos se ha deteriorado de forma constante durante las últimas décadas, mientras en China han mejorado notablemente.
Irónicamente, el gobierno chino se ha fortalecido sin oprimir el crecimiento y el dinamismo de la economía china.
En vista de ello, China ha de haber desarrollado algunos principios de buen gobierno
Por supuesto, ni los egipcios ni los estadounidenses permitirían nunca que un partido comunista los gobernara.
Sin embargo, ambos deben buscar los principios correctos del buen gobierno que puedan resolver sus muy diferentes problemas de orden público.
Dejar atrás la ideología reaganiana de que el gobierno es inherentemente malo es un primer paso necesario.
La conclusión es que el producto de mayor demanda en todo el mundo es un buen gobierno, que es la mejor forma de mejorar los niveles de vida, especialmente para los más desfavorecidos.
Por desgracia, la oferta de buen gobierno es limitada, en parte porque no existe un consenso mundial sobre lo que constituye, en detrimento de los pueblos de Egipto, California y más allá.
BERKELEY – Durante más de 170 años, se aceptó la doctrina de que no debe confiarse en los mercados cuando existe una restricción de liquidez.
Cuando caen los precios de los activos, incluso los que son seguros, y suben las tasas de interés a niveles estratosféricos porque operadores y financistas en conjunto quieren más activos líquidos de los que existen actualmente, sencillamente no es seguro dejar las cosas en manos del mercado.
En un momento así, los bancos centrales deben intervenir y fijar el precio de la liquidez a un nivel razonable -hacer que sea un precio centralmente planificado y administrado- en lugar de dejarlo oscilar libremente en respuesta a la oferta y la demanda del sector privado.
Esta es la doctrina del &quot;prestador de último recurso&quot;.
Durante más de la mitad de ese tiempo -digamos, 85 años- se aceptó la doctrina de que tampoco debe confiarse en los mercados ni siquiera en tiempos normales, a menos que hacer eso derivara en una restricción de liquidez o en una burbuja inflacionaria.
Así las cosas, los bancos centrales deben fijar el precio de la liquidez en el precio de mercado un día sí y un día no.
Según los seguidores de Knut Wicksell, el banco central debe mantener la tasa de interés de mercado cerca de la tasa de interés natural.
No, dijeron los seguidores de John Maynard Keynes, debe compensar las oscilaciones en los espíritus animales empresariales para estabilizar una demanda adicional.
Por el contrario, dijeron los seguidores de Milton Friedman, debe mantener estable la tasa de crecimiento ajustada por velocidad de la masa de dinero.
Por cierto, si uno hace alguna de estas cosas, las ha habrá hecho todas, ya que son tres maneras de describir lo que, en el fondo, es la misma tarea y la misma realidad.
En consecuencia, mientras la democracia social, los lineamientos gubernamentales y la planificación centralizada se intensificaban y se desvanecían en otras partes de la economía, la democracia social en las finanzas de corto plazo marchaba viento en popa.
Primero, los bancos centrales suspendieron las reglas del libre mercado en momentos de restricción de liquidez.
Luego fijaron el precio de la liquidez como un precio administrado en tiempos normales.
Luego se liberaron de todo excepto del contacto más ligero con sus maestros políticos: se volvieron tecnócratas independientes, un sacerdocio monetario que hablaba en términos incomprensibles para los simples mortales.
La justificación para este sistema fue que parecía funcionar bien -o al menos no tan mal como la banca central que adhería ciegamente al patrón oro o directamente ninguna banca central-.
Esta isla de planificación central en medio de la economía de mercado era una característica extraña y desconcertante -mucho más porque pocos se daban cuenta de lo extraña que era-.
No hubo pedidos de una regla de 5% de crecimiento en kilovatios-horas como sí hubo pedidos de una regla de 5% de crecimiento de M2.
No existía una Junta Federal de Automóviles que fijara el precio de los vehículos de la misma manera que la Junta de la Reserva Federal fijaba el precio de los fondos federales.
Pero ahora parece que, a pesar de todo esto, todavía no hemos tenido suficiente planificación central en las finanzas.
Porque, aunque la autoridad de la banca central administrara el precio de la liquidez, el precio del riesgo quedaba a merced del mercado.
Y es justamente el precio del riesgo lo que originó nuestra zozobra actual.
No es que la economía mundial enfrente una restricción de liquidez.
Lejos de ello: las notas del Tesoro de Estados Unidos a dos años con un valor nominal de 1.000 dólares le representarán $998 en efectivo -el precio de liquidez más bajo desde la Gran Depresión y Japón en los años 1990
Sin embargo, las primas de riesgo sobre activos que no sean del Tesoro han aumentado a niveles casi increíbles: la prima de tasa de interés anual por tener un CD emitido por un banco privado ahora está en cinco puntos porcentuales.
Y es el aumento en las primas de riesgo lo que amenaza con hundir a la economía global en una recesión profunda, y con hacer que los mercados financieros pasen de ser un espectáculo de alegría malsana en una causa maligna de desempleo y de fábricas ociosas en todo el mundo.
La Reserva Federal de Estados Unidos, el Tesoro de Estados Unidos, el Banco Central Europeo, el Banco de Inglaterra y otras entidades públicas de regulación financiera se están viendo forzadas a expandir aún más sus roles.
El Tesoro y la Reserva Federal están agregando acciones preferenciales a los balances de los gigantes hipotecarios norteamericanos Fannie Mae y FHLBC y de la gigantesca aseguradora AIG con la esperanza de apuntalar sus colchones de capital y reducir los costos de la toma de créditos para que puedan comprar más hipotecas.
El Tesoro pidió permiso para comprar 700.000 millones de dólares en hipotecas para sacarlas de los libros del sector privado.
Expandir la demanda y reducir la oferta de estos activos riesgosos es una manera de manipular su precio.
La Fed y el Tesoro están transitando un camino que termina por hacer que el precio del riesgo en los mercados financieros, junto con el precio de la liquidez, sean un precio administrado
Así es como empezó la banca central en primer lugar: se consideró que dejar que el mercado y sólo el mercado determinara el precio de la liquidez era demasiado costoso para los empresarios que votaban y los trabajadores que podían derrocar gobiernos.
Ahora parece como si también se juzgara que dejar que el mercado por sí solo determine el precio del riesgo resulta demasiado costoso para los votantes y los contribuyentes de campaña de hoy.
BUDAPEST  &#45;&#45; Esta semana, el Partido Justicia y Desarrollo (PJD), que gobierna en Turquía, se libró por poco de ser prohibido por el Tribunal Constitucional del país.
Los fiscales del Estado alegaron que el partido estaba intentando “islamizar” el país y en última instancia introducir una teocracia.
No sólo los partidarios del PJD celebraron la decisión, sino que, además, quienes en Occidente lo consideran un prototipo de partido “democrático musulmán” suspiraron aliviados.
El modelo más claro de partido moderadamente religioso comprometido con las normas del juego democrático es el de los partidos democristianos de la Europa occidental y, en menor medida, de América Latina.
Sin embargo, los oponentes de la idea de una “democracia musulmana” sostienen que los católicos europeos se orientaron hacia la democracia sólo por orden del Vaticano y que, como los musulmanes no tienen nada parecido a la jerarquía de la Iglesia, el de la democracia cristiana no es un ejemplo pertinente.
Pero la Historia muestra que los emprendedores políticos y los intelectuales católicos liberalizadores fueron decisivos para la creación de la democracia  cristiana, lo que indica que, dadas las circunstancias adecuadas, los reformadores musulmanes podrían crear igualmente una democracia musulmana.
Los partidos democristianos surgieron por primera vez en Bélgica y Alemania hacia el final del siglo XIX como grupos de intereses con estrechas miras.
Al principio, el Vaticano los miró con recelo, pues veía en los partidos que participaban en elecciones y negociaciones parlamentarias señales de “modernismo”.
Un gran paso adelante se dio con la fundación del Partido Popular italiano en 1919.
Su dirigente, Don Luigi Sturzo, quería que se atrajera  a tutti i liberi e forti : todos los hombres libres y fuertes.
El Vaticano, que había prohibido a los católicos italianos participar en la vida política de la Italia recién unida durante casi sesenta años, levantó su prohibición, pero Mussolini se apresuró a ilegalizar a los Popolari ; en cualquier caso, el Vaticano había tenido una relación tensa con ese partido y parecía sentirse más cómodo apoyando regímenes autoritarios procatólicos en países como Austria y Portugal.
Pero, si bien la democracia cristiana no llegó a nada políticamente entre las dos guerras, se habían iniciado cambios transcendentales en el pensamiento católico.
En particular, el pensador católico francés Jacques Maritain expuso argumentos a favor de que los cristianos abrazaran la democracia y los derechos humanos.
Durante el decenio de 1920, Maritain estuvo próximo a la Action Française , de extrema derecha, pero el Papa condenó ese movimiento en 1926 por ser esencialmente un grupo de católicos desleales, más interesados en el nacionalismo autoritario que en el cristianismo.
Maritain aceptó el veredicto del Papa e inició un notable recorrido hacia la democracia.
Criticó los intentos de Francia de parecer un cruzado moderno, por lo que se granjeó la ira de los católicos de los Estados Unidos en particular.
Cosa más importante: comenzó a reformular algunas de las enseñanzas de Aristóteles y las doctrinas medievales del derecho natural para llegar a una concepción de los derechos humanos.
También tomó elementos de la filosofía del “personalismo”, que estuvo muy de moda en el decenio de 1930, porque buscaba una vía intermedia entre el liberalismo individualista y el socialismo comunitario e insistía en que las “personas” siempre tenían una dimensión espiritual que el liberalismo materialista dejaba supuestamente de reconocer.
Tras la caída de Francia, Maritain decidió permanecer en los Estados Unidos, donde se encontraba, después de una gira de conferencias (la Gestapo registró su casa de París en vano).
Escribió panfletos sobre la reconciliación del cristianismo y la democracia, que los Aliados lanzaron desde aviones por Europa, y nunca se cansó de insistir en que los orígenes cristianos de la floreciente democracia de los Estados Unidos lo habían influido.
Maritain insistió también en que los cristianos, aunque debían tener en cuenta los preceptos religiosos, debían actuar primero como ciudadanos.
Así, pues, la aceptación del pluralismo y la tolerancia eran fundamentales para su concepción y prohibían la plasmación punto por punto de la religión en la vida política. De hecho, se mostró muy escéptico respecto de partidos que fueran exclusivamente cristianos.
Maritain participó en la redacción de la Declaración de Derechos Humanos de las Naciones Unidas y más adelante el Concilio Vaticano Segundo aprobó muchas de las ideas que él había estado exponiendo desde el decenio de 1930.
También influyó en los partidos democristianos que gobernaron después de 1945 en Alemania, Italia, los países del Benelux y, en menor medida, Francia y que no sólo consolidaron la democracia, sino que, además, crearon potentes estados del bienestar en consonancia con la doctrina social de la Iglesia.
Si bien seguían haciendo hincapié en los valores familiares y en la moralidad tradicional, perdieron el aroma a incienso que se había pegado a los partidos democristianos a comienzos del siglo… y en el decenio de 1970 empezaron a subrayar incluso que no había que ser creyente para adherirse a ellos.
El ejemplo de Maritain refuta la afirmación de que la analogía entre democracia cristiana y musulmana falla.
No fue el Vaticano el que tomó la iniciativa para crear la democracia cristiana… sino filósofos innovadores como Maritain (quien nunca formó parte de la jerarquía de la Iglesia, aunque fue por poco tiempo embajador de Francia ante el Vaticano) y emprendedores políticos como Sturzo (un simple sacerdote siciliano).
Naturalmente, la creación de la democracia musulmana no se deberá sólo a intelectuales.
Al fin y al cabo, el éxito de la democracia cristiana se explica también por su posición fuertemente anticomunista durante la Guerra Fría… y en Italia por los beneficios de la corrupción generalizada.
No obstante, algún corpus de pensamiento que vuelva atractiva la democracia para los creyentes –y tranquilice a los no creyentes sobre la aceptación del pluralismo por aquéllos– debía existir. Cierto es que algunas de las filosofías usadas en la transición católica europea a la democracia –como, por ejemplo, el personalismo- eran bastante nebulosas, aunque probablemente su vaguedad fuera lo que ayudase a captar el mayor número de creyentes posible, pero el caso es que las ideas importan.
De modo que la creación de un islam liberalizado por intelectuales musulmanes conscientemente moderados y demócratas es decisiva.
MANILA – Los visitantes suelen ser catalizadores del cambio.
La visita de Barack Obama a Asia que acaba de concluir tal vez no sea diferente, ya que su viaje hizo que Asia y sus líderes se queden pensando en qué tipo de comunidad regional están construyendo.
El sentido moderno de construcción de una comunidad pan-asiática comenzó con la traumática crisis financiera y económica del este de Asia de 1997, cuando todos los países de la región del Pacífico asiático aprendieron de la peor manera que las reformas y las protecciones nacionales podían resultar lamentablemente inadecuadas.
Al poco tiempo, se formó un consenso entre muchos líderes asiáticos de que se necesitaba una mayor cooperación y coordinación.
Incluso durante esa crisis de 1997, ya se admitía esta lección, dado que los miembros de la Cooperación Económica de Asia-Pacífico (APEC, por su sigla en inglés) siguieron comprometidos con la liberalización del comercio, una de las fuerzas clave que ayudó a volver a poner en marcha el crecimiento de las economías de Asia.
De hecho, la Cumbre de Líderes Económicos de APEC en 1997 designó 15 sectores importantes –entre ellos, el de los automóviles, los productos químicos, los activos energéticos y las medidas ambientales- para una temprana liberalización.
Si uno analiza el crecimiento económico de Asia en los últimos 12 años, resulta claro que la liberalización del comercio y la inversión surtió efecto.
Al darse cuenta de que la economía no se puede separar nítidamente de la política, APEC pronto empezó a incluir cuestiones de seguridad en su agenda.
En 2002, los líderes de APEC lanzaron la iniciativa STAR, que establecía un “Área de Comercio Seguro en la Región de APEC”.
La iniciativa STAR salvaguarda el flujo de bienes y de personas a través de medidas que aseguran a las embarcaciones, los aviones y los viajeros –mejorando así la seguridad interfronteriza, las redes aduaneras y la protección de las cadenas de suministro corporativas-.
Esta iniciativa fue seguida, en 2003-2004, por un fortalecimiento de la cooperación en materia de seguridad a través de la Fuerza de Tareas contra el Terrorismo, así como de la Iniciativa de Seguridad Comercial y Financiera del Banco Asiático de Desarrollo.
Estas iniciativas sin duda han profundizado la sensación de comunidad de Asia.
Pero ahora esa comunidad debe enfrentar su mayor desafío: el ascenso de China.
A medida que China se vuelve cada vez más poderosa económica y políticamente, ¿cómo se puede asegurar la estabilidad a largo plazo en el Pacífico asiático?
Creo que un giro de Pax Americana a Pax Asia-Pacífico podría ser la respuesta.
De la misma manera que las naciones de Europa occidental aprovecharon el estancamiento de la Guerra Fría para construir la Unión Europea, Asia debe explotar los intereses comunes que tienen Estados Unidos, Japón, China, India, Corea del Sur, Rusia, Australia, Nueva Zelanda y todos los países del sudeste asiático para asegurar un Pacífico asiático en paz y estable.
Bajo el “equilibrio del terror” de la Guerra Fría, Europa occidental organizó una comunidad económica, política y cultural que hoy generó una era moderna de “paz perpetua” en ese continente.
Los miembros de APEC también deberían utilizar el paraguas existente de la Pax Americana para acelerar la integración económica, de seguridad y política antes de que surjan nuevas rivalidades que frustren sus esfuerzos.
Muchos de los instrumentos para una mayor integración ya existen.
Para empezar, existe la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés).
Pero se están negociando agrupaciones más grandes –“ASEAN más China” y una futura “ASEAN más Japón, Corea del Sur e India”.
Entras las tareas políticas que están empezando a plantear estos grupos más amplios hay estrategias para derrotar al terrorismo sin alienar a la gran población musulmana autóctona de la región.
De alguna manera, también los líderes de Asia deben manejar el ritmo de la globalización.
De la misma manera que las rebeliones de campesinos del sudeste asiático de los años 1930 fueron una reacción al fracaso de un episodio de globalización anterior, el Islamismo en Asia es una respuesta a nuestras nuevas sociedades secularistas/consumistas.
En toda Asia, APEC está desempeñando un papel central en la creación de una Pax Asia-Pacífico.
A diferencia de la Pax Americana, que ha sido impuesta mediante la fuerza militar estadounidense, ésta será una paz prácticamente entre pares.
La nueva arquitectura de seguridad del Pacífico asiático debería emanar de una cooperación que no esté basada en un “equilibrio de poder” sino en una distribución de la carga para generar un “equilibrio de beneficio mutuo”.
Claramente, la Pax Asia-Pacífico debe construirse en base a un compromiso inquebrantable con la paz entre los países más poderosos de APEC –Estados Unidos, China y Japón-.
Un aporte chino productivo demostraría su compromiso con ser un protagonista responsable en la comunidad mundial más expandida.
Japón también debe desempeñar un rol activo en la seguridad y la preservación de la paz.
Un factor crucial para asegurar la Pax Asia-Pacífico es la relación sinérgica entre China y Japón.
En el interés de la paz regional, ambas potencias debe dejar de permitir que los resentimientos históricos obstruyan un futuro más armonioso y próspero para la región del Pacífico asiático.
Una vez que empiecen estos cambios políticos, APEC puede comenzar a transformarse en una Comunidad Asia-Pacífico para la Cooperación Económica y la Seguridad.
La prueba estratégica será que las organizaciones regionales –como APEC- aseguren que el espíritu de cooperación siempre pese más que los impulsos competitivos de los estados miembro.
Las naciones europeas reconocieron esto hace medio siglo, y los países de Asia deben tomar hoy la misma elección autolimitante.
No importa cuáles sean nuestras iniciativas compartidas, los asiáticos debemos ocuparnos de que se las emprenda a través de responsabilidades compartidas, cargas compartidas, valores compartidos y beneficios compartidos.
Sólo de esta manera Asia logrará una mejor calidad de vida y una mayor seguridad para todos sus pueblos.
WASHINGTON, D.C. – Xi Jinping, Presidente de China recién ungido, hizo su primera visita a los Estados Unidos en mayo de 1980.
Era un funcionario de 27 años de edad y de bajo rango que acompañaba a Geng Biao, entonces Viceprimer Ministro y militar principal de China.
Geng había sido mi anfitrión el mes de enero anterior, cuando fui el primer Secretario de Defensa de los EE.UU. que visitó China, como interlocutor en representación del gobierno de Jimmy Carter.
En aquella época, los americanos tenían pocos motivos para fijarse en Xi, pero sus superiores vieron claramente su valía.
En los treinta y dos años posteriores, su importancia aumentó, junto con la fuerza militar y económica de China.
El ascenso de su cohorte de edad a la cima del poder señala la jubilación de la última generación de dirigentes designados por Deng Xiaoping (aunque siguen teniendo influencia).
Pese al mayor peso de China en los asuntos mundiales, Xi afronta tensiones internas que vuelven a su país más frágil de lo que se suele creer.
Su modelo económico, impulsado por la exportación, ha llegado a sus límites y la transición al crecimiento impulsado desde el interior está intensificando las fricciones internas.
Afrontar el malestar mediante la represión resulta más difícil que en el pasado, pues la rapidez de la urbanización, la reforma económica y el cambio social agita a un país de 1.300 millones de personas.
También los conflictos étnicos en regiones remotas pondrán a prueba el dominio político de Xi.
La política exterior de China es otro motivo de preocupación… en particular, para los EE.UU. La Historia nos enseña que las potencias en ascenso compiten inevitablemente con las que encabezan el status quo y que ese conflicto provoca con frecuencia guerras.
De momento, el gran desequilibrio comercial bilateral ha exacerbado las tensiones EE.UU.-China y sólo se puede reducirlo de forma segura mediante cambios en las actitudes de las dos partes… o, sin seguridad, mediante una peligrosa corrección impulsada por la crisis.
De forma más inmediata, las reivindicaciones territoriales de China –en particular, en el mar de la China Meridional, pero también respecto de su frontera con la India– y sus medidas encaminadas a extender su influencia en los países vecinos obligarán a los EE.UU. a afrontar dos riesgos globales.
El primero es el enfrentamiento, que podría producirse directamente o a consecuencia de que los EE.UU. se vieran envueltos en los conflictos entre China y sus vecinos.
El otro riesgo es el de que el Japón, Corea del Sur, Vietnam, las Filipinas, Tailandia o Myanmar lleguen a quedar bajo la órbita estratégica de China.
Muchos de esos países apelarán a los EE.UU. como contrapeso estratégico, en caso de que China intente imponer su dominio local, pero algunos pueden concluir que es más seguro permanecer próximos a China que alejados de ella, porque sus economías dependen en gran medida del comercio chino.
Como muestran acontecimientos recientes habidos en los mares de la China Oriental y Meridional, este país a veces intenta someter por la fuerza a sus vecinos.
Los EE.UU. tendrán que reaccionar al respecto para defender sus intereses y a sus aliados, pero con acciones moduladas para limitar las preocupaciones chinas.
Una forma de hacerlo es la de entender los motivos de China.
El avance de China con miras a ejercer la dirección económica y política del Asia oriental y el aumento de su capacidad militar en ella es inevitable, pero el mundo puede confiar en que los EE.UU. seguirán siendo más fuertes, más ricos y más influyentes en los asuntos mundiales que China incluso en 2030.
Así, pues, conviene que no haya reacciones americanas exageradas, ya que podrían contribuir a una espiral descendente y cada vez más peligrosa en las relaciones bilaterales, como la habida entre Gran Bretaña y Alemania antes de las conflagraciones de la primera mitad del siglo XX.
Tal vez la forma mejor de evitar el enfrentamiento sea la de cooperar en materia de amenazas exteriores compartidas, muy en particular la proliferación nuclear, el cambio climático planetario y el extremismo islámico, pero el de llegar a 2030 sin un enfrentamiento importante será un gran logro.
Si bien es probable que los EE.UU. conserven la superioridad en materia de potencia militar durante al menos otros 25-30 años, una guerra asimétrica podría minar la ventaja de los Estados Unidos, si China lanzara ciberataques a los sistemas electrónicos y de satélites de los EE.UU., junto con ataques a las infraestructuras.
Como reacción ante la capacidad de China para proyectar su potencia a muchos centenares de kilómetros de sus fronteras, los EE.UU. (como llevo veinticinco&#160;&#160; años diciendo) deben crear un bombardero de largo alcance que pueda superar defensas de tecnología avanzada y lanzar gran potencia de fuego.
Al trasladarse los intereses en materia de seguridad de los EE.UU. al Pacífico, los americanos cuentan ahora con bases terrestres avanzadas y flotas de portaviones cada vez más vulnerables, con aviones tácticos que tienen un radio de combate de entre 300 y 500 millas (482-805 kilómetros), pero un bombardero de largo alcance sería más rentable que los bombarderos a larga distancia con misiles de crucero y, a diferencia de los bombarderos tácticos de corto alcance, sus bases serían invulnerables al ataque.
Ahora bien, en este momento el imperativo más importante de los Estados Unidos es el de poner en orden su economía y su gobernación.
Creo que pueden hacerlo, pero, si no lo hacen y hasta que así sea, concediendo al Presidente Barack Obama una base firme desde la que tratar con Xi cuestiones que requieren capacidad de dirección internacional, la posibilidad de que haya problemas entre los EE.UU. y China seguirá aumentando.
Desde el trauma que significaron los votos “no” de Francia y Holanda contra el Tratado Constitucional propuesto por la Unión Europea, los sucesos han seguido su curso inevitable, sólo que más rápido que lo esperado. 
La negativa francesa fue un contundente golpe a la credibilidad política del Presidente Jacques Chirac.
De modo que éste hizo lo que los presidentes franceses suelen hacer en estas circunstancias: en lugar de admitir que los votantes franceses podían tener razón, despidió al Primer Ministro Jean-Pierre Raffarin, utilizándolo como chivo expiatorio y reemplazándolo por su protegido Dominique de Villepin, que nunca ha desempeñado un cargo electo.
Las opiniones difieren acerca de las razones del rechazo de Francia al Tratado Constitucional, pero la mayoría de los análisis sugieren que se trató de un voto de protesta contra el alto desempleo, amplificado por la percepción de que los nuevos miembros de la UE pertenecientes a Europa Central y del Este representan una amenaza para los empleos franceses.
Como era de esperarse, Chirac inmediatamente reafirmó su fe en el modelo económico francés.
La implicancia más indudable del voto francés ha sido colocar un gran signo de interrogación sobre el futuro del proyecto tradicional de integración de la UE.
En lugar de admitir tal cosa, Chirac se apresuró a reunirse con el Canciller alemán Gerhard Schröder, para que pudieran reafirmar en conjunto su tradicional alianza como líderes de este proyecto europeo, con la esperanza de que todavía sea posible rescatar el Tratado Constitucional.
Ninguno de ellos ha sido capaz de decir cómo se debería hacer esto.
El gobierno británico trató de no tener que tomar partido sobre las implicancias de los votos francés y holandés, diciendo que suspendería sus propios planes de realizar un referendo, pero que no lo cancelaría categóricamente.
No obstante, si el gobierno pensó que esta posición de medio camino le permitiría salir libre de polvo y paja de sus aprietos europeos, al aplacar a la gran mayoría antieuropea del Reino Unido sin ofender gratuitamente a los demás miembros de la UE, debe haberse desengañado rápidamente.
Una consecuencia de la ampliación del año pasado es que está obligando a efectuar una negociación de amplio alcance de todos los aspectos del presupuesto de la UE.
La mayoría de los diez nuevos miembros son mucho más pobres que los miembros antiguos, por lo que tienen una menor capacidad o voluntad de pagar grandes contribuciones financieras.
Esperan ser beneficiarios financieros netos, lo que les ayudaría a modernizarse. 
Sin embargo, los estados miembros antiguos que hasta ahora se han beneficiado mayormente del presupuesto (países más pobres, como España, Grecia y Portugal) desean que el presupuesto se amplíe, de modo que puedan seguir recibiendo dinero.
Los miembros antiguos que tradicionalmente contribuían más, como Alemania y Holanda, desean mantener el presupuesto tan limitado como sea posible.
Dada esta negociación en ciernes entre los miembros antiguos y nuevos (y entre ricos y pobres), y puesto que Chirac no tiene ninguna artimaña que proponer para hacer resucitar la Constitución de la UE, ha buscado y encontrado un segundo chivo expiatorio: el Reino Unido, por más de 20 años, se ha beneficiado de un gran recorte en su desproporcionada contribución al presupuesto de la UE. 
Por su diseño, la Política Agraria Común de la UE (PAC) entrega grandes beneficios financieros a países con sectores agrícolas de gran tamaño, como Francia, pero impone castigos financieros a los países donde estos sectores son pequeños, como el Reino Unido.
Por largo tiempo, esta desigualdad causó irritación en Gran Bretaña.
En 1984, Margaret Thatcher exigió y logró un gran recorte a la contribución británica neta, que este año es de cerca de €5 mil millones.
Desde entonces, esta concesión ha causado resentimientos entre los otros estados miembros.
La semana pasada, Jacques Chirac decidió aumentar su apuesta en la crisis europea, yendo a la ofensiva contra Gran Bretaña.
Ha llegado el momento, dijo, que “nuestros amigos ingleses” comprendan que tienen que hacer un gesto de solidaridad y renuncien al recorte negociado por Thatcher.
El primer reflejo del gobierno británico fue rechazar toda sugerencia de que el asunto esté abierto a debate: el recorte tenía justificación en 1984, y la sigue teniendo hoy; pero Tony Blair ahora ha ido a la contraofensiva, elevando su propia apuesta.
Dice que Gran Bretaña estaría dispuesta a poner el recorte sobre la mesa, con la condición de que los franceses se abran a eliminar lo que lo motivó, mediante una radical renegociación de la política agrícola de la UE.
Desde una perspectiva estrictamente británica, esto podría verse como una postura sagaz y razonable para defender los intereses británicos.
No obstante, al recoger el desafío de Chirac, Blair se ha dejado arrastrar desde el dilema europeo general (qué hacer sobre el Tratado Constitucional), del que Gran Bretaña no tiene culpa alguna, a un problema de políticas específicas (las finanzas de la PAC), en el que se encuentra en una posición aislada.
Viniendo de cualquier otro, la propuesta de Blair de reformular la PAC podría parecer razonable; de hecho, a lo largo de los años la UE ha intentado (lentamente) reformar sus defectos.
Lamentablemente, a lo largo de ocho años en el poder, Tony Blair ha reforzado la impresión generalizada que existe en el resto de Europa, de que el Reino Unido es irremediablemente escéptico acerca de la integración europea.
En consecuencia, su propuesta se verá como lo que es, un contraataque a una política fundacional del proyecto europeo.
El peligro es que la cumbre de la UE de esta semana no se dedique a buscar una solución al dilema de los votos “no” francés y holandés, sino que se convierta en una confrontación entre Gran Bretaña y el resto acerca del presupuesto.
Eso sería una lástima para Europa y Gran Bretaña.
Subrayaría la profundidad del abismo que existe entre los líderes que intentan hacer avanzar la causa de la integración política europea pero han perdido sintonía con sus electorados, y los británicos, que no desean integración política europea alguna.
Esta semana hay un encuentro en Copenhague entre los 15 jefes de Estado y de Gobierno de los actuales miembros de la UE y los líderes de los trece países candidatos.
Nos reunimos con una tarea clara: decidir sobre la ampliación de la UE.
Pondremos fin a un proceso que comenzó hace casi diez años en otra Cumbre en Copenhague.
En 1993, la UE dio el primer paso hacia la integración de las nuevas democracias de Europa central y del Este.
Ahora estamos listos para terminar las negociaciones con los primeros Estados miembros nuevos.
Así, el lema de la presidencia danesa de la UE ha sido "Copenhague a Copenhague".
Es la expresión de una contribución a un proyecto y un proceso únicos, y de la ambición de Dinamarca para cumplir con una tarea que se nos ha confiado.
La ampliación de la UE es la tarea política más grande de nuestra generación.
Es un reto y una oportunidad que va más allá del presente.
Marca el fin de la trágica división de Europa que manchó al siglo XX y ofrece una puerta hacia un futuro común para nuestros pueblos en la libertad, la paz y la prosperidad.
El siglo XX fue una tragedia para Europa.
Antes de la Primera Guerra Mundial, nuestro continente se caracterizaba por el optimismo, la confianza y la fe en el futuro.
Estos valores se perdieron en la Gran Guerra, y nunca recobramos realmente el optimismo y la fe en el futuro que la precedieron.
Dos horribles guerras mundiales partieron a nuestro continente.
A la destrucción de la Segunda Guerra Mundial le siguieron más de 40 años de dictadura comunista en Europa central y del Este.
Durante casi medio siglo vivimos con una división artificial de Europa.
Ahora, por fin, podemos cerrar uno de los capítulos más oscuros y sangrientos de la historia europea.
La ampliación de la UE marca el principio de una nueva era.
Le puede dar a Europa tanto el dinamismo como el impulso para crear los cimientos de una nueva conciencia europea.
Es la llave para el futuro de Europa.
En la Convención sobre el futuro de la UE, los Estados miembros y los países candidatos ya están discutiendo cómo organizarla en los años por venir.
Es importante que nos aseguremos de contar con instituciones y procedimientos para la toma de decisiones eficientes.
Ello es necesario para desarrollar nuestro mercado interno y nuestras economías, crear nuevos empleos, promover el desarollo sostenible y fortalecer nuestra competitividad.
Es un prerrequisito para que la UE pueda desempeñar un papel internacional fuerte y positivo en la promoción de la paz, el desarrollo sostenible, el libre comercio y el buen gobierno.
Juntos construiremos este futuro común, y para avanzar hacia esa meta, las discusiones en Copenhague se centrarán en tres cuestiones:
Primero, terminaremos las negociaciones con hasta diez países: Chipre, la República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, la República Eslovaca y Eslovenia.
Esta es una ambición realista.
Sin embargo, todos los involucrados, tanto los países candidatos como los miembros actuales, deben mostrar la flexibilidad necesaria en la última ronda de negociaciones.
El segundo asunto es cómo continuar las negociaciones con Bulgaria y Rumania.
Estos dos países todavía no están preparados para ser miembros.
En la Cumbre de Bruselas en octubre, decidimos apoyar a esos dos países en sus esfuerzos para alcanzar la membresía a la UE en el 2007.
En Copenhague tomaremos decisiones concretas sobre la forma en la que podemos fortalecer su preparación.
La Comisión ha hecho una propuesta muy razonable para lo anterior.
Espero que logremos alcanzar un acuerdo sobre esa base.
La tercera cuestión tiene que ver con Turquía, con la que no han inicado las negociaciones de adhesión.
Las expectativas del nuevo gobierno (y del pueblo) turco son altas.
Sin embargo, al mismo tiempo, la Comisión ha determinado que Turquía todavía no está lista para iniciar esas negociaciones.
Primero debe cumplir con los claros criterios políticos que la UE definió en Copenhague hace diez años.
Esta vez, en Copenhague tomaremos decisiones sobre la próxima etapa de la membresía de Turquía.
Debemos encontrar una respuesta equilibrada que refleje tanto la situación actual como el potencial de desarrollo en esa nación.
Como país candidato, Turquía será tratada, por supuesto, como todos los demás países candidatos, y será importante enviar una señal clara al pueblo turco que confirme su fe en la perspectiva de la membresía y de un futuro basado en valores occidentales y europeos.
Los líderes de Europa se reunen esta semana en Copenhague para unir a nuestro continente en la cooperación pacífica.
Lo que muchas generaciones de europeos han soñado está por fin al alcance de la mano.
Los líderes tanto de los Estados miembros como de los países candidatos se enfrentan a una decisión histórica.
Después de diez años de preparativos ha llegado el tiempo de tomar las últimas decisiones cruciales sobre la ampliación.
PARIS – Hace cincuenta años, el general Charles de Gaulle tomó el poder en Francia en lo que fue, en esencia, un golpe de estado legal.
Es verdad, el general había sido convocado y elegido por el titubeante Parlamento francés.
Pero la presión del ejército francés, y la rebelión en Argelia, no le dejaron al Parlamento demasiada opción.
Los afligidos líderes políticos de la república francesa esperaban que De Gaulle pudiera poner fin a la guerra de Argelia, y al mismo tiempo lograra que Argelia siguiera siendo francesa.
La agenda de De Gaulle era muy diferente: él quería reescribir la constitución y fundar una nueva &quot;Quinta República&quot; para Francia.
La guerra en Argelia era, para De Gaulle, un síntoma más de un estado disfuncional, un análisis que se remontaba a sus propias experiencias en 1940, cuando el gobierno francés no había podido resistir la invasión de la Alemania de Hitler.
Sólo un líder fuerte, pensaba De Gaulle, podía haber evitado la derrota.
En sus memorias, De Gaulle manifestó su preferencia por el restablecimiento de la monarquía después de la liberación.
Pero la opinión pública no estaba preparada para eso, y los herederos a la corona francesa no estaban a la altura de la misión.
La alternativa era un monarca electo: la constitución de la Quinta República, ratificada hace cincuenta años esta semana, fue redactada alrededor de ese principio central.
Lo que De Gaulle desdeñaba de la Cuarta República era lo que llamaba el &quot;régimen de los partidos&quot;, que ponían sus propios intereses por sobre el interés nacional.
Sólo un rey o un monarca electo podían encarnar el interés nacional.
Como notable propagandista que era, De Gaulle convenció a los franceses de que la Cuarta República era un desastre –una patraña que siguió siendo el saber popular desde entonces.
Pero la visión de gobierno de De Gaulle resonaba con las convicciones de muchos franceses y, por sobre todo, de muchos intelectuales públicos.
Los franceses rara vez se enamoraron de la democracia.
Los filósofos que fueron los padres intelectuales de la revolución de 1789 no anhelaban la democracia, sino un despotismo iluminado, que es a lo que muchos franceses todavía aspiran cuando eligen un presidente.
La democracia desde una perspectiva francesa parece demasiado norteamericana.
Los franceses por lo tanto son más proclives a creer en la diversidad cultural de las naciones que en la universalidad de la democracia.
Esto explica por qué los gobiernos franceses tanto de derecha como de izquierda tienden a respaldar el despotismo en aquellos países donde parece “natural”.
Los déspotas en los países árabes, China y Rusia no sorprenden al os franceses.
Por cierto, a ningún presidente francés se le ocurriría, alguna vez, exportar la democracia.
Como dijo el ex presidente Jacques Chirac: imponerles la democracia a los países árabes significa que uno desprecia sus diferencias culturales.
Como deseaba De Gaulle, el presidente francés tiene poderes sin parangón en ninguna otra democracia occidental.
La idea de Montesquieu de una separación de los poderes gubernamentales no juega ningún papel en Francia.
El Parlamento es débil, el poder judicial está bajo control del ejecutivo, se mantiene a los medios bajo vigilancia y no existe ninguna garantía constitucional de libertad de expresión.
Los poderes del presidente son limitados únicamente por accidente, cuando una mayoría en el Parlamento resulta estar en su contra: esto le sucedió tanto al socialista François Mitterrand como al conservador Jacques Chirac.
Cada uno tuvo que “convivir” durante un tiempo con un Parlamento hostil.
Los asuntos militares y extranjeros –lo que la ley francesa considera el “dominio reservado” del presidente- siempre están bajo control personal del presidente.
Pero cuando el presidente y el Parlamento están controlados por el mismo partido –la situación actual de Nicolas Sarkozy-, el “dominio reservado”, en la práctica, no conoce límite alguno.
A pesar de esta inmensa concentración de poderes en la presidencia, o tal vez como consecuencia de ella, la Quinta República no logró tener un mejor desempeño que regímenes occidentales más democráticos.
El presupuesto estatal de Francia está crónicamente mal administrado y arroja déficits a la par de Italia.
Muchos proyectos económicos grandiosos de De Gaulle –desde el avión supersónico Concorde hasta la industria informática nacional- fracasaron.
La mayoría de las industrias del sector público han estado al borde de la bancarrota hasta que fueron salvadas por la competencia y la privatización.
Los monarcas electos de Francia tienen pocos motivos para estar orgullosos de su estado supuestamente eficiente.
La excepción puede ser el ejército y el servicio diplomático: después del liderazgo de De Gaulle, todos los presidentes franceses financiaron al ejército generosamente.
Otro sector que mantuvo la tradición gaullista fue un cuerpo diplomático independiente que tiende a una “no alianza con los aliados” y muchas veces es considerado pérfido y arrogante.
De hecho, durante gran parte de la Guerra Fría, De Gaulle parecía tener la intención de no tener que tomar partido por Estados Unidos o la Unión Soviética.
Valéry Giscard d’Estaing mantuvo las mejores relaciones con los líderes comunistas de Europa del este entre todos los líderes occidentales.
Chirac abiertamente se opuso a la guerra en Irak.
Sarkozy hoy actúa más en armonía con Estados Unidos, la OTAN y la Unión Europea, pero lo hace porque quiere ser un líder mundial.
Pero el verdadero problema con la Quinta República podría ser su influencia más allá de Francia.
Tras la delantera que tomara De Gaulle, la monarquía electiva o el despotismo iluminado hoy se percibe como una alternativa legítima para la democracia parlamentaria o una separación de los poderes al estilo norteamericano.
La mayor parte de América latina, con excepción de Brasil y Chile, son monarquías electivas, una versión modernizada de la antigua tradición del caudillo .
Rusia, después de un breve intento de democracia bajo Boris Yeltsin, cambió a una forma de despotismo no iluminado bajo Vladimir Putin.
Lleva a cabo elecciones, pero más como un guiño a la modernidad que para representar la voluntad del pueblo.
Al igual que la Mona Lisa en el Louvre, el llamado sonoro a los derechos universales de la Revolución Francesa se puede admirar únicamente desde atrás de un vidrio blindado y es definitivamente demasiado precioso como para ser exportado.
NAIROBI – ¿Cuál será el costo de salvar los bosques del mundo y aumentar las perspectivas de vida de sus siete mil millones de habitantes?
En pocos días, la India será la anfitriona de la reunión del Convenio de las Naciones Unidas sobre la Diversidad Biológica en Hyderabad.
Los países reunidos estudiarán la manera de obtener los recursos necesarios para alcanzar las ambiciosas Metas de Biodiversidad de Aichi (Aichi Biodiversity Targets), aprobadas hace dos años en la última reunión de este tipo que se celebró en Japón.
Las metas de Aichi exigen que hasta el año 2020 se reduzca a la mitad la tasa de pérdida de hábitats naturales del planeta, incluyéndose entre ellos a los bosques.
En Hyderabad, se presentarán a los gobiernos presentes los costos probables de la ampliación de esfuerzos para lograr dicho objetivo.
Una evaluación estima que se necesitarán alrededor de $40 mil millones al año para reducir a la mitad las tasas de deforestación y para garantizar la gestión sostenible de los bosques en los países en desarrollo hasta la fecha prevista.
El costo puede parecer significativo en un mundo con tasas de desempleo crecientes, y donde muchos países continúan luchando con crisis financieras y económicas en curso y otros contemplan la quiebra.
Pero el costo de la preservación de la biodiversidad del mundo tiene que ser contrastado con el enorme valor económico y social que tienen los bosques en términos de los beneficios que ofrecen tanto a nivel local como mundial.
Los bosques garantizan el suministro de agua, contrarrestan la erosión de los suelos, y salvaguardan una abundante cantidad de recursos genéticos que serán cada vez más importantes para el desarrollo de nuevos productos, fármacos, y cepas de semillas, todos ellos necesarios para sostener las vidas y los medios de subsistencia de las más de nueve mil millones de personas que habitarán el planeta en el año 2050.
Por otra parte, la inversión en la conservación de los bosques y el uso sostenible de la tierra es uno de los medios que ofrece más beneficios con relación a los costos en lo que respecta a la mitigación del cambio climático.
Son inmensos los beneficios potenciales de las inversiones en el ámbito forestal que tienen destinos específicos.
Restaurar tan sólo el 15% de los paisajes forestales en todo el mundo podría generar hasta  un valor de $85 mil millones en servicios para ecosistemas cada año ($85 billion worth of ecosystem services every year), valor que en su mayoría beneficia a comunidades rurales y desfavorecidas.
Las estimaciones del valor de los beneficios que genera el Complejo Forestal Mau a la economía de Kenia, por ejemplo, indican una cifra de $1,5 mil millones al año.
Se están preparando estimaciones similares para casos en Brasil, Colombia, India y otros lugares.
El costo de la inacción sería considerablemente mucho mayor en comparación con la inversión requerida.
El costo anual de la adaptación al cambio climático ya ha superado la marca de los $40 mil millones, y se espera que aumente cada año, a menos que podamos reducir significativamente las emisiones de gases de efecto invernadero.
Algunos países ya han dado un paso adelante y han aceptando el desafío.
Noruega está invirtiendo $3 mil millones para apoyar las iniciativas nacionales e internacionales, incluidas las del programa ONU-REDD (Reducción de Emisiones de la Deforestación y Degradación de Bosques) (UN-REDD (Reducing Emissions from Deforestation and Forest Degradation) Program), un esfuerzo conjunto de tres agencias de la ONU para apoyar los esfuerzos que realizan los países en desarrollo a fin de conservar, gestionar de manera sostenible y restaurar los bosques tropicales (una serie de actividades conocidas como REDD+).
Brasil ha reducido las tasas de deforestación en la Amazonía en aproximadamente un 80% desde el año 2005, y Noruega ha comprometido $1 mil millones para ayudar a lograr nuevas reducciones.
Los esfuerzos de Brasil han llevado a tal vez la mayor reducción de emisiones en comparación con cualquier otro país del mundo – en un momento en que la deforestación representa alrededor del 15% de las emisiones de gases de efecto invernadero a nivel mundial.
El Programa ONU-REDD, lanzado en el año 2008, actualmente apoya a 44 países en desarrollo, y 16 de esos países reciben apoyo financiero y técnico directo.
Por ejemplo, la financiación los está preparando para que puedan desarrollar sistemas de seguimiento y puedan construir apoyo y concienciación entre las comunidades locales y los pueblos indígenas a fin de que se pueda tener un nuevo inicio para la gestión forestal.
Algunos ya están aprovechando las oportunidades de financiación en virtud de lo que es esencialmente una iniciativa relacionada al cambio climático para lograr objetivos de sostenibilidad más amplios.
Por ejemplo, Indonesia está tratando de establecer un corredor verde en Kalimantan (Green Corridor in Kalimantan) (la parte indonesia de la isla de Borneo), donde la deforestación no sólo está incentivando la emisión de gases de efecto invernadero, sino que también la disminución de los caudales de los ríos, lo que dificulta durante algunos meses el transporte de mercancías por barcaza.
Teniendo en cuenta que el transporte en barcazas cuesta alrededor de $10 por tonelada, frente a los cerca de $60 por tonelada que cuesta el transporte en carretera, REDD+ ofrece una oportunidad para mantener bajos los niveles de emisión de gases de efecto invernadero, mientras que al mismo tiempo se preserva un sector económicamente importante.
No obstante que Noruega hasta la fecha ha realizado el mayor compromiso con las iniciativas del Programa ONU-REDD y con otras iniciativas, otros donantes – incluyendo la Comisión Europea, Dinamarca, Japón y España –  también están contribuyendo.
Asimismo, algunas empresas que ven claramente la situación también están invirtiendo en una gestión forestal sostenible; estas empresas tendrán una importancia clave en lo que respecta a cumplir con los objetivos de financiación hasta el año 2020.
Contrarrestar la deforestación no es una misión exenta de desafíos.
Se deben mejorar los sistemas de gobernanza y tenencia de tierras en muchos países, y se debe abordar el riesgo de corrupción de manera rigurosa.
En Hyderabad, los países y los expertos van a considerar cuáles precauciones pueden garantizar que tanto las personas como la naturaleza se beneficien de las actividades REDD+.
Sin embargo, los desafíos no deben disfrazar o desviar la atención de las oportunidades.
El Programa ONU-REDD tiene tan sólo cuatro años de vida, y lo mejor está aún por venir.
Ya sea para combatir el cambio climático o para lograr mayores beneficios ambientales, ya no se puede ignorar la necesidad de aumentar la financiación destinada a los bosques.
Y hay una razón fundamental final: en la actualidad 1,4 mil millones de personas dependen de los bosques para obtener sus medios de subsistencia.
Las inversiones anuales de $40 mil millones por año podrían generar cinco millones de nuevos empleos a nivel mundial.
El mundo realiza arduos esfuerzos para combatir el cambio climático, para sostener a una población mundial en crecimiento, y para encontrar empleos decentes para millones de jóvenes.
La inversión en los bosques y la biodiversidad representa una respuesta que va a la raíz y a las ramas de estos desafíos.
Pero se requiere del apoyo ambicioso y amplio de los sectores públicos y privados.
Con un precio de alrededor de $40 mil millones por año, el costo de este apoyo es, hablando con franqueza, una ganga.
La depresión clínica afecta, aproximadamente, a una de cada cuatro personas en algún momento de su vida.
Es un estado mental grave y prolongado en el que la tristeza normal llega a ser un doloroso estado de desamparo, apatía, falta de motivación y cansancio, pero, por bien que se la defina, la depresión clínica es muchas cosas para muchas personas, que varían de leve a grave.
La depresión leve puede originar cavilaciones sobre los aspectos negativos de uno mismo o de otros, resentimiento, irritabilidad o enojo la mayor parte del tiempo, autocompasión y constante necesidad de que alguien infunda tranquilidad.
También puede originar diversas afecciones físicas que no parecen causadas por enfermedad física alguna.
Al empeorar la depresión, los sentimientos de tristeza y desamparo extremos se combinan con poco amor propio, culpabilidad, pérdida de memoria y dificultades de concentración para crear un estado mental profundamente doloroso.
Para colmo, puede haber un cambio en funciones corporales básicas.
Los habituales ritmos diarios parecen fallar: no poder dormir o dormir demasiado, no poder comer o comer demasiado.
Se pierde el entusiasmo por las actividades que suelen ser placenteras.
A veces se da incluso la sensación de que la vida no vale la pena y se estaría mejor muerto.
El tratamiento más comúnmente usado para la depresión importante es la medicación antidepresiva.
Es relativamente barata y a los médicos de familia, que son quienes tratan a la mayoría de las personas deprimidas, les resulta fácil prescribirla.
Sin embargo, cuando ya ha pasado el episodio y cesa la medicación, la depresión suele volver y al menos el 50 por ciento de quienes han experimentado un episodio inicial de depresión ven que ésta vuelve, pese a haber parecido que se habían recuperado plenamente.
Después de un segundo o un tercer episodio, el riesgo de recurrencia sube hasta el 80 o el 90 por ciento. la depresión temprana (anterior a los 20 años de edad) va asociada en particular con un riesgo mucho mayor de recaída y recurrencia.
Para quienes se han sentido inclinados al suicido en el pasado, es probable que cualquier estado de ánimo depresivo vaya acompañado del regreso de las ideas suicidas.
El problema de considerar los antidepresivos el método principal para prevenir la recurrencia es que muchas personas no quieren seguir medicándose durante períodos indefinidos y, cuando se cesa la medicación, vuelve a surgir el riesgo de sentirse deprimido.
Para encontrar formas nuevas de ayudar a las personas a mantenerse bien después de la depresión, es necesario entender por qué sigue volviendo ésta.
Durante un período de crisis en que alguien cae en la depresión y tiene pensamientos suicidas, se advierte una asociación entre los diversos síntomas (ánimo alicaído, dolor físico, tendencias suicidas y demás).
Eso significa que, cuando vuelva el estado de ánimo negativo, tendrá tendencia a desencadenar todos los demás síntomas, proceso llamado "reactividad cognitiva").
El descubrimiento de que la vinculación entre los estados de ánimo negativos y los pensamientos negativos sigue lista para reactivarse incluso cuando las personas se sienten bien es enormemente importante: significa que la prevención de las crisis futuras depende del aprendizaje con vistas a impedir que los trastornos leves vayan aumentando hasta descontrolarse.
Las investigaciones han mostrado que la combinación del antiguo método de la meditación con las psicoterapias modernas puede lograrlo.
La terapia cognitiva basada en la conciencia, que se basa en el programa de reducción de la tensión nerviosa de Jon Kabat Zinn en el Centro Médico de la Universidad de Massachussets, combina la moderna terapia cognitiva conductual con los métodos de meditación para ayudar a las personas a adquirir mayor conciencia del momento presente, incluida la de los cambios momento a momento en la mente y el cuerpo (véase www.mbct.co.uk).
En clases semanales (la atmósfera es la de una clase, más que la de un grupo terapéutico) y escuchando CD o cintas en casa durante la semana, los participantes aprenden el método de la meditación consciente.
En las clase se imparte también instrucción básica sobre nuestros estados de ánimo y varios ejercicios de terapia cognitiva que muestran las vinculaciones entre pensamiento y sentimiento y la forma mejor como pueden cuidarse los participantes cuando una crisis amenace con abrumarlos.
El método de la terapia cognitiva basada en la conciencia ayuda a los participantes en las clases a ver con mayor claridad las tendencias mentales y a aprender a reconocer cuándo está empezando a hundirse su estado de ánimo.
Ayuda a deshacer la vinculación normal entre estado de ánimo negativo y pensamiento negativo.
Los participantes desarrollan la capacidad para permitir que los estados de ánimo, los pensamientos y las sensaciones angustiosos vengan y se vayan, sin tener que luchar con ellos.
Descubren que pueden mantenerse conscientes del momento presente sin tener que cavilar sobre el pasado ni preocuparse por el futuro.
Así, llegan a ver con mayor claridad y convicción cómo abordar con destreza la experiencia momento a momento, sentir mayor placer con las cosas buenas que con frecuencia pasan inadvertidas e inapreciadas y al tiempo afrontar con mayor eficacia las dificultades encontradas, ya sean reales o imaginadas.
Dos ensayos clínicos controlados han demostrado que la terapia cognitiva basada en la conciencia puede reducir la probabilidad de recaída en un 40 o 50 por ciento de las personas que han sufrido tres o más episodios anteriores de depresión.
Gracias al resultado de esas investigaciones, la terapia cognitiva basada en la conciencia ha sido incluida en las directrices nacionales del Gobierno británico para el tratamiento de la depresión importante y recurrente.
Pero para ello es necesaria una redefinición del propio tratamiento.
Como nuestra comprensión de la depresión mejora y vemos que se trata de un problema recurrente, se insiste en la necesidad de pasar de la cura a la prevención.
Los planteamientos basados en la conciencia ya han demostrado que desempeñarán un papel enormemente importante al respecto.
NUEVA YORK - El sistema financiero internacional se encamina a la debacle.
Las bolsas de valores han estado cayendo la mayoría de los días, los mercados monetarios y los mercados del crédito se encuentran cerrados, ya que los diferenciales de sus tipos de interés se han ido a las nubes, y aún es demasiado temprano para decir si la serie de medidas adoptadas por Estados Unidos y Europa frenará la caída de manera permanente.
Una corrida generalizada en el sistema bancario ha sido fuente de temores por primera vez en siete décadas, mientras que el sistema bancario en las sombras –corredores de bolsa, entidades no bancarias que hacen préstamos hipotecarios, vehículos y medios de inversión estructurada, fondos de cobertura, fondos de mercados de dinero y firmas de capitales privados- están en riesgo de una corrida sobre sus pasivos de corto plazo.
Del lado de la economía real, todas las economías avanzadas, que representan el 55% del PGB global, entraron en recesión incluso antes de los shocks financieros que comenzaron el verano último.
Así es que ahora tenemos recesión, una grave crisis financiera y una grave crisis bancaria en las economías avanzadas.
Inicialmente, los mercados emergentes estuvieron vinculados a estos problemas sólo cuando los inversionistas extranjeros comenzaron a sacar su dinero de ellos.
Luego, el pánico llegó a los mercados crediticios, los mercados monetarios y los de divisas, poniendo en evidencia las vulnerabilidades de los sistemas financieros y sectores corporativos de varios países en desarrollo que habían vivido auges del crédito y habían tomado préstamos cortos y en moneda extranjera.
Los más frágiles han sido los países con grandes déficits de cuenta corriente y/o altos déficits fiscales,  con grandes pasivos de corto plazo en moneda extranjera.
Sin embargo, incluso los que han mostrado mejores desempeños, como Brasil, Rusia, India y China, corren ahora el riesgo de un aterrizaje forzoso.
Varios mercados emergentes se encuentran en riesgo de sufrir también una severa crisis financiera.
La crisis fue causada por la mayor burbuja de activos apalancados y de crédito de la historia.
El apalancamiento y las burbujas no se limitaron al mercado de la vivienda en EE.UU., sino que también fueron características en otros países.
Además, más allá del mercado de la vivienda, en muchos países hubo un excesivo endeudamiento por parte de las instituciones financieras y algunos segmentos de los sectores público y corporativo.  Como resultado, están estallando simultáneamente muchas burbujas: una burbuja de la vivienda, una burbuja hipotecaria, una burbuja de renta variable, una burbuja de bonos, una burbuja de commodities, una burbuja de capitales privados  y una burbuja de fondos de cobertura.
La ilusión de que la contracción económica en EE.UU.  y otras economías avanzadas sería breve y poco profunda –una recesión de seis meses en forma de V- ha sido sustituida por la certeza de que será una recesión larga y persistente, en forma de U,  que posiblemente durará al menos dos años en EE.UU. y cerca de dos años en la mayor parte del resto del mundo.
Y, dado el creciente riesgo de una debacle financiera sistémica local, tampoco se puede descartar la perspectiva de una recesión en forma de L que dure toda una década, como la que vivió Japón tras el colapso de su burbuja inmobiliaria y de renta variable.
De hecho, da miedo la creciente desconexión entre medidas cada vez más drásticas y las presiones que sufre el sistema financiero.
Cuando los acreedores de Bear Stearns fueron rescatados por un total de 30 mil millones de dólares en marzo, el repunte en los mercados de renta variable, monetario y del  crédito duró ocho semanas.
Cuando el Tesoro de EE.UU. anunció el rescate de los gigantes hipotecarios Fannie Mae y Freddie Mac en julio, el repunte duró apenas cuatro semanas.
Cuando se llevó a cabo el rescate por 200 mil millones de dólares de estas firmas, y el gobierno estadounidense tomó su deuda de 6 billones de dólares, el repunte duró un día.
Hasta que se anunciaron las medidas estadounidense y europea, no hubo ningún repunte.
Cuando se rescató a AIG por cerca de 85 mil millones de dólares, el mercado cayó un 5% Luego, cuando el paquete de rescate de EE.UU. fue aprobado, los mercados cayeron otro 7% en dos días.  A medida que las autoridades en EE.UU  y en el extranjero daban pasos más radicales entre el 6 y el 9 de octubre, los mercados accionarios, del crédito y monetario siguieron cayendo, días tras día.
¿Van lo suficientemente lejos las medidas recientes?
Cuando las medidas de política económica no dan un alivio real a los participantes del mercado, uno se da cuenta de que se está a un paso de un colapso sistémico de los sectores corporativo y financiero.
Hay en camino un círculo vicioso de desapalancamiento, caída de los precios de los activos y demandas de cobertura suplementaria.
De modo que no podemos descartar un fracaso sistémico y una depresión global.
Como hemos visto en los últimos días, serán necesarios un gran cambio en la política económica y acciones muy radicales y coordinadas entre todas las economías avanzadas y emergentes para evitar el desastre.
Esto que incluye:
• otra ronda rápida de recortes globales a las tasas de interés de al menos 150 puntos base en promedio;
• una garantía general temporal para todos los depósitos, al tiempo que se hace la distinción entre las instituciones financieras insolventes que es necesario cerrar y aquellas que están en problemas pero son solventes, las que se deben nacionalizar parcialmente y han de recibir inyecciones de capital público; 
• una rápida reducción de la carga de deuda insolvente de los hogares, precedida de un congelamiento temporal de todas las ejecuciones hipotecarias;
• entrega masiva e ilimitada de liquidez a las instituciones financieras solventes;
• entrega pública de crédito a las partes solventes del sector corporativo, con el fin de evitar una crisis de refinanciamiento de la deuda de corto plazo para las corporaciones y pequeñas empresas solventes pero sin liquidez;
• un estímulo fiscal masivo y directo de los gobiernos que incluya obras públicas, gasto en infraestructura, beneficios de desempleo, devoluciones de impuestos a los hogares de menores ingresos, y la entrega de garantías a los gobiernos locales con problemas de caja;
• un acuerdo entre países acreedores que tengan superávits de cuenta corriente y países deudores que tengan déficits de cuenta corriente para mantener un financiamiento ordenado de los déficits y reciclar los superávits de los acreedores para evitar un ajuste desordenado de tales desequilibrios.
Si se hace menos de lo que sugieren estas medidas radicales y coordinadas, se corre el riesgo de un desplome del mercado, una debacle financiera global y una depresión mundial.
Las medidas adoptadas por EE.UU. y Europa son un comienzo.
Ahora deben terminar el trabajo.
JAKARTA: La crisis política ha remplazado a la crisis financiera en el Asia Sudoriental.
El presidente Estrada de las Filipinas, quien nunca logró tener control total de su posición, fue removido de su puesto por un frío golpe de estado apoyado por la decisión popular.
Ahora el presidente Wahid de Indonesia se enfrenta a un posible juicio; el presidente de Taiwán quizá corra la misma suerte.
El Primer Ministro de Tailandia asumió el puesto enmedio del escándalo. El escenario político en Malasia parece estar en el momento más agitado de los últimos veinte años.
Los años de apogeo de Asia Sudoriental parecen haberse terminado, pero esto no significa que hayan desaparecido por siempre, pues las causas de esta inestabilidad no son desconocidas.
La turbulencia política, en efecto, tiene las mismas raíces que las tormentas financieras del pasado: instituciones que no son adecuadas, no son sanas y no se han desarrollado por completo.
A menos que se trabaje con estas grietas institucionales, las sociedades asiáticas no volverán al camino correcto.
Claro, las finanzas y la democracia no son hermanas gemelas.
Pero sí hay paralelismos: sin las verificaciones y los balances de instituciones locales sanas los impulsos globales de liberalización política agitan a los regímenes que antes eran autoritarios tanto como la globalización desarmó a las instituciones financieras débiles.
Sin duda, la crisis económica asiática de 1997-1998 puede brindar importantes lecciones que son aplicables al tumulto político de la actualidad.
La ironía de la crisis económica asiática es que golpeó a las milagrosas economías que mantenían políticas macroeconómicas sanas y que llevaron a cabo una liberalización financiera de largo alcance.
¿Qué salió mal?
Algunos analistas argumentan que la liberalización fue "inapropiada" o "desordenada".
Ahora los críticos se basan en algo parecido para decir que los países como Indonesia y las Filipinas son demasiado reptantes e indisciplinados para adoptar la democracia.
El problema en los años 90 surgió de la inesperada confluencia de los vulnerables sistemas financieros locales y de la volatilidad del capital a nivel internacional resultante de la globalización de los mercados financieros.
La rápida globalización, sin embargo, se dio en parte sólo debido a avances tecnológicos.
Otro factor crucial fue la noción –muy simplista en la práctica– de que el libre movimiento de capital puede remplazar a los controles de capital.
Para que un país se pueda beneficiar del libre movimiento de capital a nivel internacional debe tener, inter alia, instituciones financieras sanas y fuertes que permitan evitar movimientos apanicados de capital y soportar los golpes sistémicos que habría si se dieran esos movimientos.
La simplista ecuación de la liberalización financiera y la derregulación financiera estuvo en el corazón de la crisis asiática.
Tailandia, por ejemplo, etebleció las Instalaciones Bancarias Internacionales de Bangkok con la esperanza de convertirse en un centro financiero regional, a pesar de que las instituciones financieras locales no estaban bien preparadas para manejar flujos masivos de capital.
Las instituciones tampoco son lo mismo que las leyes en el papel.
A diferencia de Tailandia, Indonesa contaba con las reglas y los reglamentos apropiados, pero no tenía un sistema legal y de contabilidad efectivo, por lo que esas reglas y reglamentos no pudieron ser aplicados cual debía hacerse.
El caso de Corea es igualmente educativo.
Para 1997, Corea ya había "liberado" sus mercados financieros eliminando la asignación de créditos estatales y la administración de los bancos comerciales, pero la reforma del sector financiero permitió que los chaebols, los grandes conglomerados que dominan la economía coreana, incrementaran su control de las instituciones financieras no bancarias.
Así, la reforma fortaleció el mercado financiero interno de las chaebols y debilitó el papel de los bancos como monitores del comportamiento corporativo.
De manera similar, en las Filipinas la liberalización financiera benefició, por mucho, a las corporaciones familiares, incrementando su poder monopólico al facilitar el acceso al crédito bancario.
Los encargados de las políticas en el sureste asiático no son los únicos responsables de no poner suficiente atención al establecimiento de las instituciones necesarias para tener un sistema financiero de libre mercado, ni del descuido del peligro que representaba la definición regulatoria.
Las instituciones occidentales e internacionales también jugaron un penetrante papel al promover el llamado Consenso de Washington, el cual definió la ortodoxia económica prevaleciente en la década anterior a la crisis asiática, la cual a continuado desde entonces.
"El símbolo pictórico" del Consenso de Washington, detalla C. Fred Bergsten, "fue la postura colonial asumida por el Director Administrativo del FMI cuando el presidente de Indonesia... firmó su diktat".
Así como el Consenso de Washington se enfocaba en la liberalización financiera, la derregulación, el libre intercambio de capital, la privatización y las políticas macroeconómicas estables como la clave para el desarrollo, en gran medida el actual consenso político se enfoca en las elecciones libres y en el fortalecimiento político del oprimido "hasta aquí", sin poner suficiente atención a los fundamentos institucionales de la democracia, como lo son un sistema judicial que funcione y una infraestructura basada en los partidos políticos, entre otros arreglos constitucionales.
Los efectos pueden ser igual de serios.
El consenso económico de Washington asumió que las instituciones necesarias para tener mercados libres funcionales estaban presentes o dio por hecho que una vez que se eliminara la intervención del gobierno dichas instituciones surgirían.
Cuando los países se aventuraron a la liberalización financiera lo que de hecho surgió fue un vacío institucional que, en combinación con los volátiles movimientos del capital a nivel internacional, provocó la crisis.
En la actualidad, la liberalización del sistema político sin tomar en cuenta el fortalecimiento de su habilidad para absorber los golpes de la lucha política, también parece estar provocando inestabilidad.
Las lecciones de la crisis financiera en Asia y de su actual crisis política son en apariencia claras: económicamente, eliminar la intervención gubernamental sin establecer las condiciones institucionales necesarias con anterioridad puede generar una crisis, no crecimiento; políticamente, contar con instituciones confiables para verificarse y balancearse mutuamente es tan vital para la estabilidad democráctica como las casillas de voto.
Una señal de esperanza en los afanes políticos de nuestros días es el fuerte papel que ha jugado la alguna vez sumisa prensa del Asia Sudoriental en la revelación de escándalos de corrupción.
Pues los medios independientes son una forma vital de verificación institucional que está ausente con demasiada frecuencia en el Pacífico.
Hay otras instituciones poderosas, sin embargo, que aún deben arraigarse para que la democracia funcione cual debe.
MOSCÚ – En Rusia, 2010 acabó con un aumento sin precedentes del ultranacionalismo violento.
En las transmisiones televisivas han predominado las imágenes de disturbios y matones de mentalidad fascista.
La violencia comenzó a raíz de un conflicto trivial entre dos grupitos de jóvenes  que se disputaban un taxi.
Los componentes de uno de ellos procedían del Cáucaso septentrional; los otros eran hinchas de un club (de fútbol) de Moscú.
Uno de los dirigentes de los hinchas de Moscú, Yegor Sviridov, fue asesinado.
El día siguiente, corrieron rumores por la ciudad de que la policía había liberado a todos los acusados del asesinato de Sviridov (y resultaron ciertos).
Estallaron protestas espontáneas delante de la Jefatura de Policía, pero ésta no intervino.
El 11 de diciembre, hubo otra concentración en el lugar del crimen, que después se trasladó al centro de Moscú, la plaza Manezhnaya, justo delante de las murallas del Kremlin.
La multitud comenzó a entonar consignas nacionalistas y después se puso a golpear a los transeúntes que no parecían eslavos.
La policía tardó en llegar.
Las palizas continuaron y se extendieron al metro, donde la policía se vio prácticamente impotente.
La noche acabó con muchos heridos y otro muerto.
El día siguiente, también en la plaza Manezhnaya, junto a la Tumba del Soldado Desconocido, apareció una enorme esvástica.
Esos sucesos no carecen de precedentes.
En 2002, las autoridades de Moscú montaron pantallas enormes de televisión en la plaza Manezhnaya para transmitir un partido del Campeonato Mundial entre Rusia y el Japón.
Al comienzo del partido, había en la plaza decenas de miles de jóvenes hinchas, muchos de ellos bebidos y agitados.
Cuando sonó el pitido final con una victoria de 1-0 a favor del Japón, la multitud, enfurecida, se lanzó a perpetrar pogromos y palizas espontáneos.
Aquellos sucesos fueron precedidos de una campaña de propaganda en la que participaron periódicos y emisoras de televisión y de radio controlados por el Gobierno.
Se decidió aprovechar el próximo campeonato de fútbol para fines “patrióticos”.
Los políticos rusos, encabezados por el entonces Presidente Vladimir Putin, tomaron la iniciativa de avivar la histeria inducida por el fútbol.
El Gobierno había erigido las pantallas de televisión a las puertas del Kremlin para favorecer la euforia patriótica de la victoria, que daban por sentada.
Nadie estaba preparado para la derrota.
La imprudente manipulación por parte de las autoridades de los sentimientos patrióticos ha demostrado ser claramente un asunto peligrosos en Rusia, pero parece que el Kremlin sigue adicto a ese medio de respaldar su legitimidad entre los rusos comunes y corrientes.
De hecho, las enormes protestas populares que se produjeron durante la “revolución anaranjada” de hace cinco años en Ucrania convencieron al Kremlin de que no podía permitir estallidos espontáneos de emociones públicas.
Evidentemente, los funcionarios llegaron a la conclusión de que es mejor cortejar y controlar la pasión pública que permitirle estallar por su cuenta.
En aquella época, el Kremlin estaba aterrado ante la posibilidad de que estallara en Rusia una “revolución de color” de esa clase.
En consecuencia, se invirtieron recursos enormes –tanto fondos como tiempo de funcionarios– en movimientos juveniles creados como marionetas del Kremlin con dos fines: controlar la actividad política en la calle y preparar brigadas para una lucha futura –de la que podían formar parte apaños electorales– contra oponentes políticos.
Para ello, se utilizaron también contingentes de hinchas futbolísticos.
Esa clase de manipulación es ahora habitual en el Kremlin.
De hecho, dio la coincidencia de que, el domingo en que el joven hincha de fútbol fue asesinado en Moscú, Vladislav Surkov, el primer vicepresidente del gobierno del Presidente Dmitri Medvedev, estaba celebrando una reunión con Michael McFaul, del Consejo de Seguridad Nacional del Presidente Barack Obama.
La reunión formaba parte de una concentración, dirigida por Surkov, de activistas de movimientos juveniles rusos.
Resulta particularmente reveladora una afirmación hecha por Surkov aquel día: “Preparaos para las elecciones, entrenad vuestras cabezas y músculos.
Podéis contar siempre con nuestro apoyo”.
Aquel mismo día se usaron aquellos músculos junto a la muralla del Kremlin.
Para entender lo que está en juego, basta con pensar en el nombre del principal movimiento juvenil creado por el Kremlin: Nashi o “Los nuestros”.
Resulta difícil inventar un apodo más potencialmente explosivo, pues ese nombre proclama orgullosamente una división entre “nosotros” y “ellos”: el más antiguo y destructivo de los instintos humanos.
Y resulta difícil racionalizar que una iniciativa tan atávica se deba a un gobierno y se sufrague con dinero de los contribuyentes.
A consecuencia de ello, actualmente brigadas juveniles especiales fomentadas por el Kremlin dan palizas a activistas que no son “de los nuestros”.
Si la policía detiene a miembros de Nashi, recibe una llamada de teléfono de la oficina del Presidente para que los libere.
Ésa es la razón por la que la policía no actuó enérgicamente contra unos jóvenes matones que estaban causando disturbios.
Sólo cuando el Kremlin fue presa del pánico ante las proporciones alcanzadas por los disturbios iniciados por Nashi. pidió a la policía que tomara el control de los acontecimientos.
Aún no está claro si se ha reprimido la rebelión de los jóvenes nacionalistas y si los moscovitas podrán utilizar el metro sin miedo durante las fiestas de la Navidad ortodoxa y de Año Nuevo, pero es absolutamente seguro que las actividades inconstitucionales del Kremlin –su división de los ciudadanos en “nuestros” y ajenos y su coqueteo con xenófobos radicales– han provocado una grave desestabilización social y política.
En una sociedad con una inmunidad debilitada ante el extremismo –y con un gobierno totalmente incompetente–, las autoridades están jugando –tal vez literalmente– con fuego.
SYDNEY --&nbsp; Meses después de que los devastadores terremoto y maremoto del 11 de marzo azotaran al Japón, el actual desastre nuclear en Fukushima agrava la tragedia en materia humanitaria e impide la recuperación.
Los reactores dañados y los estanques de combustible gastado contienen unas diez veces más combustible nuclear que el reactor de Chernóbil que estalló en 1986.
En tres reactores, el combustible se ha fundido, casi con toda certeza a través de las vasijas de reacción; se han abierto brechas en las estructuras de contención primaria; las explosiones han destrozado la contención secundaria (los edificios); continúan las emisiones radioactivas y no se ha restablecido el enfriamiento en bucle cerrado.
Ahora las instalaciones están inundadas del todo con más de 100.000 toneladas de agua residual sumamente radioactiva, pues se sigue vertiendo agua&nbsp; en ellas para impedir emisiones radioactivas en gran escala.
El combustible gastado en los estanques adyacentes a cada uno de los reactores, que contienen más radioactividad que estos mismos, ha quedado también gravemente dañado, por lo que ha habido fugas radioactivas y sigue sin recibir el necesario enfriamiento estable.
El combustible gastado del reactor 4 causó una explosión de hidrógeno y un incendio el 15 de marzo.
A consecuencia de ello, ya ha habido emisiones de radiación al aire, a la tierra y al océano en grandes cantidades, en escala comparable a la de Chernóbil,.
Continuará habiendo más emisiones, probablemente durante años.
Y, sin embargo, mientras que el desastre de Fukushima está centrando la atención mundial en la seguridad nuclear y provocando una reconsideración de la energía nuclear, se sigue sin comentar sus consecuencias para las armas nucleares.
Las reacciones nucleares que impulsan los reactores y las armas son las mismas, como también los productos radioactivos dispersados por el aire, la lluvia y el agua, en caso de que haya emisiones, con la misma falta de respeto por las fronteras y los peligros genéticos y de cáncer indiscriminado a largo plazo.
En Fukushima, una tormenta perfecta –un terremoto y un maremoto en gran escala, múltiples reactores costeros vulnerables con estanques de combustible gastado en los mismos edificios, barreras inadecuadas, pérdida de energía y generadores de reserva situados a una altura demasiado baja– puede haber parecido una posibilidad remota, pero, ¿lo era de verdad?
Antes había habido ya problemas en reactores similares.
La empresa que regentaba la central de Fukushima, Tokyo Electric Power Company &nbsp;(TEPCO), tenía una deficiente cultura de seguridad y una larga historia de falsificación y encubrimiento de datos de inspecciones y de seguridad.
Ningún reactor nuclear está concebido para soportar un terremoto de grado 8.
Sin embargo, en el siglo pasado hubo 11 terremotos de grado superior a 8,5 y tan sólo en los once años transcurridos de este siglo ha habido cinco.
A casi todos ellos les siguieron maremotos.
El dique de contención del mar en Fukushima estaba concebido para un maremoto que no superara los 5,7 metros.
Sin embargo, la misma costa había sido devastada por un maremoto de 38 m de alto en 1896 y de nuevo por otro de 29 metros en 1933.
Además, no hay reactores nucleares construidos para soportar un ataque como el del 11 de septiembre de 2001, que tampoco se había previsto.
Conviene recordar que el avión que se estrelló en un campo de Pennsylvania estaba a menos de diez minutos de vuelo de la central nuclear de Three Mile Island.
Lo sucedido en Fukushima ha puesto de relieve lo vulnerables que son los estanques de combustible gastado a los daños directos o las interrupciones de la corriente, del agua o de las bombas de enfriamiento.
Esos estanques contienen enormes cantidades de radioactividad de larga vida, normalmente dentro de un simple edificio, sin múltiples capas de ingeniería de contención.
Cada uno de los 437 reactores nucleares del mundo y sus correspondientes estanques de combustible gastado son en realidad enormes armas radiológicas situadas con antelación o “bombas sucias”.
Además, el mundo está cubierto con 22.400 armas nucleares.
Unas 1.770 de ellas en Rusia y los Estados Unidos y otras 64 en Francia y 49 en el Reino Unido están en gran alerta, listas para ser lanzadas en respuesta, en caso de avizorarse un ataque, con sólo unos minutos para la verificación y la adopción de la decisión.
La historia reciente está salpicada con una letanía de falsas alertas y situaciones en las que por muy poco no ha habido una catástrofe, todas ellas imprevistas, combinaciones todas ellas de fallos técnicos y humanos.
Las posibilidades cada vez mayores de un desastre nuclear mediante ataques cibernéticos aumentan el peligro existencial.
Ahora sabemos que tan sólo cien armas nucleares relativamente “pequeñas”, del tamaño de la de Hiroshima, menos de una centésima parte del arsenal nuclear mundial, podrían levantar millones de toneladas de humo negro en lo alto de la atmósfera.
Allí se enfriaría abruptamente y obscurecería el planeta, con lo que reduciría radicalmente las precipitaciones y la producción de alimentos en años sucesivos, lo que causaría hambre en una escala nunca antes conocida.
Podría ser la consecuencia de los arsenales de cualquiera de los diez Estados nucleares actuales, con la excepción de Corea del Norte.
Una decisión intencionada, un error de cálculo, un fallo técnico, un ataque cibernético o un accidente podrían causar la intensificación en forma nuclear de un conflicto entre la India y el Pakistán, en Oriente Medio (con la intervención de las armas nucleares de Israel) o en la península de Corea.
Semejantes resultados son al menos tan verosímiles o probables –por no decir más– como que un terremoto y un maremoto en gran escala causen daños generalizados a cuatro reactores nucleares japoneses y los estanques adyacentes de combustible gastado.
Cualquier país que pueda enriquecer uranio para alimentar reactores nucleares tiene todo lo que necesita para enriquecer el uranio aún más a fin de que resulte apto para la fabricación de armas.
En un reactor nuclear, entre el uno y el dos por ciento del combustible de uranio se convierte inevitablemente en plutonio, que se puede separar mediante un proceso químico y utilizar para construir una bomba, como hicieron Israel, la India y Corea del Norte y muchos temen que esté pretendiendo hacer el Irán.
Actualmente, no hay restricción alguna que impida a un país que construya una central de enriquecimiento de uranio o reprocese combustible nuclear gastado para extraer plutonio.
Como hemos visto, las salvaguardas por sí solas no sirven para eso.
No impediremos una mayor proliferación de armas nucleares y su posible utilización y menos aún lograremos un mundo libre de armas nucleares sin un estricto control internacional de todo el enriquecimiento de uranio y sin la prohibición de la separación del plutonio a partir del combustible gastado.
Lo que no se puede controlar se debe prevenir.
En la actualidad, eso significa prevenir la amenaza del cambio climático y la erradicación de las armas nucleares, pero no podemos permitirnos el lujo de adoptar medidas para abordar una amenaza que acabe agravando la otra.
Intentar reducir las emisiones de gases que provocan el efecto de invernadero mediante la energía nuclear, con lo que se intensificarían los peligros del máximo incendiario mundial –la guerra nuclear–, podría ser el más trágico de los errores de cálculo.
STANFORD, CALIFORNIA – La crisis de crédito actual ha llevado a proyecciones reducidas en materia de crecimiento a nivel mundial.
Los gobiernos y los bancos centrales están respondiendo a los balances averiados y a los bloqueos crediticios en un intento por limitar el perjuicio a sus economías fuera del sector financiero.
En Estados Unidos, el sector financiero está sufriendo una transformación estructural de alta velocidad pero permanente, cuyos efectos podrían ser severos para el crecimiento económico de los países en desarrollo.
De hecho, estos países ya están experimentando grandes incrementos de precios relativos de los alimentos y el petróleo, una emergencia alimenticia para los pobres y mayores tasas de inflación provocadas por las oscilaciones en los precios de las materias primas.
Si bien el crecimiento rápido en los países en desarrollo ha sido un factor importante en los crecientes precios de las materias primas, gran parte de todo esto está fuera de su control.
Durante los últimos dos años, mis colegas y yo en la Comisión de Crecimiento nos avocamos a entender cómo 13 países en desarrollo lograban registrar tasas de crecimiento que promediaban el 7% o más durante 25 años o más tiempo.
En El informe de crecimiento , publicado en mayo, intentamos entender por qué la mayoría de los países en desarrollo no alcanzaban este resultado y exploramos de qué manera podrían emular a aquellos países que crecían a ritmo acelerado.
El alto crecimiento sostenido exige y es posible gracias a un compromiso con la economía global que va más allá de simplemente poder producir para un mercado exportador potencialmente masivo.
También implica, de manera crucial, importar un activo intangible esencial: el conocimiento.
Las economías pueden aprender más rápido de lo que pueden inventar, de manera que los países menos desarrollados pueden lograr un crecimiento mucho más rápido de lo que experimentaron los países industrializados de hoy mientras se volvían ricos.
Debido a la importancia de la economía global, el destino de los países en desarrollo no está enteramente en manos de sus líderes, fuerzas de trabajo y empresarios.
Hoy, existen tendencias y desafíos globales potencialmente adversos, muchos de los cuales son desarrollos relativamente nuevos que los 13 casos de alto crecimiento no enfrentaron.
El más inmediato es la agonía financiera que emana principalmente, pero no exclusivamente, de Estados Unidos y se derrama afectando a todos los sectores de la economía global.
Este fue y es el resultado de una burbuja de activos alimentada por un apalancamiento excesivo y por las masivas cuestiones de transparencia asociadas con titularizaciones y derivados complejos que supuestamente diseminaban el riesgo, pero que en cambio básicamente aumentaron el riesgo sistémico ya presente con el exceso de deuda.
Muchas cosas se han aclarado.
Primero, la extrema agonía financiera puede deprimir la economía real, siendo la escasez de crédito el canal más potente.
Segundo, la actual estructura regulatoria no es adecuada para asegurar la estabilidad en la economía estadounidense.
El patrón de regulación ligero, incompleto y fragmentado de Estados Unidos no sobrevivirá y no será utilizado como modelo en otras partes del mundo.
Tercero, entre los factores que contribuyeron a esto figuran las bajas tasas de interés, los márgenes de riesgo comprimidos y los desequilibrios globales que dieron lugar a un bajo nivel de ahorro en Estados Unidos, un consumo excesivo de producción y un creciente déficit comercial.
A falta de la voluntad por parte de los grandes países en desarrollo de tener excedentes comerciales y altas tasas de ahorro relativas a la inversión, la burbuja de activos en Estados Unidos –que condujo a un incremento en el consumo interno y una caída en las tasas de ahorro- habría causado que se disparara la inflación y subieran las tasas de interés.
Eso habría puesto un freno parcial al crecimiento de los precios de los activos, mayores niveles de ahorro, una inversión reducida y probablemente un menor déficit comercial.
Pero los estabilizadores automáticos que normalmente intervienen no lo hicieron.
En general, los estabilizadores automáticos pueden no intervenir en toda la economía global, lo que significa que es necesario coordinar las políticas.
Cuarto, será necesario reconstruir las estructuras regulatorias y esto requerirá un esfuerzo global.
Si no existe una coordinación internacional, las oportunidades de una competencia regulatoria destructiva derrotarán a la reforma regulatoria.
Finalmente, tanto la interdependencia como el riesgo global que son evidentes en esta crisis causarán -y probablemente deban hacerlo- que los países adopten políticas con respecto a las estructuras financieras que proporcionan cierto aislamiento de las sacudidas externas, aunque estas políticas impongan un costo.
Las interdependencias en la economía global (en áreas tan diversas como los mercados financieros, la seguridad de los productos, las enfermedades infeccionas, la dependencia de los recursos naturales y el calentamiento global) excedieron nuestra capacidad colectiva para gestionarlas y coordinar políticas de respuesta.
Restablecer ese equilibrio demandará tiempo, liderazgo, un cambio de actitudes y creatividad.
Mientras tanto, el desequilibrio crea riesgos para todos, inclusive para los países en desarrollo.
Genera escepticismo sobre si los beneficios netos de la apertura son positivos o no, e incertidumbre sobre qué adaptaciones son necesarias en la regulación del libre mercado a fin de lograr un equilibrio razonable entre sus beneficios y sus riesgos.
Los países en desarrollo influyentes comparten una responsabilidad conjunta con el G-8 en cuanto a la estabilidad de los sistemas financiero y económico globales.
Pero actualmente tienen canales limitados para descargar esa responsabilidad e influir en las políticas globales.
Por otra parte, colectivamente debemos hacer un mejor trabajo en materia de anticipar los problemas en lugar de estar en modo reactivo frente a la crisis.
La economía global y su creciente apertura hicieron posible que tres mil millones de personas disfrutaran de los frutos del crecimiento en el período de posguerra.
También puede ofrecer un trampolín económico para que otros dos mil millones de personas puedan concretar sus aspiraciones en las próximas décadas.
Pero la apertura conlleva riesgos, muchos de ellos anticipados y la mayoría mal administrados.
La gente es escéptica por motivos entendibles, y en el caso de la crisis de crédito, está enojada.
La apertura necesita protección y la mejor manera de protegerla es gestionar las áreas de creciente interdependencia de manera efectiva, pragmática e incluyente.
LAHORE – El “Gran Juego” ya no es divertido.
Los imperialistas del siglo diecinueve usaron ese término para describir la lucha entre los británicos y los rusos por el dominio de Afganistán y Asia Central.
Más de un siglo después el juego continúa, pero ahora la cantidad de jugadores ha aumentado radicalmente, quienes viven en el tablero se han convertido en jugadores, y la intensidad de la violencia y las amenazas que representa afectan al resto del mundo.
Afganistán ha estado en guerra por tres décadas, y la guerra se está extendiendo a Pakistán y otros países.
Es necesario llamar a un tiempo de descanso para que los jugadores, incluido el Presidente electo Barack Obama, puedan negociar un nuevo trato para la región.
Para garantizar la seguridad de Afganistán y su región se necesitará una presencia internacional por muchos años.
Acrecentar las fuerzas de seguridad de Afganistán es, en el mejor de los casos, una medida supletoria, ya que el país no puede sostener fuerzas del tamaño que hoy necesita.
Sólo un acuerdo regional y global para poner la estabilidad de Afganistán por sobre otros objetivos puede hacer posible la estabilidad de largo plazo, permitiendo que el país sobreviva con las fuerzas de seguridad que se puede permitir.
Sin embargo, ese acuerdo requerirá iniciativas políticas y diplomáticas tanto dentro como fuera de Afganistán.
En Afganistán, Estados Unidos y la OTAN deben dejar en claro que están en guerra con al-Qaeda y quienes apoyan sus objetivos globales, pero que no tienen objeciones si los gobiernos afgano o pakistaní negocian con insurgentes que renuncien a sus vínculos con Osama bin Laden.
A cambo de estas garantías, podría retirarse una gran proporción de las fuerzas internacionales, dejando una fuerza que asegure un acuerdo político y entrene a las fuerzas de seguridad afganas.
Sin embargo, un acuerdo político en Afganistán no puede tener éxito sin un gran trato regional.
El primer Gran Juego se resolvió hace un siglo convirtiendo a Afganistán en un estado intermedio en que los extranjeros no interferirían.
Sin embargo, hoy es el escenario no sólo de la Guerra contra el Terrorismo, sino también de lagas disputas fronterizas entre Afganistán y Pakistán, el conflicto Indo-Pakistaní, luchas internas en Pakistán, el antagonismo entre EE.UU. e Irán, las inquietudes rusas acerca de la OTAN, la rivalidad entre chiíes y sunitas, y luchas en torno a la infraestructura energética regional.
Estos conflictos continuarán mientras Estados Unidos considere que la estabilidad de Afganistán es una meta subordinada a otros objetivos, lo que va acompañado de todos los riesgos que representa el resurgimiento del terrorismo y una crisis de la seguridad regional.
Por eso Obama debe adoptar una fuerte iniciativa diplomática que abarque a toda la región y ayude a solucionar las prolongadas disputas entre los vecinos de Afganistán.
Una iniciativa así debe incluir un completo paquete de desarrollo y ayuda para la región.
Además, Estados Unidos debe ajustar su postura regional, reduciendo su dependencia en  el ejército de Pakistán.
Obama deberá apoyar firmemente al frágil gobierno electo de Pakistán en sus intentos por controlar el ejército y el aparato de inteligencia, revirtiendo así décadas de apoyo a los militantes islámicos.
El diálogo con Irán y Rusia acerca de sus intereses comunes en Afganistán -ambos ayudaron a Estados Unidos en 2001- significaría más presión sobre Pakistán.
Al mismo tiempo, Estados Unidos y otras potencias con intereses en Afganistán deben buscar reducir las actividades de la India en Afganistán que Pakistán considere amenazantes o, si esas políticas no son amenazantes, asegurar que sean más transparentes.
Para este objetivo se necesita más que &quot;presionar&quot; a Pakistán.
Las instituciones de seguridad pakistaníes creen que enfrentan una alianza entre Estados Unidos, India y Afganistán dirigida a socavar la influencia pakistaní en Afganistán, e incluso desarticular el estado pakistaní. Los líderes civiles evalúan los intereses nacionales de Pakistán de manera diferente, pero tampoco pueden ser indiferentes a la sensación crónica de inseguridad que sufre el país.
Pakistán no tiene acuerdos fronterizos con India, con quien disputa la incorporación de Cachemira, o Afganistán, que nunca ha reconocido explícitamente la Línea Durand, la frontera entre Pakistán y Afganistán.
Pakistán también afirma que la Alianza del Norte, parte de la resistencia antitalibán, está colaborando con India desde dentro de las fuerzas de seguridad afganas.
Y el acuerdo nuclear entre Estados Unidos e India reconoce en la práctica la legitimidad de la India como potencia nuclear, mientras sigue tratando a Pakistán como un paria, con su notable nivel de proliferación.
La presión no funcionará si los líderes de Pakistán creen que está en juego la supervivencia de su país.
En lugar de ello, la nueva administración estadounidense debe ayudar a crear un amplio marco multilateral para la región, orientado a crear un genuino consenso en torno al objetivo de lograr la estabilidad en Afganistán, enfrentando las fuentes legítimas de la inseguridad en Pakistán, al tiempo que fortalece la oposición a las conductas pakistaníes conflictivas.
Un primer paso podría ser crear un grupo de contacto para la región, autorizado por el Consejo de Seguridad de las Naciones Unidas.
Este grupo podría promover el dialogo entre India y Pakistán acerca de sus respectivos intereses en Afganistán y acerca de la necesidad de encontrar una solución a la disputa de Cachemira, buscar una estrategia de largo plazo que el gobierno pakistaní pueda emprender para el futuro de las agencias tribales, hacer que Afganistán y Pakistán establezcan conversaciones acerca de los problemas fronterizos, y promover un plan regional de integración y desarrollo económico.
China, el mayor inversionista tanto en Pakistán como en Afganistán, podría ayudar a financiar proyectos de interés común.
Para que las iniciativas que se emprendan tengan éxito, será necesario establecer conversaciones tentativas  una hoja de ruta que vaya modificándose según las circunstancias.
Miradas desde la situación actual, estas iniciativas pueden parecer audaces, ingenuas o imposibles pero, sin esa audacia hay pocas esperanzas para Afganistán, Pakistán o la región como un todo.
PARÍS – En un principio el tratado de Lisboa de la Unión Europea fue recibido con entusiasmo, orgullo e incluso ensoberbecimiento.
Prometía una forma más realista y racional de avanzar que el malhadado tratado constitucional que substituyó y muchos de sus partidarios abrigaban la esperanza de que una característica fundamental de su predecesor –el concepto de “patriotismo constitucional”– siguiera viva, pero, en cambio, el tratado de Lisboa ha traído el caos a la Unión.
¿Qué es lo que ha salido mal?
El patriotismo constitucional, concepto formulado por dos filósofos alemanes, Dolf Sternberger y Karl Jaspers, iba encaminado a substituir el nacionalismo que había quedado desacreditado en Alemania por su pasado nazi.
Asimismo, a medida que la UE fuera evolucionando hasta llegar a ser un Estado federal, sus ciudadanos leales rechazarían el nacionalismo basado en afinidades étnicas y, en cambio, se identificarían con los principios democráticos de la constitución de la federación.
Esa fantasía fue rechazada inequívocamente por los votantes irlandeses, por lo que parece apropiado recordar que los antiguos griegos, que legaron la palabra “hubris” al mundo occidental, la consideraban un augurio de tragedia que conducía a la perdición o “némesis”.
¿Condenaron al fracaso del tratado las ambiciones de sus formuladores?
¿Y de verdad ha fracasado?
Al fin y al cabo, la integración europea puede topar con obstáculos, pero sigue avanzando.
Como dijo en 1950 el francés Robert Schuman, uno de los padres fundadores de la UE, “Europa no llegará a ser con un solo intento ni como una concepción formulada de una vez; llegará a ser mediante logros concretos, en primer lugar mediante la creación de una solidaridad de facto ”.
Muchos pensaron que se había logrado dicha solidaridad en octubre de 2004, con la firma del Tratado de Niza, en el que se exponía una constitución de la UE, pero sólo 18 Estados miembros lo aprobaron entonces, antes de que Francia y los Países Bajos lo rechazaran en referéndums y después los otros siete Estados miembros detuvieran el proceso de ratificación.
Ante esa situación, el Consejo Europeo tenía sólo dos opciones.
En primer lugar, podía atenerse al tratado de Niza como base para el funcionamiento de la Unión, pero ese reconocimiento del fracaso habría debilitado la dinámica política del proyecto europeo y habría  limitado gravemente su alcance para el futuro.
La segunda opción fue buscar una transacción: el tratado de Lisboa.
Vale la pena repetir que el tratado de Lisboa constituye un avance real, aunque modesto, para el proyecto europeo.
Conforme a lo dispuesto en él, la presidencia del Consejo Europeo tendría mucha mayor estabilidad; en lugar de la actual presidencia rotatoria de seis meses, un dirigente político europeo que obtuviera el apoyo necesario sería elegido para que hiciera de Presidente durante dos años y medio.
Se adoptarían por votación mayoritaria las decisiones del Consejo que ahora requieren la unanimidad.
El “alto representante” de la UE tendría competencias superiores a las de la Comisión Europea y del Consejo Europeo en materia de asuntos exteriores y seguridad y el Parlamento Europeo tendría más poder.
Además de esos considerables avances, el tratado va encaminado a volver más democrática la UE.
Un grupo de ciudadanos podría “pedir” a la Comisión Europea que propusiera una nueva legislación.
Se concedería voz y voto a los parlamentos nacionales en materia legislativa, pues el tratado reconoce el papel de los parlamentos en “el funcionamiento adecuado de la Unión”.
Aun así, pese a su innegable importancia y su contribución al desarrollo de la UE, el tratado de Lisboa dista de ser la clave para todo.
En lugar de eso, es un tratado simplificado y repleto de protocolos, dispensas y cláusulas de exclusión expresa.
El ex Primer Ministro belga Guy Verhofstadt tenía razón cuando dijo que el tratado era un conjunto de “notas a pie de página”.
Entretanto, con el tratado de Lisboa bloqueado y sin paso adelante institucional a la vista, la pregunta implícita sigue siendo ésta: ¿qué tipo de Europa queremos?
El tratado de Lisboa se limita a abrir senderos en lugar de crear nuevos horizontes.
Principalmente atribuye a los dirigentes de los Estados miembros el cometido de aplicar los diversos avances de la UE y esboza sólo sugerentes vislumbres del pleno potencial de Europa.
No condena a la UE, pero, como gusta de decir el Presidente francés Nicolas Sarkozy, tampoco la salva.
La autoridad política de los Estados miembros sigue siendo el motor de la formulación de políticas europea, con todo lo que ello entraña desde el punto de vista de la coordinación, la transacción y la negociación.
Ahora corresponde a los dirigentes políticos de la UE formular iniciativas rápidamente y basarse firmemente en los logros que en un principio dieron paso al tratado de Lisboa. Por ejemplo, se ha integrado en el tratado una carta de derechos fundamentales, pero, a no ser que los Estados miembros le den vida, no cabe duda de que dejará de dar resultados concretos.
Se propone una competencia leal, en lugar de una libre competencia, en materia de comercio, pero, ¿qué significa eso, si los Estados miembros no pueden alcanzar un consenso sobre cómo lograrlo?
Un último aspecto digno de destacar es el de que el tratado de Lisboa se aparta de muchas de las ideas que podrían servir de fundamentos de un super-Estado federal europeo.
La desaparición en el tratado de términos como “constitución” y “ministro de Asuntos Exteriores” muestra claramente que se han reducido las ambiciones del tratado constitucional.
Avanzar sin Irlanda, mediante la creación de una nueva Unión con sólo veintiséis países, es jurídicamente imposible, pero iniciar un nuevo ciclo de negociaciones institucionales también parece improbable.
Los ciudadanos de Europa están cansados de esos debates recurrentes: desde 1995 ha habido tratados de Amsterdam, Niza, Roma y Lisboa, ninguno de los cuales ha dado resultados totalmente buenos.
Hay quienes creen que en última instancia encontraremos una transacción, alguna artimaña para hacer sucumbir a los irlandeses y lograr un tratado para la UE, pero todo ello requerirá tiempo y, si el nuevo acuerdo no obtiene una mayoría cualificada en la votación, no reforma la Comisión e incluye cláusulas de exclusión expresa de la carta de derechos fundamentales, no resolverá los problemas esenciales de la UE ni su distanciamiento de la opinión pública europea.
Tal vez la hubris haya engendrado al final la némesis en forma de una Unión sin pueblo, en la que los tratados hayan substituido el espíritu de Europa.
NUEVA YORK – El 2 de agosto de 1914, Franz Kafka escribió en su diario: “Alemania declaró la guerra.
Por la tarde, nadando”.
A pesar de su aparente desapego de la irrealidad de ese día, el solitario y visionario escritor centroeuropeo fue el hombre que le dio el hombre “kafkiano” a su siglo.
Setenta y cinco años tuvieron que pasar después del nado de Kafka para que Europa central y del este regresaran a la civilización europea más amplia.
Una pausa kafkiana, algunos podrían decir.
Esa Europa central y del este no sólo era un lugar de dictaduras de derecha y de izquierda, de etnocentrismo y xenofobia, de conflictos perpetuos y congelados como algunos hoy la caricaturizan.
También fue el lugar de nacimiento de un legado espiritual, de pensadores y artistas, de un modo específico de creatividad y búsqueda de sentido más allá de negociaciones pragmáticas con la vida cotidiana.
En 1989, los pueblos de la región trajeron consigo en su “regreso a Europa” su diversidad y riqueza; su vivacidad, misterios y recuerdos, y sus viejas y nuevas aspiraciones.
E introdujeron la lección de que el paso de una sociedad cerrada a una abierta es posible y extremadamente difícil a la vez.
Como alguna vez escribió Thomas Mann: “La libertad es más complicada que el poder”.
La libertad cambia el marco y la sustancia de la elección, y de la responsabilidad individual y colectiva.
Subraya el contraste entre iniciativa y apatía, emprendimiento y obediencia, competencia y total dependencia de un estado que representa un tipo de destino inquebrantable.
De la misma manera que debe aprenderse la esclavitud, paso a paso, para sobrevivir a su terror y a sus trampas, la libertad también debe aprenderse para enfrentar sus riesgos y oportunidades.
En esa frontera fluida entre lo viejo y lo nuevo, lo que más ansiaba la gente era lo que nunca había tenido: libertad de pensamiento y expresión, información, las herramientas para debatir y definir su propia felicidad.
La caída del Muro de Berlín y la reunificación alemana, sorprendentemente aceptada por Mijail Gorbachov, implicaron un respaldo inmediato y directo de la reconstrucción de las instituciones y la economía de Alemania Oriental.
Sin embargo, incluso en Alemania, la situación distaba de ser ideal: muchos “orientales” estaban frustrados por su aparente condición de segunda clase, y muchos “occidentales” resentían la carga financiera de la anexión.
En otras partes el cambio resultó ser mucho más complicado.
Muchas de las nuevas sociedades postcomunistas –consumidas por la venganza, el resentimiento y crudas luchas de poder y estatus- se volvieron caldos de cultivo de un nacionalismo agresivo.
Florecieron el etnocentrismo, la xenofobia y el antisemitismo, junto con la corrupción, el nepotismo, la hipocresía y el oportunismo.
La agitación postcomunista condujo al desmembramiento de la Unión Soviética y a la división de Checoslovaquia, alimentó las guerras y las atrocidades étnicas de Yugoslavia y trajo aparejado un régimen autoritario y un revanchismo imperial en Rusia.
En esta libertad caótica, secretos repentinamente revelados destruyeron familias y amistades y un sentido común de fraternidad; sacudió la estabilidad social, tan insegura o falsificada.
A veces incluso sustituyó la hipocresía y el oportunismo de antaño por nuevas hipocresías y oportunismos ya que muchos ex funcionarios y empleados de la policía secreta prosperaron.
Los debates públicos en toda Europa del este pronto empezaron a exhibir una feroz confrontación entre dos recuerdos ocultos diferentes: el recuerdo del Holocausto y el del terror y los crímenes comunistas.
Se generó una competencia estúpida entre dos pesadillas, el Holocausto y el Gulag, el nazismo totalitario y el comunismo totalitario.
Inevitablemente, surgieron los clichés viejo-nuevo.
En Rumania, algunos intelectuales prominentes públicamente condenaron el llamado “monopolio judío del sufrimiento”… parte de una Conspiración Internacional, que había alcanzado, una vez más, el territorio entre el Danubio y los Cárpatos.
En el célebre Debate Walser de 1998 en Alemania sobre la manera “intolerable” en que se había retratado a los alemanes después del Holocausto, propuse que todos los países complementen sus monumentos al heroísmo con monumentos a la vergüenza para recordar el mal perpetrado a otros países, a otros pueblos y también al propio pueblo de la nación.
Una década más tarde, esa propuesta todavía parece tener sentido.
¿Acaso los monumentos a la vergüenza no serían tan instructivos, o tal vez más, que los monumentos al heroísmo?
Si bien la admisión a la Unión Europea parecía trazar una línea debajo del período postcomunista (al menos en Europa central y del este), la ruptura de 1989 no marcó el inicio de una era de perfecta cooperación por el pueblo y para el pueblo.
Sin embargo, eso no impidió que algunos proclamaran el fin de la ideología –y por lo tanto de la Historia- en manos del capitalismo liberal.
Hace falta una gran cuota de imaginación, optimismo o simple estupidez para creer que nuestros camaradas humanos alguna vez vivirán más allá de la historia y la ideología.
Como demostraron los terroristas religiosos del 11 de septiembre de 2001, la historia humana y la historia de la humanidad continúan, como antes, a través de ideas y conflictos, a través de proyectos de absoluta felicidad, a través de crueldad y desastres, revoluciones y renacimientos.
Líderes políticos mediocres y un discurso público caricaturesco retratan al capitalismo liberal como un burdo anuncio de la Idea Absoluta.
De hecho, algunos hoy se preguntan si la reciente crisis financiera le ha hecho al capitalismo liberal lo que la caída del Muro de Berlín le hizo al comunismo.
Existe una similitud desconcertante entre la premisa del economista ingenuo de un mercado perfectamente racional y el “materialismo dialéctico” del socialismo científico.
Al confiscar la “racionalidad” con la idea de que el comportamiento humano se puede predecir (y, por lo tanto, llegar a controlar), el arrogante Estado Mayor de economistas, banqueros y burócratas de hoy se han menoscabado a sí mismos y también a la noción básica de libertad.
No tenemos una alternativa real para el mercado, de la misma manera que no tenemos una alternativa real para la libertad.
Ninguno de los defectos o imperfecciones de las economías de mercado son tan malos como los remedios que se esgrimen en su contra.
Pero, de la misma manera que todo acto de libertad individual y colectiva amenazaba al “socialismo real”, debemos admitir que la libertad humana -la emancipación de la creatividad- implica el fin de la certeza.
Esta incertidumbre no debilita al capitalismo liberal –por el contrario, es la principal fuente de fortaleza del sistema-.
Se extiende a lo que los economistas pueden saber sobre el comportamiento humano y el mercado.
En este sentido, la lección más importante de 1989 y sus secuelas es que la evolución de la sociedad nunca se puede vaticinar a la perfección.
Y que a pesar de las grandes dificultades y tensiones, el duro capitalismo postcomunista de hoy todavía es mejor que el “socialismo real” degenerado y tiránico de ayer.
NUEVA YORK – En su novela 1984 , George Orwell describió de manera escalofriante un régimen totalitario en el que todas las comunicaciones son controladas por un Ministerio de la Verdad y los disidentes son perseguidos por la policía política.
Estados Unidos sigue siendo una democracia regida por una constitución y el imperio de la ley, con medios de comunicación pluralistas, y sin embargo hay señales perturbadoras de que los métodos de propaganda descritos por Orwell han echado raíz aquí.
De hecho, las técnicas para engañar han mejorado enormemente desde los tiempos de Orwell.
Muchas de ellas fueron desarrolladas en relación con la publicidad y el mercadeo de productos y servicios comerciales, y luego se adaptaron a la política.
Su característica distintiva es que se pueden comprar con dinero.
En tiempos más recientes, la ciencia cognitiva ha ayudado a hacer estas técnicas más eficaces, dando origen a profesionales de la política que se concentran sólo en &quot;lograr resultados&quot;.
Estos profesionales se enorgullecen de sus logros y hasta pueden llegar a disfrutar del respeto de un público estadounidense que admira el éxito sin importar cómo se consiga.
Ese hecho tiende una sombra de duda sobre el concepto de Karl Popper de una sociedad abierta basado en el reconocimiento de que, si bien no es posible lograr un conocimiento perfecto, podemos llegar a una mejor comprensión de la sociedad a través del pensamiento crítico.
Popper no vio que, en la política democrática, obtener el apoyo público cobra mayor importancia que la búsqueda de la verdad.
En otras áreas, como la ciencia y la industria, el impulso de imponer las visiones propias sobre el mundo encuentra la resistencia de la realidad externa.
Pero en política la percepción del electorado acerca de la realidad se puede manipular fácilmente.
Como resultado, el discurso político, incluso en las sociedades democráticas, no necesariamente lleva a una mejor comprensión de la realidad.
La razón de que la política democrática genere manipulación es que los políticos no aspiran a decir la verdad.
Quieren ganar elecciones, y la mejor manera de hacerlo es distorsionar la realidad en su propio beneficio.
Descubrir esto no debería hacernos abandonar el concepto de una sociedad abierta, sino revisar y reafirmar su necesidad.
Debemos abandonar el supuesto tácito de Popper de que el discurso político aspira a una mejor comprensión de la realidad y reintroducirlo como un requisito explícito.
La separación de poderes, la libertad de expresión y las elecciones libres por si solos no pueden asegurar una sociedad abierta; también se necesita un fuerte compromiso con la búsqueda de la verdad.
Necesitamos introducir nuevas reglas básicas para el discurso político.
No pueden ser idénticas al método científico, pero deben ser similares en naturaleza, consagrando la búsqueda de la verdad como el criterio sobre el que se han de juzgar las visiones políticas.
Los políticos respetarán la realidad, en lugar de manipularla, sólo si al público le importa la verdad y castiga a los políticos a los que sorprenda en maniobras engañosas deliberadas.
Y al público le debería importar la verdad porque el engaño confunde a la gente en la elección de sus representantes, distorsiona las opciones políticas, socava la rendición de cuentas ante el pueblo y destruye la confianza en la democracia.
La historia reciente ofrece evidencias convincentes de que las políticas basadas en una realidad tergiversada tienen efectos contraproducentes.
La respuesta de la administración Bush a los ataques terroristas del 11 de septiembre de 2001 -declarar una Guerra al Terrorismo y tratar las críticas como antipatrióticas- tuvo éxito en generar apoyo en el público, pero los resultados fueron exactamente lo opuesto a lo que deseaba, tanto para ella misma como para los Estados Unidos.
La dificultad práctica está en reconocer cuándo los profesionales de la política están distorsionando la realidad.
Aquí tienen un papel importante los medios de comunicación, la elite política y el sistema educacional, todos los cuales deben actuar como instancias de vigilancia.
Además, el público necesita “vacunarse” contra las variadas técnicas de engaño.
Las más eficaces funcionan a nivel subconsciente.
Cuando se puede generar emociones con métodos que soslayan la conciencia, el público queda en gran medida indefenso.
Sin embargo, si se logra que esté al tanto de estas distintas técnicas, es probable que las rechace.
Una técnica influyente, que el encuestador republicano Frank Lutz dice haber aprendido de 1984 , simplemente invierte los significados y da vuelta la realidad.
Así, Fox News se llama a si misma “justa y equilibrada&quot;, y Karl Rove y sus acólitos convierten los rasgos más sólidos de sus oponentes en sus talones de Aquiles, mediante insinuaciones y mentiras para mostrar los logros de sus adversarios como falsos y mal ganados.
Así es como las insinuaciones de cobardía y juego sucio ayudaron a derrotar a dos veteranos de Vietnam con altas condecoraciones, el Senador Max Cleland en 2002 y John Kerry en 2004, mientras que Bush y el Vicepresidente Dick Cheney –que evitaron el servicio militar- fueron presentados como verdaderos patriotas.
Otra técnica es la transferencia: acusar a los oponentes de tener motivos o usar métodos que caracterizan al acusador mismo.
Por ejemplo, David Horowitz, que me acusa de ser “el Lenin de la conspiración anti-estadounidense”, es un ex trotskista para quien los oponentes nunca son adversarios con los que debatir, sino enemigos que hay que aplastar.
El público estadounidense ha demostrado ser especialmente susceptible a la manipulación de la verdad, que domina cada vez más el discurso político del país.
De hecho, toda una red de publicaciones, algunas de las cuales se las arreglan para pasar por medios de comunicación principales, está dedicada a la tarea.
Aún así, creo que es posible vacunar al público contra los falsos argumentos, elevando el nivel de rechazo a la neolengua orwelliana.
Lo que se necesita es un esfuerzo concertado para identificar las técnicas de manipulación, y señalar y poner en vergüenza a quienes las usan.
Ahora es un momento ideal para comenzar ese esfuerzo.
Los estadounidenses están despertando, como si se tratara de un mal sueño.
Lo que hemos aprendido de la experiencia de los últimos años -lo que deberíamos haber sabido todo el tiempo- es que no se puede dar por sentada la supremacía del pensamiento crítico en el discurso político.
Se puede asegurar únicamente mediante un electorado que respeta la realidad y castiga a los políticos que mienten o practican otras formas de impostura.
NUEVA YORK – En una semana, Michelle Obama posó para un retrato formal en la Casa Blanca, vistió ropas sobrias y hechas a medida, posó para una elegante tapa de la revista People , se vistió en un traje de encaje rosado fuerte, ligeramente de poca categoría y que mostraba mucho de su cuerpo, hizo saber a los medios nacionales que la Primera Familia obtendría su perrito de un hogar para animales rescatados, e hizo que su oficina de prensa mencionara como al pasar que se había invitado a &quot;secretarias y autoridades&quot; a disfrutar de palomitas de maíz y películas en la Casa Blanca.
Esa misma semana, en medio de la peor crisis económica desde los años 30, una encuesta nacional indicó que el apoyo al Presidente Barack Obama era notablemente alto, y los encuestados señalaban de manera constante que él “se preocupa de la gente como yo”.
Estos dos fenómenos están estrechamente vinculados.
Casi desde su primera aparición en público, Michelle Obama ha utilizado prendas de vestir, formas de protocolo y señales como dónde compra y se entretiene para enviar un mensaje sutil pero radical a los votantes estadounidenses y al mundo.
Por primera vez desde los días de Andrew Jackson, la Casa Blanca está buscando de manera enérgica la &quot;democratización” del puesto más alto del país, extendiendo  simbólicamente una invitación al hombre de la calle, y ahora también a la mujer de la calle.
En otras palabras, la Sra. Obama se las está arreglando para mostrarse, en lo que es un paso sin precedentes, como la &quot;Primera Dama del pueblo”.
Ha estudiado atentamente no sólo a Jackie Kennedy –una comparación que es obvia si se ven sus vestidos de tubo, sus collares y su corte de pelo a lo paje-, sino también los triunfos y fracasos de otra radical sigilosa, glamorosa y subestimada: la Princesa Diana.
El legado de la Lady Di en cuanto a generar una iconografía que abrió el camino a un tremendo cambio social ha sido muy subestimado.
En su breve vida a menudo se la alabó por cualidades (su belleza y estilo) que eran secundarias a la obra de su vida y pasaban por alto otros aspectos de su personalidad (su emotividad y su caótica vida privada) que eran igual de importantes.
Como resultado, pocas personas se dieron cuenta de lo genuinas, potentes y transformadoras que fueron sus ideas, lo bien que las había meditado y con qué audacia buscó hacerlas realidad.
Sin contar con una educación formal, Diana se propuso abrir las puertas de una monarquía anquilosada, desafiando las rigideces de una vieja estructura de clases, y afirmando el valor y la inmediatez de una Inglaterra más diversa y socialmente móvil que nunca.
Algunas veces sus iniciativas eran poco sutiles, como cuando abrazó físicamente a víctimas del SIDA como una metáfora para su inclusión social; algunas veces le resultaron contraproducentes, como cuando su tendencia a compartir aspectos de su vida privada con sus sirvientes dio pie a una marea de libros póstumos llenos de habladurías.
Sin embargo, una y otra vez, al asistir a conciertos de Elton John y no sólo ir al ballet, o al sacar a sus hijos de la reserva de caza de Balmoral para llevarlos a un tobogán de agua en un parque de entretenciones chabacano, dijo a los ingleses comunes y corrientes que su mundo era tan importante como cualquier otro.
Les dijo que quería conocerlos y que quería que sus hijos también los conocieran.
Fue esta radical misión de popularización/democratización –no su conocimiento de los secretos de su ex marido o su posterior relación sentimental con un musulmán- lo que la convirtió en una amenaza tan significativa para el establishment británico.
Y tuvo éxito: enseñó a los líderes la lección de que tenían que invitar al pueblo -y tratarlo con un mínimo de respeto- si deseaban mantener su posición.
Por eso, lo que Michelle Obama está haciendo no es trivial.
El que haya seguido astutamente la información de que Sarah Palin había gastado 150.000 dólares en ropa, afirmando casi por casualidad en un show de conversación nocturna de la televisión que estaba usando una marca de ropa de una cadena de departamentos, y que “en la Internet puedes comprar un montón de cosas bonitas&quot; no fue una revelación política estremecedora ni revolucionaria.
Sin embargo, enviaba un potente mensaje, especialmente a las mujeres: No soy Nancy Reagan, que se vestía con Galliano y vivía en una comunidad cuidada por guardias; no soy la señora Clinton, que mira en menos estas cosas porque tiene que alegar en un gran caso o tiene que gobernar un estado; soy tú misma... ocupada, con problemas para llegar a fin de mes, cansada de tanto trabajar, de mente rápida, guapa, inteligente, buscando la manera de avanzar por la vida.
De manera similar, sus invitaciones a la Casa Blanca se están utilizando para enviar un mensaje populista.
¿Quién vino a mirar junto con la señora Obama cómo trabaja el chef de la Casa Blanca?
Estudiantes de la escuela de cocina local.
¿Quién cantó en una celebración en la Casa Blanca?
Estudiantes de secundaria pública local.
Nuevamente, “secretarias y autoridades”, no “autoridades y secretarias” son quienes van a ver películas.
Deliberada y elegantemente está diciendo que las secretarias son tan buenas e importantes como las autoridades, si es que no más.
Se trata de una lista de invitados que dice a un electorado ansioso: os respeto, independientemente de dónde estéis en la escala socioeconómica.
Muchos escritores de discursos de la Casa Blanca han utilizado esa retórica, pero casi ninguna Primera Dama ha pasado de las palabras a convidar las palomitas de maíz.
Cuando trabajé en la redacción de mensajes en la campaña presidencial de Al Gore de 2000, a menudo tuve encontronazos verbales con asesores blancos, mayores, ricos y varones a quienes les preocupaba muchísimo lo que se decía en los medios de prensa de elite, pero hacían caso omiso de los espacios populares a los que prestan atención la mayor parte de los estadounidenses.
No aprendieron nada de la derecha, cuyos candidatos sabían lo potentes que pueden ser los colores, las ropas, las imágenes y hasta las luces cuando se utilizan correctamente, y lo fuerte que resuenan en los votantes las narrativas personales: Ronald Reagan en botas de vaquero, o George W. Bush en uniforme de aviador.
Mientras tanto, la izquierda sabelotodo y vacilante seguía publicando gráficos de datos, resúmenes de políticas y notas técnicas –y por lo general, desde Clinton, seguía perdiendo elecciones- hasta que apareció una joven pareja que comprendía que los estadounidenses no leen, sino miran.
Puedes decirle más a la nación acerca de sus valores diciéndole dónde buscar un perro para sus hijos que inundándola con montones de papeles sin leer.
En tiempos de crisis, los Obama están enviando un mensaje potente, y la Sra. Obama, como arquetipo femenino que ha recogido la posta caída de la Princesa Diana, es un elemento clave para comunicarlo: no importa quién seas o lo quebrado o estresado que estés... en sentido figurado, hay un asiento en la Casa Blanca que tiene tu nombre.
Haifa – Los estadounidenses hablan del “estadounidense medio” y los ingleses del “inglés medio”. Ambos son conceptos casi míticos que supuestamente personifican el carácter auténtico de la nación.
Israel también tiene su “israelí medio”, pero es muy distinto del concepto que describen estadounidenses e ingleses.
En lugar de ser más bien provinciano, el israelí medio es educado, bilingüe o multilingüe y está muy bien conectado con el mundo exterior.
Le ha dado a Israel el éxito en alta tecnología que el país ha disfrutado en la última década.
El israelí medio es en gran medida secular, pero también incluye a los religiosos moderados.
Es liberal y desprecia cualquier tipo de fanatismo, ya sea ortodoxo o nacionalista.
Se basa en un firme espíritu, respaldado en las leyes, de igualdad de género que ha caracterizado al sionismo desde el principio.
El israelí medio no condena la homosexualidad y es claramente no xenófobo.
Es en gran parte judío, aunque ahora una nueva generación de jóvenes profesionistas árabes está saliendo de las universidades y se está integrando –con dificultades—al corazón de la sociedad civil.
Y no olvidemos que el israelí medio está ganando dinero y pagando impuestos que apoyan a una amplia gama de tradicionalistas, fundamentalistas, chauvinistas y otros extremistas –judíos y musulmanes—desde Gaza hasta Cisjordania, pasando por Jerusalén.
Esta mayoría silenciosa no tiene la representación que le corresponde en el Knessett porque sus miembros evitan las carreras políticas.
Es demasiado grande para considerarla una élite.
No es exclusivamente urbana e incluye a personas de distintos orígenes culturales.
Tiene una fuerte identidad común, recuerdos compartidos y una rica cultura.
No se cierra al exterior ni es atávica.
Algunos palestinos tienen la esperanza de convertirse algún día en algo parecido al israelí medio.
También les agradaría tener una vida, pragmatismo, creatividad e incluso alegría por sus triunfos.
También les agradaría que se impusieran la moderación y la modernización, aunque tal vez no la secularización total.
Estos palestinos son los aliados naturales del israelí medio.
Mis amigos europeos y estadounidenses, alimentados con una dieta exigua de reportajes periodísticos y análisis burdos hechos por algunos centros de reflexión, me preguntan a menudo por qué nuestras universidades están llenas de “post-sionistas” que se odian a sí mismos y que están en contra de Israel.
Pero no lo están.
El postsionismo es un espectro trillado, un término que floreció a mediados de los años noventa, cuando parecía que los líderes israelíes y palestinos estaban construyendo un proceso de paz.
En respuesta, los israelíes desarrollaron rápidamente su propia tesis del “Fin de la Historia”, que indicaba que el sionismo pronto sería cosa del pasado, principalmente porque ya no habría necesidad de una ideología para apoyar lo que sería un Estado moderno normal, en paz con sus vecinos y los traumas de su pasado.
En ese entonces, los historiadores y los sociólogos analizaron los supuestos “pecados” del sionismo –por ejemplo, que hasta la fecha, los ciudadanos árabes de Israel nunca han gozado de derechos civiles iguales.
Otros estudiaron los crímenes contra los palestinos después de nuestra guerra de independencia, que fue de autodefensa.
Mucha gente negó estos hechos; muchos otros los confrontaron.
Quienes no éramos postsionistas, sino sionistas liberales, incluso estábamos orgullosos de la forma en que nuestra sociedad había iniciado esta fase de autoevaluación y autocrítica.
El problema más grave para el israelí medio es la situación de los palestinos en la ocupada Cisjordania y en la estancada Gaza.
Nuestros líderes, desde Levy Eshkol (y en mucho mayor medida, Golda Meir) hasta Yitzhak Shamir se equivocaron gravemente al no haber aprovechado la primera oportunidad para acordar una separación territorial y un horizonte temporal para la soberanía de los palestinos después de 1967.
Se equivocaron gravemente al permitir que los colonos judíos se salieran con la suya en las cimas de las montañas bíblicas, mientras el israelí medio se hacía de la vista gorda.
Se equivocaron gravemente –y esto se reconoce con menor frecuencia—al desalentar a la clase media palestina moderada, gran parte de la cual ha salido de los territorios ocupados, dejando atrás una generación de guerreros jóvenes, ignorantes, hambrientos y enfurecidos.
Pero hay una solución al conflicto palestino-israelí.
Es geográfica: una división del territorio y la separación de patrias que conlleva concesiones dolorosas pero viables de ambas partes.
Jerusalén se dividirá, los refugiados palestinos no regresarán a sus hogares ancestrales y los asentamientos judíos en Cisjordania, al igual que sus contrapartes de Gaza, se desmantelarán o se les dejará a su suerte (lo que es inconcebible).
Por supuesto, a los extremistas no les agradará.
En cambio, los moderados –todos los moderados—la aceptarán, aunque sea a disgusto.
Si los moderados ganan, entonces por fin cobrará importancia el palestino medio.
Si iguala al israelí medio, aunque tal vez al principio no entable amistad ni le agrade mucho, este tipo de palestino será la mejor noticia que el Medio Oriente haya recibido en mucho tiempo.
Por el momento, nosotros, los israelíes medios, debemos controlar a nuestros propios extremistas y esperar que los palestinos moderados triunfen.
WASHINGTON, DC – La era del capitalismo de libre mercado lanzada en los años 1980 por Margaret Thatcher y Ronald Reagan –que sus oponentes muchas veces llamaron “neoliberalismo”- terminó.
Esta ola ideológica se estrelló contra la actual crisis del mercado financiero, pero su caída se venía anunciando hace mucho.
En los últimos años, mientras los líderes norteamericanos seguían montados a la ola neoliberal, gran parte del resto del mundo ya estaba parado en la orilla.
El desencanto con las ideas “neoliberales” pro-mercado comenzó en los países en desarrollo que alguna vez habían sido sus fervientes admiradores.
Los países latinoamericanos que abrazaron las políticas de libre mercado en los años 1990 las rechazaron a mediados de los años 2000, cuando una nueva ola de líderes de izquierda llegaba al poder.
Rusia, que adoptó las reformas orientadas al mercado en los años 1990, pasó a una forma controlada de capitalismo de estado en los años 2000 cuando los “oligarcas” se vieron obligados a someterse al control estatal.
Como resultado, Estados Unidos, la Comisión Europea y los bancos de desarrollo multilaterales han devenido cada vez más aislados en sus esfuerzos por imponer el pensamiento y las políticas de libre mercado a nivel mundial.
La crisis financiera, cada vez más profunda, debilita aún más su posición.
Después de todo, ¿cómo pueden Estados Unidos o las instituciones multilaterales occidentales ahora defender la privatización de la banca?
La decadencia de la ortodoxia de libre mercado en el resto del mundo fue causada por dos factores: sus fracasos como estrategia para la política económica y la caída del prestigio y el “poder blando” de Estados Unidos.
El “neoliberalismo” creció en popularidad como resultado de sus triunfos a la hora de revigorizar el crecimiento económico en Estados Unidos, el Reino Unido y algunos países en desarrollo en los años 1980 y 1990.
Sin embargo, sus debilidades también se hicieron aparentes entre mediados y fines de los años 1990.
El intento de implantar la filosofía de libre mercado en Rusia, por caso, resultó ser catastrófico.
Mientras que la experiencia rusa claramente demostró la importancia de las instituciones estatales fuertes a la hora de regular una economía de mercado, la feroz oposición ideológica del modelo de libre mercado a un papel estatal preponderante en la economía ofreció una guía deficiente para fortalecerlas.
Después de algunos logros, principalmente en Chile, el consejo “neoliberal” en América latina también fracasó, más dramáticamente en el caso del sistema de convertibilidad de la moneda de Argentina, pero de manera más nociva al aumentar la desigualdad, que agravó el problema político-económico central del continente.
En Brasil, el presidente Luiz Inácio Lula da Silva demostró que alejarse significativamente de las recetas del libre mercado daba mejores resultados.
A nivel mundial, la mayoría de los países de alto crecimiento de los años 1990 y 2000 rompieron con la ortodoxia de libre mercado al mantener una mano estatal más fuerte en la economía.
La creencia en el “neoliberalismo” también se basó en el éxito de la economía norteamericana, que durante gran parte de los años 1990 parecía demostrar la superioridad de los libres mercados.
Pero la rápida caída del prestigio y del “poder blando” norteamericanos durante los años 2000 sembró duda fuera de Estados Unidos.
Mientras la agenda global viraba hacia cuestiones referidas al calentamiento global, la desigualdad y la estabilidad del sistema internacional, Estados Unidos ya no parecía ser un ejemplo brillante, sino más bien un obstáculo inamovible en muchas de estas cuestiones.
Las elites de Estados Unidos le hicieron la vista gorda a estas tendencias, rechazando toda crítica, junto con el crudo antinorteamericanismo con el que muchas veces se la expresaba.
Hoy, la historia es diferente.
Finalmente está en marcha una revaloración masiva, en la que las elites norteamericanas ahora reconocen que el capitalismo de mercado está en crisis y que el mundo no seguirá a ciegas su liderazgo.
Pero eso deja algunos grandes interrogantes sin resolver.
Si el “neoliberalismo” falló, ¿qué viene a continuación?
¿Y qué debe hacer Estados Unidos para recuperar su estatura e influencia en la economía internacional?
Mientras Nueva York y Londres pierden su pretensión incontestable de ser las capitales financieras del mundo, los crecientes centros de la economía global ganarán una mayor participación en la política económica internacional.
La mayoría, si no todos, están ubicados en países que tienen una tradición más fuerte de participación estatal en la economía.
Jeffrey Garten, decano de la Escuela de Negocios de Yale, estaba en lo cierto cuando caratuló esta era de “capitalismo estatal”.
El estado está de regreso como actor económico –incluso en Estados Unidos.
Ahora bien, ¿eso es algo bueno?
Si bien muchos críticos se sentirán tentados de celebrar el fin del “neoliberalismo”, todavía está por verse si lo que sigue representa o no una mejora.
Ya antes se pusieron a prueba varias formas de estatismo; todas resultaron deficientes.
Después de todo, mientras que al “neoliberalismo” se lo criticaba por tecnocrático y elitista, de todas maneras era una forma de liberalismo, y también era coherente con la propagación de la gobernancia democrática a nivel mundial.
La nueva era tal vez no sea tan propicia para las libertades políticas.
Como potencias autoritarias en ascenso, China o Rusia, por ejemplo, no tienen ningún motivo para utilizar su creciente influencia internacional para promover la democracia; por el contrario, cada vez más contrarrestan los esfuerzos de los países occidentales por promover la libertad política.
Cuanto más seductores se vuelvan los modelos estatistas de desarrollo económico, menos lo será la gobernancia democrática.
Tampoco resulta claro que el “capitalismo estatal” pueda generar el mismo grado de  innovación y capacidad empresaria que generaron los modelos liberales en su apogeo.
Para redimir el proyecto liberal, los líderes norteamericanos y europeos necesitarán reformularlo de manera tal que pueda ofrecer soluciones convincentes a problemas como la degradación ambiental y la desigualdad económica.
Esta no será tarea fácil, y tal vez sea una tarea que esté lejos de la mente de los formuladores de políticas a la hora de luchar contra la crisis actual.
Pero, si no lo hacen, el énfasis en la libertad económica y política que reside en el corazón del liberalismo quizá no sobreviva.
PARIS – “¡No mezclen los deportes con la política!&quot; El grito desafiante de los gobernantes chinos a las amenazas de un boicot a los Juegos Olímpicos de este verano en Beijing no resiste la prueba de la realidad.
El deporte y la política siempre han estado estrechamente vinculados.
Abundan los ejemplos obvios.
Los Juegos Olímpicos de 1936 en Berlín estuvieron tan marcados por la propaganda nazi como por los eventos atléticos.
Durante la Guerra Fría, “la diplomacia del ping pong” ayudó a revivir las relaciones oficiales entre China y Estados Unidos.
En 1990, Alemania armó un solo equipo olímpico antes de que el país se reunificara.
Afirmar que la política y el deporte pueden estar más separados en la época mediática actual que como lo estuvieron en el pasado es particularmente ingenuo.
Beijing recibió los Juegos Olímpicos por una combinación de razones económicas y políticas, y China deseó albergarlos por las mismas razones.
La tensión actual entre China y (principalmente) la opinión pública occidental en vísperas de los Juegos es el resultado de incompetencia, hipocresía y una indignación legítima pero potencialmente contraproducente.
La incompetencia de China en su manera de abordar la crisis en el Tíbet no es ninguna sorpresa.
Sencillamente, el régimen chino es víctima de su propia incapacidad de reformarse.
China vio en los Juegos Olímpicos una oportunidad simbólica de consolidar y celebrar su nuevo estatus en el mundo.
Tomada por sorpresa en el Tíbet y por virulencia y la popularidad de lo que han descrito como sentimientos &quot;antichinos&quot;, los gobernantes chinos han recurrido a las herramientas tradicionales de los regímenes autoritarios, tornando el profundo nacionalismo y la sensación de humillación de sus ciudadanos hacia los críticos occidentales.
Hoy los chinos suenan casi tan asombrados por el supuesto maltrato a la antorcha olímpica en Londres, París y San Francisco como lo estaban los estadounidenses en el año 2001: “¿Por qué nos odian tanto?
¿Qué les hemos hecho?&quot; Aislado, por obra propia, de las realidades políticas globales e incapaz de comprender el significado de una &quot;sociedad civil&quot;, el régimen chino azuza a su público en expresiones de desafío a todo lo que &quot;no respete a China&quot;, lo que sólo refuerza las reacciones negativas.
Sin embargo, la hipocresía de Occidente casi iguala la incompetencia del régimen chino. En el momento mismo que la comunidad internacional “confirió” los Juegos Olímpicos a China, Occidente demostró lo poco que en realidad le importan los derechos humanos y la democracia.
La idea de que el régimen chino iba a reformar rápidamente el país para convertirlo en un gigante abierto, moderado y benevolente fue un fraude, un enorme error de percepción, o bien puras ilusiones.
El dilema que plantea China a los regímenes democráticos es comprensible.
Atrapados entre su necesidad desesperada de fondos y mercados y su necesidad de responder a los sentimientos de sus ciudadanos, oscilan entre la condena y el apoyo a China, intentando con dificultades encontrar un camino coherente que defienda los principios de Occidente sin afectar sus intereses económicos.
Ahora Occidente cree haber encontrado una “tercera vía” al amenazar con boicotear la ceremonia de apertura de los Juegos Olímpicos, pero no la competición misma.
Así, el pueblo chino, los atletas del mundo y un planeta hambriento de &quot;pan y circo&quot; no quedarán privados de lo que esperan y los gobernantes chinos no quedarán impunes por su desprecio a los derechos humanos y a la opinión pública internacional.
El problema es que una opción así exige la absoluta determinación de los gobiernos de demostrar con hechos sus palabras.
El poder de indignación es un componente necesario de un mundo transparente e interdependiente que ha perdido el privilegio de la ignorancia, pero las respuestas selectivas a las acciones de las dictaduras pueden resultar siendo problemáticas y contraproducentes.
China, para bien y para mal, es una potencia conservadora del status quo que no quiere grandes cambios en el sistema internacional: una potencia en gran parte satisfecha con su nuevo estatus, pero que no desea ver transformado su régimen, especialmente si es a través de presiones externas.
No nos hagamos ilusiones: ninguna “condición” impuesta desde fuera creará la “China que merecemos” de la manera en que, después de la Segunda Guerra Mundial, logramos la “Alemania que merecemos” a través de un proceso de integración y reconciliación.
Si los chinos reforman su sistema político y mejoran su historial de derechos humanos, no será por nada que Occidente haga ni diga, sino porque se dan cuenta de que la ausencia del imperio de la ley pone en riesgo su ambición de largo plazo de ser fuertes y respetados.
BRUSSELS – El primer acto del drama de deuda de la eurozona tuvo como tema la interrogante sobre si cualquier país miembro de la Unión Europea podría alguna vez llegar a ser insolvente.
Terminó cuando la máxima autoridad de la UE, el Consejo Europeo, reconoció oficialmente a finales de julio que Grecia sí necesita una reducción en sus obligaciones de deuda.
Pero ese reconocimiento de la realidad no pone fin al drama.
El segundo acto tendrá como tema la restauración de las perspectivas de crecimiento de la periferia de la UE, lo que planteará un desafío aún más difícil.
El problema clave es simple: hasta el año 2008, estos países disfrutaron de un largo auge fundamentado en el crédito barato y abundante, lo que les permitió financiar grandes déficits de cuenta corriente.
Pero, cualquier auge de importaciones crea una impresión engañosa de la capacidad productiva de la economía local.
Imagine un país que aumenta sus importaciones de, por ejemplo, automóviles y otros bienes de consumo en un 10% de su PIB inicial.
Estos productos se venden a los consumidores locales a través de concesionarios de automóviles y de una cadena completa de comerciantes y minoristas.
Todos estos intermediarios tienen costos que tienen que ser pagados por el consumidor local, lo que favorece las estadísticas del PIB nacional, ya que, técnicamente hablando, todos estos costos constituyen el valor agregado en servicios de intermediación.
Un auge de las importaciones, por tanto, también conduce a un crecimiento más alto del PIB medido.
¿Cuán grande es el crecimiento inducido del PIB proveniente de un mayor volumen de importaciones?
El precio de venta es a menudo más del doble del precio al por mayor pagado por el importador.
Por lo tanto, el valor agregado local a las importaciones podría igualar, fácilmente, su valor.
Esto implica que un aumento de las importaciones de bienes de consumo equivalente al 10% del PIB podría generar también un aumento de alrededor del 10% en el PIB medido.
Pero lo contrario es igualmente cierto: cuando termina un auge de importaciones, el PIB medido debe disminuir considerablemente, ya que se necesita mucho menos intermediación.
Esta caída en el PIB, a pesar de ser una consecuencia natural de la disminución de las importaciones de bienes de consumo, a menudo se percibe erróneamente como algo que debe evitarse, ya que parece dar a entender que la producción está por debajo de su "potencial".
En una economía totalmente flexible, esta caída en el PIB medido (y el consiguiente aumento del desempleo) podrían evitarse si los recursos anteriormente empleados en la venta de los bienes de consumo importados podrían ser rápidamente utilizados para generar exportaciones.
Sin embargo, los empleados de las tiendas minoristas y de los concesionarios de automóviles no pueden transformarse fácilmente en trabajadores especializados y altamente calificados que son los que se necesitan en la manufactura moderna.
En el caso de Grecia y Portugal, por ejemplo, la industria del turismo podría absorber algunos trabajadores minoristas desempleados.
Sin embargo, las tiendas y salas de exposición no pueden transformarse en atracciones turísticas, cuya capacidad seguiría siendo limitada hasta que transcurra el tiempo suficiente para construir nuevos hoteles, instalaciones recreativas, etc.
Teniendo en cuenta que Grecia tuvo un déficit de cuenta corriente de cerca al 10% del PIB en 2010, parece que se necesita una caída en los bienes de consumo importados de dicha magnitud antes de que se pueda estabilizar la deuda externa del país.
Pero esto implicaría una nueva caída del PIB medido de aproximadamente el mismo porcentaje (y un aumento sustancial del desempleo).
Incluso la economía más flexible del mundo tardaría años para cambiar una décima parte de todos sus factores de producción de distribución de importaciones a actividades de exportación.
El auge de las importaciones en los Estados Unidos fue mucho menor que aquel en la periferia de la UE, pero la reciente revisión a la baja del PIB de EE.UU. se puede ver a través de la misma lente.
Un auge de las importaciones sólo crea la ilusión de fortaleza económica.
¿Cuánto tiempo tomará el ajuste?
La Alemania post-unificación experimentó un auge de las importaciones y construcción que fue similar al de la periferia de la UE.
Durante unos años, las importaciones aumentaron rápidamente, y hasta el año 1995 se había desarrollado un déficit considerable de cuenta corriente.
A Alemania le costó diez años (hasta el año 2005) de crecimiento lento poder reducir la capacidad del sector de la construcción y ganar participación en el mercado para su industria de exportación.
Sin embargo, Alemania no tenía que afrontar una deuda pendiente.
Puede que los mercados financieros no den a la periferia de la eurozona tanto tiempo.
Los tres pequeños países bálticos miembros de la UE ofrecen un modelo alternativo: ellos desarrollaron déficits de cuenta corriente de más del 20% del PIB durante el auge crediticio, y durante los tres últimos años han sufrido contracciones de dos dígitos en el PIB.
Sin embargo, debido a que ahora tienen superávits en sus cuentas corrientes, se han ajustado plenamente y podrán reanudar su crecimiento, aunque, naturalmente, a un ritmo mucho más lento que durante el auge.
¿Podría hacerse algo para acelerar el ajuste en la periferia de la eurozona?
La receta oficial es "reforma estructural".
Sin embargo, durante un período de débil demanda interna, las reformas estructurales en realidad podrían exacerbar los problemas de corto plazo.
La liberación del mercado laboral permitiría que las empresas en el sector doméstico  despidan a trabajadores con mayor rapidez, pero haría muy poco en cuanto a alentar a que las empresas exportadoras inviertan más y creen más puestos de trabajo, especialmente cuando el sistema bancario doméstico se encuentra bajo estrés y no puede proporcionar nuevos créditos.
Además, el desempleo adicional conduciría a más gastos en bienestar social, lo que a su vez aumentaría la necesidad de realizar reducciones en otras áreas o de aumentar impuestos.
Los gobiernos de la periferia de la eurozona, entre ellos España e Italia, se enfrentan ahora a un dilema: deben emprender reformas estructurales para aumentar su crecimiento potencial a largo plazo, pero a costa de aún mayor dolor a corto plazo.
La crisis de la deuda terminará sólo cuando ellos demuestren que han entendido esto y que han aceptado los sacrificios inevitables.
La política de la Unión Europea en Oriente Medio es la prueba de fuego de su política exterior y de seguridad común.
Muchos europeos comparten esta visión, pero, mientras la UE considera ingresar a la refriega de las conversaciones de paz de Oriente Medio, debe responder a la burla del ex primer ministro israelí Ariel Sharon de que en la región “ustedes son los pagadores, no los jugadores”.
Sin embargo, no debería subestimarse el aporte potencial de Europa.
La contribución financiera de Europa a Oriente Medio ha sido consistente y espectacular.
Entre 1995 y 1999, gastó aproximadamente 3.400 millones de euros en la región, a lo que el Banco Europeo de Inversiones sumó otros 4.800 millones de euros en préstamos.
De 2000 a 2006, Europa invirtió otros 5.350 millones de euros, y el BEI aprobó 6.400 millones de euros en préstamos.
Este año, la Comisión Europea comprometió 320 millones de euros sólo para Palestina.
Bastante para el papel de pagador.
Ahora bien, ¿la ayuda financiera de Europa acercó la paz?
La Autoridad Palestina ha recibido más ayuda per capita que la Europa de posguerra bajo el Plan Marshall, y sin embargo la política del conflicto palestino-israelí ha frustrado las esperanzas de un marco euro-mediterráneo más amplio que pueda permitir una política de diálogo e inversión que prometa mejoras reales para la vida de millones de personas.
Es absolutamente obvio que la paz en Oriente Medio no nacerá de proyectos.
Más bien, surgirá de un concepto que se ocupe de las necesidades existenciales.
Una carta de estabilidad para abordar las preocupaciones de la gente en términos de titularidad de la tierra, economía, demografía y cooperación supranacional debe conformar el eje del diálogo y la inversión futuros.
Para que la paz eche raíces, los intereses regionales a largo plazo deben superar las agendas nacionales.
Este rasgo multilateral vital es aquello por lo que debe abogar Europa.
Yo creo que un pacto de estabilidad para la región podría ayudar a equiparar lo que se alcanzó hace una década en los Balcanes.
Un patrón impuesto de derecho internacional es esencial, que deban obedecer todos los actores, estados y no estados.
Debe hacérseles entender a quienes violen el derecho internacional que Oriente Medio está sujeto a las mismas normas que otras regiones, y que los principios de democracia le pertenecen tanto a su pueblo como a los de naciones más políticamente desarrolladas.
Oriente Medio necesita urgentemente apoyo en la creación de un pacto de estabilidad regional que abarque códigos de conducta, objetivos para la cooperación regional y los mecanismos de un fondo de cohesión regional que se ocupe del subdesarrollo y financie nueva infraestructura.
Debe reforzarse la complementariedad entre los países ricos en recursos humanos y los estados productores de petróleo, mientras que la inversión surgida de la energía debe desviarse de los antiguos mercados de Occidente a las problemáticas zonas remotas del Golfo.
El resultado final sería un Oriente Medio interdependiente que fomente la estabilidad y alimente el crecimiento.
Oriente Medio, tan abatido por las crisis, necesita algo más que tropas para poner fin a la fricción y el sufrimiento –una realidad que ha sido reconocida en conflictos anteriores en todo el mundo-.
El Proceso de Helsinki que surgió de las tensiones de la Guerra Fría abordó los problemas básicos de seguridad, económicos y sociales.
Sostenía que los pueblos de Europa no se podían dividir en términos de dignidad humana.
El reconocimiento de los derechos culturales y las normas humanitarias apuntaló las actividades de individuos valientes como Václav Havel, que sabían que un futuro mejor no sólo era posible sino esencial.
En todos los conflictos, los derechos humanos figuran entre las primeras víctimas, y en Oriente Medio la degradación de la dignidad humana ha deshecho convenciones internacionales acordadas a lo largo de varias generaciones.
Deberíamos analizar el Proceso de Helsinki para ver cómo recuperar lo que se ha perdido.
Hoy, con el énfasis puesto en la acción militar en la llamada “guerra contra el terrorismo”, la necesidad de una conferencia para discutir asuntos militares y de seguridad, junto con un pacto de estabilidad, se ha tornado urgente.
Debe crearse una agenda regional que sirva para identificar prioridades, en base a una estrategia de tres patas que incluya la política de energía y agua, el control de armas y la reducción de la deuda.
Los aportes de Europa a Oriente Medio han sido grandes.
La financiación de la UE y de los estados miembro ha ayudado a aliviar el sufrimiento, mientras que los esfuerzos solidarios para crear comunidad de parte de individuos y organizaciones europeos han destacado la verdadera cercanía de todos los que comparten una historia mediterránea común.
Es vital que la experiencia, el compromiso y el legado de esperanza de Europa queden encuadrados en una visión para Oriente Medio que se convierta en un modelo para su futuro.
Al asistir la semana pasada en París a una modesta, pero digna, ceremonia conmemorativa en honor de la periodista rusa Anna Politkovskaya –mujer de un &quot;valor sin límites&quot;, como dijo su editor francés–, recordé otro tributo póstumo en el que participé hace casi diecisiete años en Moscú.
A diferencia de Politkovskaya, el gran científico y activista en pro de los derechos humanos Andrei Sajarov no había sido asesinado y el tributo que se le rindió entonces parecía la celebración de una nueva época.
Se estaba pasando otra página, que estaba llena de incertidumbre, pero también de la esperanza de que Rusia fuera camino de ser un &quot;país normal&quot;.
Esa página es la que probablemente haya quedado definitivamente clausurada con el asesinato de Politkovskaya.
Lo que el grupo de intelectuales congregados en París lloraba era su esperanza de una Rusia diferente.
Estábamos enterrando el sueño colectivo de intelectuales y demócratas sobre una Rusia en la que la libertad y el imperio de la ley arraigaran y florecieran, tras un largo y frío invierno soviético.
Los retratos de Politkovskaya, como una multitud de espejos, nos devolvían a una realidad mucho más tenebrosa.
Se había acabado el sueño.
Lo más probable es que nunca hubiera sido realizable.
Lo que hoy presenciamos es una historia totalmente distinta.
Rusia está comprando –literalmente– su reingreso en el sistema internacional como un protagonista preeminente que está recuperando poder e influencia al substituir las armas nucleares por petróleo y gas y el miedo por la avaricia.
El equilibrio del terror de la era soviética ha cedido el paso a una dependencia energética unilateral a favor de Rusia.
Con su enorme flujo de dinero constante, los multimillonarios rusos están comprando propiedades suntuosas en todo el mundo y Rusia está comprando a alemanes destacados, como el ex Canciller Gerhard Schroeder, si no el apoyo de la propia Alemania.
Sean cuales fueren las enormes diferencias que los separen, la Rusia poscomunista y el Irán fundamentalista tienen mucho en común.
La riqueza energética les da una sensación de oportunidad, la convicción de que el tiempo juega a su favor y ahora pueden reparar las humillaciones que sufrieron a manos del mundo exterior.
Es como si estuvieran combinando la tradición de humillación, propia del mundo árabe e islámico, y la de esperanza, propia de Asia.
Las dos se caracterizan por un nacionalismo desafiante y las dos se sienten irresistibles, tanto más cuanto que tienen la sensación de que los Estados Unidos están en decadencia a consecuencia del cenagal en el Iraq, si no en el Afganistán también.
Naturalmente, las diferencias entre Rusia y el Irán son enormes.
El régimen iraquí está sumamente ideologizado y animado por el apasionado y declarado deseo de destruir a Israel.
No cuenta con el respaldo en masa de su sociedad, excepto cuando está en juego su orgullo nacional y la aspiración a la condición de potencia nuclear.
En cambio, el régimen de Rusia está animado por el dinero, no la ideología.
En su aspiración a reconstruir el poder y la influencia geopolíticos de Rusia, el Presidente Vladimir Putin cuenta con el apoyo de la inmensa mayoría de la población.
Su lema –&quot;A enriquecerse y a callar&quot;– recuerda a las prioridades de Guizot en la Francia de mediados del siglo XIX, aun cuando esté &quot;sazonado&quot; con un intenso sabor a orgullo imperial.
Mientras siga corriendo el dinero del petróleo, la mayoría de los rusos no expresarán nostalgia por la apertura democrática de la época de Yeltsin, con su combinación de caos, corrupción, debilidad internacional y falta de respeto al Estado.
¿Tan diferentes son los rusos de nuestro mundo democrático occidental o es la democracia un lujo que sólo sociedades viejas, estables, prósperas y satisfechas pueden permitirse?
En su aspiración a la estabilidad postsoviética, los rusos parecen haberse sentido tranquilizados por Putin.
No es equiparable a Pedro el Grande en estatura física, pero ha demostrado ser un político de talento, capaz de captar –y después controlar– el estado de ánimo del pueblo ruso.
Para una mayoría de ciudadanos rusos, la prosperidad económica y el entretenimiento televisivo han llegado a ser el equivalente moderno de la fórmula panem et circenses de la época romana.
La guerra en Chechenia puede contribuir a la corrupción moral de Rusia en conjunto, a su aterrador descenso hacia una situación caracterizada por la violencia, pero también está alimentando una emoción patriótica –un deseo popular de restauración de la condición y el prestigio imperiales de Rusia– que el régimen de Putin ha explotado astutamente.
Entretanto, los rusos comunes y corrientes se han beneficiado poco.
No se puede considerar que la multiplicación de asesinatos de oponentes políticos y rivales económicos y la práctica mafiosa de la contratación de asesinos sean señales de un estabilidad recuperada, como tampoco la manipulación por parte del régimen de Putin de la xenofobia popular contra los ciudadanos del antiguo imperio soviético, como, por ejemplo, los georgianos.
Rusia puede haber recuperado su condición de potencia fuerte, pero, ¿se trata de una condición respetada o incluso afortunada?
Rusia es rica, pero los rusos, al menos la mayoría de ellos, siguen siendo pobres, con una esperanza de vida que está más cerca de la de África que la de la Europa occidental.
Con el tiempo, tendrán que reconocer que las naciones modernas no pueden vivir sólo de poder.
VARSOVIA - ¿Qué fue la Primavera de Praga, o los acontecimientos de 1968 en términos más generales?
Parece ser que su significado se ha vuelto más, no menos, debatible con el paso del tiempo.
Mi generación se formó con las protestas y enfrentamientos con la policía, por las esperanzas generadas no sólo por la Primavera de Praga, sino también por el movimiento estudiantil polaco de marzo, los sucesos del Mayo de París y los primeros signos de la democracia rusa, reflejados en los primeros libros de Sajarov y Solyenitsin.
Para quienes fuimos encarcelados en Polonia, la Primavera de Praga fue una luz de esperanza.
Incluso los periódicos comunistas de Polonia, leídos tras los barrotes, de alguna manera transmitían noticias de los grandes cambios que ocurrían en nuestro vecino del sur.
Así es que recordé el golpe que supuso para mí la invasión soviética a Checoslovaquia en agosto, y el trauma que generó por largo tiempo.
Al conmemorar el décimo aniversario de tales sucesos, Václav Havel, Jacek Huron y yo, junto con otros disidentes, nos reunimos en la frontera entre Checoslovaquia y Polonia.
Hay una fotografía de esa ocasión: presidentes, ministros y parlamentarios futuros que en esos momentos eran perseguidos por la policía como si se tratase de criminales comunes.
Estos encuentros fueron una extensión del clima de la Primavera de Praga.
Todos sentíamos que estábamos creando algo nuevo, algo que un día podía llegar a ser un componente importante de la democracia en nuestros países.
Y así fue.
En agosto de 1989, propuse en la Dieta Polaca un borrador de resolución ofreciendo disculpas a los checos y eslovacos por la participación polaca en la invasión de 1968.
Sentí que se cerraba un ciclo histórico: las ideas del Marzo Polaco y la Primavera de Praga, las ideas de nuestros encuentros en las montañas, se estaban convirtiendo en hechos políticos.
Tres meses más tarde, la Revolución de Terciopelo comenzaba en Praga.
La principal diferencia entre la Primavera de Praga y la Revolución de Terciopelo fue que la primera fue principalmente obra de miembros del Partido Comunista y otros que deseaban dar vida  un &quot;socialismo de rostro humano&quot;.
Como resultado, algunas personas hoy día descalifican la Primavera de Praga como una lucha de poder entre comunistas.
Sin embargo, había muchos caminos hacia el comunismo y a través de él, y muchos de ellos convergían con las tradiciones nacionales.
De hecho, el comunismo era atractivo por varias razones, incluida la idea de justicia universal y relaciones sociales humanizadas; una respuesta a la gran crisis espiritual ocurrida después de la Primera Guerra Mundial y, más tarde, al genocidio de los nazis; y la convicción de que el dominio occidental del mundo estaba llegando a su fin.
Finalmente, en un mundo dividido por Yalta, el comunismo era para algunos la única opción realista para Europa central.
En la Checoslovaquia de 1968, los reformistas comunistas apelaron a los ideales democráticos que estaban profundamente arraigados en el pasado del país anterior a la Segunda Guerra Mundial.
Alexander Dubcek, líder de los comunistas checoslovacos y símbolo de la Primavera de Praga, personificaba las esperanzas de una evolución democrática, y una manera pacífica hacia un estado regido por la ley y respetuoso de los derechos humanos.
En contraste, en Polonia, que había vivido su propio intento de apertura en el movimiento estudiantil de marzo, una facción nacionalista y autoritaria explotó todo lo que había de intolerancia e ignorancia en la tradición polaca, empleando la xenofobia y la retórica antiintelectual.
El Ministro del Interior polaco, Mieczyslaw Moczar, líder de la facción nacionalista, combinó la retórica comunista con un lenguaje propio de los movimientos fascistas, con el fin de movilizar a las masas contra la &quot;intelligentsia liberal cosmopolita&quot;.
El movimiento polaco de 1968 perdió su confrontación con la violencia de la policía; la Primavera de Praga fue aplastada por los ejércitos de los miembros del Pacto de Varsovia.
Sin embargo, en ambos países los acontecimientos de 1968 generaron una nueva conciencia política.
Los movimientos de oposición polaco y checo que surgieron apenas unos pocos años más tarde tenían sus raíces en ellos.
La Primavera de Praga fue causada por una crisis en el Partido Comunista, pero la afirmación de que no fue más que el resultado de disputas políticas entre miembros del Partido falsea la historia y omite un fragmento importante de la herencia nacional.
Las actitudes hacia el comunismo siempre fueron tema de controversia para la oposición anticomunista.
Algunos rechazaron el comunismo en todas sus formas.
Sin embargo, la mayoría tenía algún tipo de contacto con el comunismo, a través de la fascinación intelectual, la participación en instituciones estatales, o la fría convicción de que sólo aceptando la realidad de la vida bajo el comunismo se podía hacer algo útil para su país.
Estas personas, &quot;mancilladas por el comunismo&quot;, representaban la mayoría de los participantes de todas las revueltas contra las dictaduras comunistas.
No obstante, había otra categoría de personas: los &quot;cuidadosos e inmaculados&quot;, que se excluyeron del mundo de la política.
Odiaban el comunismo, pero -convencidos de que el sistema no se podía reformar- evitaban la oposición democrática.
Mientras otros corrían riesgos o sufrían en las cárceles, desempeñaban funciones en estructuras oficiales y legales.
Hoy no debería culparse a nadie por ese comportamiento.
Sin embargo, es sorprendente cuando esta gente acusa a los participantes de la Primavera de Praga y a la oposición democrática de tener vínculos con el comunismo.
Es obvio que el comunismo fue un instrumento de dominación de los soviéticos sobre las sociedades conquistadas, pero fue también un &quot;modus vivendi&quot; para grandes partes de estas naciones bajo las condiciones a las que estaban obligadas a vivir.
Imre Nagy, líder de la revuelta húngara de 1956, y Dubcek se volvieron parte de sus leyendas nacionales, lo que desmiente la afirmación de que el comunismo era exclusivamente una imposición extranjera.
La Primavera de Praga apeló a valores elementales: libertad, pluralismo, tolerancia, soberanía y rechazo a los dictados de la ortodoxia comunista.
Cuando recuerdo estos sucesos después de 40 años, veo no sólo la revuelta, sino también la gran ilusión de que se podría obviar al Kremlin y avanzar sin traumas desde el comunismo a la democracia.
Esta creencia era ingenua, pero también apuntaló un despertar nacional en el que el potencial de libertad encontró su voz.
KAMPALA – Los nuevos descubrimientos de recursos naturales en varios países africanos – incluyendo aquellos en Ghana, Uganda, Tanzania, y Mozambique – plantean una pregunta importante: ¿serán estos descubrimientos inesperados una bendición que trae consigo prosperidad y esperanza, o serán una maldición política y económica tal como ya ha ocurrido en muchos países?
En promedio, el desempeño de los países ricos en recursos ha sido aún más deficiente que el de los países sin recursos.
Estos países han crecido más lentamente, y con mayores desigualdades – ha ocurrido justo lo contrario de lo que cabría esperar.
Después de todo, imponer altas tasas de impuestos a los recursos naturales no hará que dichos recursos desaparezcan, lo que significa que los países cuya principal&nbsp; fuente de ingreso son los recursos naturales pueden utilizarlos para financiar la educación, la asistencia de salud, el desarrollo y la redistribución.
Se ha desarrollado una gran cantidad de literatura económica y de ciencias políticas para explicar esta “maldición de los recursos” y se han establecido grupos en la sociedad civil (como por ejemplo “Revenue Watch” y la “Extractive Industries Transparency Initiative”) para contrarrestar dicha maldición.
Tres de los ingredientes económicos de dicha maldición son bien conocidos:
Los países ricos en recursos naturales tienen la tendencia a tener monedas fuertes, lo que obstaculiza otras exportaciones,Debido a que la extracción de recursos a menudo implica poca creación de puestos de trabajo, aumenta el desempleo;La volatilidad de los precios de los recursos naturales causa que el crecimiento sea inestable, dicha inestabilidad se ve reforzada por los bancos internacionales que se apresuran a hacer negocios en el país cuando los precios de las materias primas están altos y se apresuran a salir cuando los precios bajan (este comportamiento refleja el principio aceptado a través de los tiempos que dice que los banqueros sólo prestan dinero a aquellos que no necesitan dichos préstamos).Además, los países ricos en recursos naturales a menudo no siguen estrategias de crecimiento sostenible.
No se dan cuenta que si ellos no reinvierten su riqueza proveniente de los recursos naturales en inversiones productivas por encima del suelo, en los hechos, se están empobreciendo cada vez más.
La disfunción política exacerba el problema, ya que el conflicto sobre el acceso a las rentas provenientes de los recursos naturales da lugar a que surjan gobiernos corruptos y antidemocráticos
Existen antídotos bien conocidos para cada uno de estos problemas: un tipo de cambio bajo, un fondo de estabilización, una inversión cuidadosa de los ingresos provenientes de los recursos naturales (incluyendo inversiones en la población del país), una prohibición sobre endeudamiento, y transparencia (con el fin de que los ciudadanos por lo menos vean el dinero que ingresa y que sale).&nbsp; Sin embargo, existe un creciente consenso acerca de que estas medidas a pesar de ser necesarias son insuficientes.
Los países recientemente enriquecidos necesitan tomar más pasos con el fin de aumentar la probabilidad de beneficiarse de una “bendición de los recursos naturales”.
En primer lugar, estos países deben hacer más por garantizar que sus ciudadanos reciban el valor total de los recursos.
Existe un inevitable conflicto de intereses entre las empresas que explotan los recursos naturales (que por lo general son extranjeras) y los países de acogida: las primeras desean reducir al mínimo lo que pagan, mientras que los segundos necesitan maximizar lo que reciben.
Las licitaciones bien diseñadas, competitivas y transparentes pueden generar muchos más ingresos que los acuerdos preferenciales.
Los contratos, también deben ser transparentes, y deben garantizar que en caso de que los precios se disparen – tal como ha ocurrido en repetidas ocasiones – las ganancias extraordinarias no beneficien únicamente a la empresa.
Desafortunadamente, muchos países ya han firmado contratos malos que dan un porcentaje desproporcionado del valor de los recursos a las empresas extranjeras privadas.
Pero existe una respuesta simple a esto: renegociar; si la renegociación es imposible, se debe imponer un impuesto a las ganancias extraordinarias.
Los países están procediendo de esta manera a lo largo y ancho del mundo.
Por supuesto que las empresas de recursos naturales responderán airadamente, recalcarán la santidad de los contratos, y amenazarán con irse.
Sin embargo, el resultado por lo general es completamente distinto.
Una renegociación justa puede ser la base de una mejor relación a largo plazo.
Las renegociaciones de Botswana de tales contratos asentaron los cimientos para su notable crecimiento durante las últimas cuatro décadas.
Asimismo, no sólo países en desarrollo, como Bolivia y Venezuela, renegocian contratos; países desarrollados, como por ejemplo Israel y Australia, han hecho lo mismo.
Incluso los Estados Unidos ha determinado que se pague un impuesto a las ganancias extraordinarias.
Es igualmente importante que el dinero ganado a través de los recursos naturales sea necesariamente utilizado para promover el desarrollo.
Las potencias coloniales de otrora consideraban a África simplemente como un lugar del cual se extraían recursos.
Algunos de los nuevos compradores tienen una actitud similar.
Se ha construido infraestructura (caminos, vías férreas, y puertos) con un objetivo en mente: sacar los recursos del país al menor precio posible, sin hacer ningún esfuerzo por procesar los recursos en el país, y mucho menos por desarrollar las industrias locales que se basan en dichos recursos.
El verdadero desarrollo exige que se exploren todos los vínculos posibles: capacitación de los trabajadores locales, desarrollo de las pequeñas y medianas empresas para que provean suministros a las operaciones mineras y a las empresas de petróleo y gas, procesamiento dentro del país de los recursos naturales, e integración de dichos recursos en la estructura económica del país.
Por supuesto que es posible que estos países, hoy en día, no tengan una ventaja comparativa en muchas de estas actividades, y que algunos argumenten que los países deben atenerse a sus fortalezas.
Desde esta perspectiva, la ventaja comparativa de estos países es hacer que otros países exploten sus recursos.
Dicha perspectiva esta errada.
Lo que importa es la ventaja comparativa dinámica, o la ventaja comparativa en el largo plazo, a la cual se le puede dar la forma deseada.
Hace cuarenta años, Corea del Sur tenía una ventaja comparativa en el cultivo de arroz.
Si se hubiese quedado adherida a dicha fortaleza, no sería el gigante industrial que es hoy.
Podría ser el productor de arroz más eficiente del mundo, pero aún seguiría siendo pobre.
Las empresas dirán a Ghana, Uganda, Tanzania, y Mozambique que actúen de forma rápida, pero existen buenas razones para que estos países se muevan de forma más reflexiva.
Los recursos no desaparecerán, y los precios de las materias primas han estado elevándose.
Entre tanto, estos países pueden poner en marcha las instituciones, las políticas y las leyes necesarias para garantizar que los recursos naturales beneficien a todos sus ciudadanos.
Los recursos deberían ser una bendición, no una maldición.
Los recursos sí pueden ser una bendición, pero esto no es algo que va a&nbsp; suceder por sí solo.
Y no sucederá de manera fácil.
Uno de los sueños no cumplidos del último Papa Juan Pablo II fue visitar Moscú y lograr un reencuentro con la Iglesia Ortodoxa.
Sin embargo, aunque fue invitado a Moscú por los tres más recientes presidentes rusos, Vladimir Putin, Boris Yeltsin y Mikhail Gorbachev, la oposición del Patriarca ortodoxo Alexi a la visita impidió que el Papa hiciera el viaje antes de morir.
¿Logrará el Papa Benedicto XVI dar el paso que su amigo y predecesor no pudo dar?
A pesar de la reciente devolución a Rusia del icono de Nuestra Señora de Kazán, que alguna vez colgó en el dormitorio de Juan Pablo, las relaciones entre el Vaticano y el Patriarcado siguen tensas.
De modo que Putin, que normalmente parece omnipotente, tiene una actitud cautelosa ante la posibilidad de invitar al Papa Benedicto.
Esa cautela se ve reforzada por un nuevo factor político: la defensa de la Ortodoxia se ha convertido en un pilar de la idea nacional sobre la cual Putin parece basar la legitimidad de su régimen.
Esta es una de las razones por las cuales Putin fue uno de los pocos jefes de estado que no asistieron al funeral del Papa Juan Pablo.
Aunque la Iglesia Ortodoxa envió una delegación, inmediatamente después del funeral el Patriarca Alexi advirtió que los desacuerdos entre los dos brazos de la Cristiandad son mucho más profundos que la nacionalidad polaca del último Papa, que fue siempre un punto sensible para los eslavos ortodoxos rusos.
Los rusos vieron la nacionalidad polaca de Juan Pablo como algo ligado a una larga historia de opresión que ellos perciben se ha ejercido contra la ortodoxia rusa.
Nada menos que Alexander Pushkin escribió en 1836 que “La ortodoxia siempre ha sido perseguida por el fanatismo católico... Sus misioneros maldijeron a la Iglesia ortodoxa, con hipocresía y amenazas intentaron reclutar para el catolicismo no sólo a gente común y corriente, sino también a sacerdotes ortodoxos”.
Los rusos que siguen viendo a la Iglesia católica como una amenaza suelen citar estas líneas.
El Papa Benedicto, al proceder de Alemania, un país predominantemente protestante, no trae el peso de esta amarga historia.
Tal vez esta sea una de las razones porque Alexi respondiera positivamente al primer discurso de Benedicto, donde hace un llamado a la reconciliación y dice tener esperanzas de que mejoren "las relaciones entre ortodoxos y católicos en el territorio post-soviético".  
El gobierno ruso, que normalmente tiene relaciones cordiales con el Vaticano, puede reforzar este espíritu positivo.
De hecho, el ministro ruso de relaciones exteriores, Sergei Lavrov, tiene varios proyectos para los que cree que el Vaticano puede ser de ayuda, particularmente hacer avanzar la causa de la reconciliación y crear una "alianza entre civilizaciones".
Hace poco, otra figura clave del Vaticano, el Cardenal Walter Casper, jefe del Consejo Vaticano para la Unidad de la Cristiandad, hizo un llamado para realizar una reunión de alto nivel entre cristianos y ortodoxos que aborde la reunificación de ambas ramas de la Cristiandad.
En Rusia se ve con buenos ojos al Cardenal Casper, como el hombre que devolvió Nuestra Señora de Kazán a su patria.
En sus discursos públicos, Casper ha sugerido más de una vez que la unificación de los cristianos es su objetivo principal, y (lo cual es de la mayor importancia desde la perspectiva ortodoxa) que la "unidad no tiene que significar uniformidad.”
El hecho de que el Papa Benedicto y el Cardenal Casper sean ambos alemanes es importante, ya que las relaciones ruso-germanas tal vez sean hoy más cálidas que nunca.
Putin, en particular, se siente cómodo con el idioma alemán, ya que pasó muchos años en Alemania del Este durante sus días como agente de la KGB.
Más aún, a diferencia del Papa Juan Pablo II, quien como polaco siempre vio a la Rusia comunista como un opresor, Benedicto tiene el sentido alemán de culpa que surge del pasado nazi de su país y su brutal invasión a Rusia.
Tanto en Roma como en Moscú hay una esperanza creciente de que se pueda construir un camino a la unidad de los cristianos, pero es cada vez más claro que sólo se podrá completar si pasa por Berlín.
Si la década de los noventa fue la era de la terapia económica de shock, la década actual podría ser recordada por la parálisis de las reformas económicas.
Si bien las razones del estancamiento difieren de país a país, lo esencial es que hay pocos políticos en el mundo que estén logrando agilizar sus economías.
El problema no se da únicamente en mercados emergentes como Indonesia, México y Brasil, donde una izquierda en ascenso no ha logrado encontrar una alternativa viable al tan criticado "Consenso de Washington" de liberalización económica.
También en muchos países ricos se aprecia el mismo fenómeno.
En una notable coincidencia de tiempos, el Primer Ministro japonés Junichiro Koizumi y el Canciller alemán Gerhard Schroeder convocaron elecciones adelantadas con la esperanza de dar energía a las reformas.
En Alemania, las necesidades más urgentes son las reformas fiscal y del mercado laboral.
En Japón, el gobierno de Koizumi quiere privatizar el enorme servicio postal, cuyo gigantesco brazo financiero está enrollado como pitón alrededor del sistema bancario del país.
Incluso en los Estados Unidos, uno de los pocos lugares donde la liberalización económica no está mal vista, el Presidente George W. Bush ha tenido sus propias frustraciones.
A pesar de la enorme inversión de tiempo y energía, no ha logrado organizar a su propio bando para apoyar una propuesta relativamente modesta dirigida a evitar el colapso del programa de seguro para la vejez.
En efecto, la popularidad de Bush ha resultado afectada por la reforma de las pensiones.
Algunas personas culpan del colapso global de los esfuerzos de reformas a una colección peculiarmente ineficaz de líderes.
Este punto de vista es una tontería y además, si el público está tan descontento con el desempeño de sus líderes, ¿por qué los siguen eligiendo y reeligiendo?
No, el problema es más profundo.
El hecho es que en todas partes la gente tiene problemas para adaptarse a los rápidos cambios que son consecuencia de la tecnología y la globalización.
Aunque la globalización genera muchos más ganadores que perdedores, muchas personas están preocupadas, y la gente preocupada presiona a sus líderes para que las cosas no vayan tan rápido.
Se les puede decir a los estadounidense y los europeos que deberían alegrarse por la gran cantidad de mercancías y créditos baratos que ha facilitado el comercio con Asia.
Pero lo único que parece preocupar a sus políticos es que algún granjero o trabajador textil pierda su empleo.
Se les puede decir a los latinoamericanos o a los africanos que la sed interminable de Asia de recursos naturales seguirá presionando al alza los precios de sus materias primas y sus exportaciones agrícolas a perpetuidad, convirtiendo a los campos de trigo en minas de oro.
Pero de lo único que sus políticos parecen preocuparse es de proteger a los fabricantes nacionales condenados ante la competencia asiática de salarios bajos.
El presidente saliente de la Reserva Federal de los EU, Alan Greenspan, predica la flexibilidad como forma de abordar la globalización.
A cierto nivel tiene razón, por supuesto.
El mundo actual es de corrientes que cambian con rapidez, donde una región florece un día y al siguiente sus fábricas se colapsan económicamente como si las hubiera golpeado el huracán Katrina.
Si el cambio es inevitable, debemos hacer que nuestras economías sean más flexibles y prepararnos para las consecuencias.
No hay alternativa.
¿Entonces por qué el público no acepta esta necesidad de flexibilidad que, al final, es de lo que se trata la liberalización económica basada en el mercado?
El problema es que a la mayoría de la gente no le encanta vivir en un mundo de cambios tan rápidos.
La mayoría de las personas son criaturas de hábitos; ansían lo predecible.
Los trabajadores alemanes que fabrican herramientas para maquinaria de alta tecnología están orgullosos de su oficio y no quieren que se les diga que el mismo trabajo se puede hacer en Polonia o Eslovaquia a un costo mucho menor.
Los fabricantes de ropa italianos han sido desde hace mucho la envidia del mundo.
Estos artesanos no quieren que se les diga que deberían empezar a capacitarse como guías de turistas para las inevitables hordas de turistas chinos de ingresos medios a medida que ese país se apropia de la manufactura de alto valor como la alta costura.
Con tal resistencia al cambio, no es de sorprender que tantos líderes políticos traten de arrullara a sus gobernados, con la esperanza de que cuando despierten todo haya sido sólo un sueño.
Asia, por supuesto, es diferente.
China se está desarrollando a un ritmo vertiginoso.
Están surgiendo ciudades completas del desierto de la noche a la mañana.
China está construyendo más carreteras, aeropuertos y puentes cada cinco años de los que Europa y los EU juntos construyen en 20.
Con una larga historia de cambios cataclísmicos y a menudo violentos, la sociedad china tal vez es más adaptable que la mayoría.
En la India, donde se dice que hay un "consenso fuerte para las reformas débiles" las cosas van a un ritmo mucho más lento --pero siempre hacia adelante.
Si bien la India todavía no es ni de lejos el factor del comercio global en que se ha convertido China, sus 1.2 mil millones de habitantes se acercan inexorablemente al escenario.
¿Acaso continuará la parálisis de las reformas fuera de Asia?
¿Cambiarán los vientos políticos para revigorizar la liberalización económica con políticos que nos hagan recordar cómo Margaret Thatcher en Gran Bretaña o a Ronald Reagan en los EU avanzaban escupiendo los fuegos del cambio?
¿Le dirán los políticos a sus ciudadanos finalmente que si sus economías siguen durmiendo tal vez no despierten?
Creo que en la mayoría de los países la era de la terapia de sueño tendrá un pronto final.
Pero temo que el cambio pueda provocar una crisis económica global resultante, por ejemplo, de que las extravagantes tendencia de los EU a la hora de pedir préstamos acaben mal.
Tal vez sólo entonces la gente comenzará a despertar y a votar por políticos que insistan en revigorizar las reformas económicas.
Aunque el surgimiento, hace 25 años, de Solidaridad, el primer movimiento cívico independiente en el antiguo imperio soviético, tuvo enormes consecuencias políticas, Solidaridad no fue, fundamentalmente, un movimiento político ni un sindicato.
Antes que nada, Solidaridad fue un grito de dignidad.
Sencillamente, se nos había acabado la capacidad de aguante ante los omnipresentes y todopoderosos apparatchiks comunistas que imponían su voluntad en nuestros lugares de trabajo, barrios e incluso lugares de descanso.
Los escritores, los periodistas y los artistas ya no podían soportar más una censura y una supervisión ineptas.
También en las fábricas los burócratas del Partido querían conocerlo y decidirlo todo.
Toda iniciativa cívica, toda actividad de cualquier tipo estaba sujeta a la evaluación y el control ideológicos.
Quienes sentían la tentación de desobedecer podían estar seguros de que la policía secreta “se encargaría” de ellos.
El invierno pasado, vi un grito similar en pro de la dignidad en Ucrania.
Aquellos centenares de miles de personas que acamparon durante semanas en las heladas calles de Kiev lo hicieron porque exigían respeto de su dignidad.
Las experiencias polaca y ucraniana me han convencido de que el deseo de vivir con dignidad es el motor más potente de la acción humana, un motor capaz de superar incluso el mayor miedo.
Pero el deseo de dignidad no es suficiente para lograrla.
Se necesita también algo más.
En segundo lugar, Solidaridad fue un movimiento social, es decir, que Solidaridad –ostensiblemente, un sindicato– pasó a ser un abrigo para personas de todos los grupos y clases sociales en Polonia: trabajadores e intelectuales, técnicos y artistas, médicos y pacientes.
Unos debatían apasionadamente la reforma económica, otros hablaban del desarrollo de la cultura, mientras que otros más hacían planes para reformar la educación y las estructuras científicas o velar por la defensa del medio ambiente.
Solidaridad creó un espacio público para todos aquellos debates, al tiempo que nos protegía a todos contra el aparato del Partido.
Pero Solidaridad fue también algo más.
Fue una versión polaca de la antigua ágora griega, un lugar de reunión de todos los ciudadanos, un lugar de conversación en libertad sobre nuestro futuro comunal e individual, sobre toda clase de problemas y sus soluciones.
Todavía no teníamos un Estado libre, pero ya teníamos algo más importante que eso: una sociedad civil libre, dedicada a examinar la condición común de sus miembros.
La sociedad abarcada por Solidaridad contaba con diez millones de miembros; de hecho, diez millones de ciudadanos reales, pero incluso eso no fue suficiente para lograr la victoria final sobre el aparato del Partido y de la policía del Estado.
En tercer lugar, Solidaridad fue una institución; de hecho, una institución excepcional, dadas las condiciones en las que vivíamos, y a su forma institucional especial es a la que debemos nuestra victoria final.
Entre la estructura organizativa de Solidaridad y las organizaciones oficiales del Partido y del Estado había lo que podríamos llamar un “abismo entre civilizaciones”.
Contra las estructuras autoritarias y jerárquicas del régimen, elevamos una institución descentralizada, un enorme organismo que se esforzaba por lograr el consenso sobre sus fines y los métodos de acción.
Era una institución comprometida con el respeto de la integridad de todos los individuos y todas las demás instituciones.
Puede no ser algo extraordinario en antiguas comunidades democráticas, pero en nuestro medio autoritario, era sorprendentemente nuevo y sólo semejante estructura institucional nueva podía responder a aquel profundo grito en pro de la dignidad.
Entonces, ¿qué queda hoy de todo aquello?
Desde luego, Solidaridad logró un éxito político asombroso.
Polonia es un país libre, miembro de la OTAN y de la UE, mientras que la Unión Soviética ya no existe.
Pero la historia reciente no ha tratado bien a los vencedores.
Los dirigentes de las revoluciones democráticas en la Europa oriental se apagaron rápidamente en la nueva situación.
Las elecciones democráticas propiciaron la aparición de políticos nuevos y más expertos, en muchos casos de entre los que formaban parte del antiguo régimen.
Más sorprendente aún resulta que nuestras esperanzas de un nuevo orden social se estrellaran también contra las rocas de las nuevas reglas del juego.
Cierto es que las instituciones democráticas de Polonia, pese a sus deficiencias, funcionan bastante bien.
El crecimiento económico ha sido impresionante y la vida está mejorando sin lugar a dudas.
Pero el dinamismo de la sociedad civil, la sensación de un propósito común, las manifestaciones universales de solidaridad social que  nuestra unión representó en su momento son, todas ellas, cosas que han desaparecido en gran medida.
La propia unión es la sombra de su antiguo ser, un movimiento partidista y en su mayoría derechista de trabajadores sacudidos por la nueva realidad económica.
Lo más notable es que el carácter unificador de Solidaridad cedió el paso a las divisiones sociales y, entre muchos de los ciudadanos de Polonia, a una gran dosis de alejamiento de la política y los compromisos cívicos.
¿Es eso lo que significa la normalidad?
¿Ceden siempre el paso los tiempos embriagadores de lucha a un sabor, algo deprimente, a victoria?
¿Soy yo un simple veterano que recuerda con nostalgia los pasado tiempos de lucha?
Tal vez, pero no soy un nostálgico.
Sé que hemos avanzado mucho y no quiero volver atrás, pero, ¿de verdad era inevitable que tanta solidaridad escapara de nuestra Solidaridad?
MADRID – Vista desde Europa, la irracionalidad de la posición política y de los medios de comunicación sobre la energía nuclear ha aumentado y se ha intensificado, si acaso, en el año transcurrido desde la fusión de la central Daiichi de Fukushima, en Japón, y, sin embargo, una evaluación desapasionada del lugar que ocupa la energía nuclear en el mundo sigue siendo tan necesaria como ardua.
Los europeos no deberíamos pontificar sobre la política en materia de energía nuclear, como si nuestra opinión contara a escala mundial, pero lo hacemos.
Por otra parte, Europa sí que tiene un cometido y la competencia consiguiente en el sector de la seguridad, en el que aún podemos promover un marco regulatorio e institucional internacional que discipline a los Estados y propicie una mayor transparencia en un área en el que los riesgos son mundiales, como la energía nuclear.
También es responsabilidad Europea hacer avanzar las investigaciones sobre tecnologías más seguras, en particular la cuarta generación de reactores nucleares.
Los europeos no podemos permitirnos el lujo de desmantelar un sector industrial con gran valor añadido en el que aún contamos con una ventaja comparativa real.
En Europa, lo sucedido en Fukushima provocó un bombardeo en los medios de comunicación de obscuros presagios sobre la energía nuclear.
El semanario alemán Der Spiegel anunció el “11-S de la industria nuclear” y “el fin de la era nuclear”, mientras que el principal diario español, El País, sermoneó, en el sentido de que el apoyo a “esa energía [era] irracional” y de que “China ha[bía] puesto freno a sus ambiciones nucleares”, pero la realidad ha demostrado que esos juicios eran a un tiempo sesgados y totalmente equivocados.
Es cierto que algunos países –Bélgica, Italia, Alemania y Suiza, junto con el Perú, el único país no europeo que se sumó a esa tendencia– declararon oficialmente su intención de abandonar progresivamente o evitar la energía nuclear.
Esas decisiones afectan a un total de 26 reactores, mientras que 61 reactores están en construcción en todo el mundo, 156 están proyectados y 343 en estudio oficial.
Si se ejecutan esos planes, el número de reactores en funcionamiento, que actualmente asciende a 437, se duplicará.
Pero más interesante resulta que el auge nuclear no sea uniforme: Brasil está a la vanguardia en América Latina, mientras que el desarrollo más rápido se está produciendo en Asia, principalmente en China y la India.
Si comparamos esa distribución geográfica con una instantánea mundial de los emplazamientos nucleares antes de la fusión nuclear de Three Mile Island en Estados Unidos en 1979, surge una sorprendente correlación entre la política en materia de energía nuclear de los países y su posición geopolítica y vigor económico.
Mientras que el ansía de contar con reactores en el decenio de 1970 reflejaba la influencia internacional de la Unión Soviética y principalmente la del Occidente geopolítico –Japón, Estados Unidos y Europa–, en la actualidad el centro de gravedad se ha trasladado irrevocablemente al Este, donde la energía nuclear es sinónimo de “entrada a un futuro próspero”, por decirlo con las reveladoras palabras publicadas en un artículo de noviembre de 2011 en The Hindu.
De hecho, el Presidente Barack Obama de EE.UU., quien comparte, evidentemente, esa opinión, ha apostado audazmente por que las garantías crediticias y la investigación para la creación de pequeños reactores modulares vuelvan a confirmar la posición mundial de Estados Unidos al frente de la tecnología nuclear civil y su importancia en el nuevo orden mundial.
La energía es, por su naturaleza, el sistema circulatorio de una sociedad, lo que queda reflejado en la correlación entre la demanda de energía y la renta.
A ese respecto, destacan entre las ventajas de la energía nuclear, en particular su fiabilidad y sus previsibles costos.amp#160; El World Energy Outlook de 2010 de la Agencia Internacional de la Energía prevé un aumento de la demanda energética mundial del 40 por ciento de aquí a 2030: realidad implacable que resulta más tangible es en los países en desarrollo, en particular en Asia.
Así, pues, la extensión de la energía nuclear es –y seguirá siendo– una realidad.
Para actuar responsablemente, los europeos deben contribuir a la mejora de las normas internacionales de seguridad relativas a la energía nuclear y no excluirse al respecto.
La verdadera enseñanza que se desprende de lo sucedido en Fukushima es la de que los controles estatales son necesarios, pero no suficientes para garantizar la seguridad nuclear.
Lamentablemente, una propuesta hecha el año pasado por el Organismo Internacional de Energía Atómica y encaminada a lanzar un eficaz sistema de control internacional de la seguridad de la energía nuclear a escala mundial fracasó estrepitosamente con la aquiescencia de la Unión Europea.
Peor aún: el presupuesto del OIEA, que ya ascendía a unos cicateros 300 millones de euros, ha quedado reducido en un diez por ciento con respaldo europeo.
En ese marco, la iniciativa de encomendar inspecciones aleatorias del OIEA en el diez por ciento de los reactores que funcionan en el mundo en el plazo de tres añosamp#160; quedó desvirtuada una vez más con el apoyo activo de la UE y con el argumento de que la responsabilidad en materia de seguridad y las inspecciones deben corresponder primordialmente a los Estados miembros.
Sólo una descafeinada disposición dando carácter voluntario a las inspecciones conjuntas con el OIEA llegó a figurar en el acuerdo final.
En cuanto a la propia UE, el debate y la formulación final de las pruebas de resistencia calificadas, con exactitud, de “tempestuosas” por el Primer Ministro polaco, Donald Tusk, revelan una desconcertante panoplia de deficiencias.
Tal vez la más sorprendente contradicción de la posición nuclear de Europa es la discrepancia entre el aparente esfuerzo para impulsar el crecimiento económico y el empleo y la frivolidad de los Estados miembros al abandonar la industria nuclear, que depende del diseño y la ingeniería, así como de los avances en materia de mando y control, que forman la base de la ventaja comparativa Europea en esa industria.
Una excepción alentadora es el acuerdo reciente entre el Reino Unido y Francia para constituir una alianza entre Rolls Royce y Areva con miras a esta tecnología, pero no deberían ser los únicos.
¿Acaso es racional que los países de Europa abandonen un nicho de prosperidad con argumentos ideológicos que resultan irrelevantes desde una perspectiva mundial?
El ascenso de la energía nuclear en Europa fue paralelo a sus proezas económicas en la posguerra.
Coincidió con el punto culminante de la confianza de Occidente en su extraordinaria fortaleza económica y continuado ascendiente global.
En la actualidad, con una Europa considerada cada vez más la enferma de la economía mundial, incluso la renuncia por parte de todo el continente a la energía nuclear tendría poca o ninguna repercusión en el escenario mundial.
El papel de Europa ya no es el de dictar la orientación de las posiciones normativas; actuar responsablemente, sí.
CAMBRIDGE – Los analistas financieros han comparado el terremoto, el tsunami y la catástrofe nuclear de Japón con el papel de los derivados en la crisis financiera de 2008.
La semajanza es lo suficientemente clara: cada actividad arroja grandes beneficios y conlleva un riesgo pequeño pero explosivo.
Pero la similitud entre los dos tipos de crisis termina donde empieza la prevención para que no se vuelvan a producir. 
En el caso de la planta de energía nuclear de Fukushima, una inundación como nunca en 1.000 años y defectos de diseño normalmente inocuos se combinaron para privar a los reactores de refrigerante del agua circulante y causar serias filtraciones de radiación.
En los mercados financieros, un colapso inesperado de los valores de los bienes raíces y defectos de diseño en los mercados de derivados y repos (certificados de recompra) se combinaron para dañar la capacidad de las instituciones financieras centrales para cumplir con sus obligaciones de pago.
Si bien los riesgos básicos se originaron fuera de los sistemas –un tsunami en el caso de Fukushima, un exceso de inversiòn en hipotecas inmobiliarias en el caso de las instituciones financieras-, los defectos de diseño y la mala suerte combinados hicieron que el sistema no pudiera contener el daño.
En Estados Unidos, AIG, Bear Stearns y Lehman Brothers –todos con importantes inversiones en derivados y/o repos- quebraron, congelando los mercados de crédito durante unas semanas tenebrosas.
Ahora entendemos los riesgos y también los defectos de diseño de Fukushima.
No así los riesgos de los derivados que pusieron en jaque a la economía global.
En Fukushima, hay cuadrillas que valientemente intentan frenar la fuga de radiación.
Pero en el caso de los derivados, los esfuerzos análogos están mal direccionados y no nos salvarán del incendio financiero la próxima vez.
Estamos reconstruyendo los derivados y las estructuras financieras relacionadas encima de la mismas fallas todavía activas.
Los actores financieros usan los derivados para transferir riesgo: un actor asume el riesgo, digamos, de la fluctuación del euro, pero no quiere el riesgo del yen, mientras que con otro sucede todo lo contrario.
Así, el primero promete entregar euros el próximo 1 de junio, mientras que el segundo promete entregar yenes.
Si una de las monedas cae en relación a la otra, el perdedor paga la diferencia.
Las repos son transacciones financieras.
Las firmas financieras venden activos, como bonos del Tesoro o títulos de bienes raíces, a cambio de efectivo, y prometen volver a comprar esos activos (es decir, recomprarlos o, en resumen, hacer una “repo”), normalmente al día siguiente.
Pero, como el efectivo que proviene de las repos a corto plazo conforma gran parte de los balances de las firmas financieras centrales, los temblores en los mercados financieros las pueden afectar mucho, agotando el financiamiento de repos en algunos casos, como sucedió en 2008.
Algunas firmas, como Bear Stearns, luego quebraron.
Las transacciones individuales de derivados y repos no son malas en sí mismas.
Cada una transfiere legítimamente el riesgo a quienes están en mejores condiciones de tolerarlo, o respalda hóldings financieros.
Pero, cuando son utilizadas en exceso por firmas sistémicamente vitales, pueden hacer estallar el sistema financiero, debido a sus defectos de diseño.
Aún hoy, aproximadamemte el 70% de los pasivos de las firmas financieras centrales de Estados Unidos son préstamos a muy corto plazo, como las repos a un día.
En Estados Unidos, los principales defectos de diseño están en la legislación sobre quiebras, que exime a los derivados y las repos de la mayoría de las restricciones en caso de quiebra.
Por ejemplo, los inversores que tienen contratos de derivados y de repos con una institución financiera debilitada pueden apropiarse de los activos de la firma antes que sus acreedores regulares –y a expensas de ellos-, probablemente sellando así su destino cuando, con un poco más de tiempo, la firma podría haber sobrevivido.
Estas corridas fueron la ruina de AIG, Bear Stearns y otras empresas durante la crisis financiera.
Peor aún, como los inversores en derivados y repos saltan a la cabeza de la línea de pago de tantas maneras, tienen menos incentivos para alentar la disciplina de mercado monitoreando de cerca la solvencia de sus contrapartes y racionando cuidadosamente su exposición a una única contraparte.
Como sea, normalmente cobran.
Es verdad, alguien tiene que estar primero en la fila.
Otros jugadores financieros asumen más riesgo porque las exenciones de quiebra para los que juegan con derivados y repos los ponen primero.
Normalmente, uno esperaría que los demás tegan interés en una mayor disciplina de mercado.
Pero el próximo jugador en la fila suele ser el gobierno de Estados Unidos, como garante de las instituciones financieras demasiado grandes para quebrar, y está mal posicionado para regular estos mercados sobre una base diaria.
No es financieramente hábil; suele verse capturado por los regulados; y cuando los tiempos económicos son buenos, ningún funcionario quiere echar a perder la partida.
El Congreso de Estados Unidos tenía la oportunidad de reparar este defecto de diseño en la importante revisión financiera que se implementó el pasado verano (boreal) a través del proyecto de ley Dodd-Frank.
Pero no lo hizo.
Si los inversores en derivados, repos y permutas de riesgo crediticio no tuvieran un trato preferencial, se comportarían de otra manera.
Sobre todo, insistirían con más frecuencia en que sus contrapartes estuvieran bien capitalizadas.
Aceptaron el riesgo implícito en las capitalizaciones ultra delgadas cuando lo que estaba en peligro era principalmente dinero del gobierno de Estados Unidos; serían más renuentes a hacerlo si fuera su dinero el que estuvieran apostando.
El público percibe los riesgos como el de Fukushima y los riesgos de los derivados de manera diferente.
Muchos les temen a los riesgos nucleares, que son intensos y ralentizan el desarrollo de la industria en medio de preocupaciones por la seguridad.
Pero los mercados de derivados y repos presentan riesgos que la gente no llega a entender bien, que son difíciles de comunicar en los medios y también difíciles para que los políticos puedan debatirlos y resolverlos.
Durante una crisis, estos mercados atraen la atención y el desprecio del público pero, conforme la economía se estabiliza, la gente pierde interés y deja que la industria financiera controle su propio destino con asambleas legislativas.
Para los riesgos del tipo de Fukushima, los analistas ya están discutiendo cómo se pueden diseñar y construir las plantas nucleares para que se contengan los riesgos de terremotos y tsunamis a través del enfriamiento.
Es posible, se dice ahora, diseñar y construir plantas nucleares que puedan mantener frías las varillas de combustible si se agota la energía.
Por el contrario, es poca la atención que se le ha dedicado todavía a prevenir el daño que podrían causar las prioridades en caso de quiebra de derivados y repos en otra crisis del sistema financiero.
Se están desarrollando nuevas reglas para exigir que los usuarios finales (como las compañías petroleras que utilizan derivados para protegerse de los cambios inesperados en el precio del petróleo) y otros establezcan buenas garantías.
Pero estas reglas no abordan el problema principal: los incentivos debilitados que tienen las instituciones financieras centrales para una disciplina de mercado.
Es como si reaccionáramos ante Fukushima manejando mejor las emisiones de gases en los proyectos de esquisto bituminoso.
Deberíamos examinar la manera de hacer que los inversores en derivados y repos asuman el riesgo total de sus decisiones cuando operan con instituciones financieras sistémicamente vitales.
Por el contrario, sobrevivimos al tsunami financiero de 2008 sólo para construir en el mismo lugar, sobre las mismas fallas financieras principales y utilizando el mismo diseño plagado de errores.
NUEVA YORK – Los líderes mundiales se reunirán en las Naciones Unidas en septiembre para acelerar el progreso hacia los Objetivos de Desarrollo del Milenio (ODM).
Tres de los ocho ODM implican llevar servicios primarios de salud a toda la población mundial.
Una pequeña cuota de financiamiento global, si está bien dirigida, podría salvar millones de vidas cada año.
El paso clave es expandir el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria para convertirlo en un Fondo de Salud Global.
El Fondo Global fue creado en 2002 para ayudar al mundo a combatir esas tres enfermedades mortales, y sus logros han sido espectaculares, lo que lo convierte, sin duda, en la innovación más exitosa en materia de asistencia externa de la última década.
Como resultado de los programas del Fondo Global, alrededor de 2,5 millones de personas reciben terapia antirretroviral contra el SIDA.
No menos de ocho millones de personas se han curado de tuberculosis.
Y se han distribuido más de 100 millones de mosquiteros tratados con insecticida de larga duración en la lucha contra la malaria.
En total, los estudios sugieren que los programas del Fondo Global han salvado cinco millones de vidas.
Los logros destacados del Fondo Global son el resultado de sus procedimientos operativos.
En cada país en desarrollo existen comisiones de enfermedades específicas, conocidas como   Mecanismo Coordinador de País (CCM por su sigla en inglés).
Cada CCM está presidido por el gobierno nacional, pero incorpora información de organizaciones no gubernamentales a fin de formular planes de enfermedades específicas a nivel nacional para su presentación ante el Fondo Global.
Una vez que el Fondo Global se hace de estos planes, los envía a un Panel de Revisión Técnica (TRP por su sigla en inglés) para verificar que los planes sean científicamente sólidos y realizables.
Si el TRP emite su consentimiento, el plan se envía a la Junta del Fondo Global, que luego vota para aprobar la financiación.
Una vez que el programa se pone en marcha, el Fondo Global hace un seguimiento de la implementación del mismo, realizando auditorías, controles y evaluaciones.
Desde 2002, el Fondo Global aprobó alrededor de 19.000 millones de dólares en financiamiento total.
Hoy el Fondo Global, y especialmente los países donantes que lo respaldan, se enfrentan a dos desafíos gigantescos.
El primero es la falta de financiamiento.
El Fondo Global ha sido tan exitoso que los países presentan para su consideración programas cada vez más ambiciosos.
Desafortunadamente, el Fondo Global ya se encuentra en una situación de crisis financiera.
Necesita aproximadamente 6.000 millones de dólares por año en los próximos tres años para cubrir la expansión de programas destinados a las tres enfermedades, pero sólo obtiene alrededor de 3.000 millones de dólares anuales de los países donantes.
A menos que esto se corrija, millones de personas morirán innecesariamente.
El segundo desafío consiste en ampliar el mandato del Fondo Global.
Hasta el momento, el Fondo Global se ocupó del ODM 6, que se centra en el control de enfermedades mortales específicas.
Sin embargo, el control de estas tres enfermedades, inevitablemente, implica mejorar los servicios primarios de salud –trabajadores en el área de salud comunitaria, clínicas locales, hospitales de derivaciones, transporte de emergencia, logística de medicamentos – que juegan un papel fundamental a la hora de lograr el ODM 4 (la reducción de la mortalidad infantil) y el ODM 5 (la reducción de la mortalidad materna).
Los tres objetivos de salud del milenio están interconectados; todos son realizables con un incremento apropiado de los servicios primarios de salud.
El paso obvio para abordar los ODM 4 y 5 consiste en expandir explícitamente el mandato de financiamiento del Fondo Global.
Muchos programas, como los que figuran en el proyecto Pueblos del Milenio, ya demuestran que un mejoramiento de los sistemas primarios de salud a nivel de los pueblos puede jugar un papel decisivo en cuanto a reducir la mortalidad infantil y materna.
La expansión del mandato del Fondo Global a fin de que incluya financiamiento para capacitación y despliegue de trabajadores en el área de salud comunitaria, construcción y operación de las instalaciones sanitarias locales, así como otros componentes de los sistemas primarios de salud, podría asegurar el desarrollo de estos sistemas locales.
Muchos países –entre ellos Francia, Japón, Noruega, el Reino Unido y Estados Unidos- recientemente han reconocido la necesidad de ir más allá de la financiación del control del SIDA, la tuberculosis y la malaria y pasar a financiar mejoras en los sistemas primarios de salud en términos más generales.
Pero parecen ver la cuestión del financiamiento del sistema de salud como una opción excluyente: o bien se aumenta el control del SIDA, la tuberculosis y la malaria, o bien se incrementa la financiación de los sistemas primarios de salud.
La verdad, por supuesto, es que ambas cosas son necesarias, y ambas son costeables.
El costo anual que implica el control de enfermedades específicas en los próximos tres años tal vez alcance los 6.000 millones de dólares, más otros 6.000 millones de dólares anuales para la expansión del sistema de salud.
El total, 12.000 millones de dólares por año para un Fondo Global expandido, podría parecer irrisoriamente grande comparado con los 3.000 millones de dólares que se gastan hoy en día.
Pero el financiamiento anual total de 12.000 millones de dólares es, en realidad, muy modesto, y representa aproximadamente el 0,033%   (tres centavos por cada 100 dólares) del PBI de los países donantes. Se trata de una suma pequeña, que se podría movilizar fácilmente si los países donantes así lo quisieran.
El presidente norteamericano, Barack Obama, se ha mostrado muy sincero en cuanto a respaldar un incremento de los servicios primarios de salud, aunque las propuestas presupuestarias específicas de su administración todavía no resulten satisfactorias.
Lo peor de todo esto es que el presupuesto del gobierno de Obama para 2011 destina apenas 1.000 millones de dólares por año para el Fondo Global.
Esta pequeña cantidad no es digna del liderazgo norteamericano.
Si Estados Unidos ampliara su respaldo anual al Fondo Global a alrededor de 4.000 millones de dólares al año, probablemente induciría la resto de los donantes del mundo a asignar 8.000 millones de dólares anuales, con lo cual la participación estadounidense se mantendría en alrededor de un tercio del financiamiento total.
Para recaudar estas cantidades adicionales, la administración Obama podría implementar un impuesto a las ganancias excesivas en Wall Street a fin de compensar la brecha presupuestaria.
Los banqueros de Wall Street, cuyo mal desempeño le causó tanto daño a la economía mundial en los últimos años, y quienes todavía siguen recaudando bonificaciones anuales excesivas, también empezarían a compensar lo ocurrido al ver que los nuevos impuestos que tienen que pagar contribuyen a salvar las vidas de millones de personas en los próximos años.     
COLONIA – Un factor poco discutido pero crucial en el debate sobre las transferencias de riqueza del norte económicamente más sólido de Europa a su problemático sur es la relación entre deuda pública, PBI y riqueza privada (activos financieros y no financieros de los hogares menos sus pasivos financieros) -en particular, la relación entre riqueza privada y PBI en los países de la eurozona.
Mientras que el plan de compra de bonos del Banco Central Europeo ha tranquilizado en cierta medida a los mercados financieros, algunas economías europeas -entre ellas Italia, España, Grecia y Portugal- siguen estando en riesgo, porque no están creciendo lo suficientemente rápido como para achicar sus déficits y frenar el crecimiento de sus deudas nacionales.
La triste ironía aquí es que la relación entre riqueza privada y PBI en algunos de los países que necesitan el respaldo del BCE y de los miembros del norte de la eurozona es igual o mayor que en países más solventes.
Consideremos el caso de Italia, que tiene la relación entre riqueza privada y deuda pública más alta que cualquier país del G-7, y es alrededor del 30%-40% superior que en Alemania.
De la misma manera, Italia y Francia comparten un ratio riqueza privada/PBI de cinco a uno, mientras que el de España -al menos antes de que la crisis golpeara al país de lleno- era seis a uno.
Por el contrario, el ratio en Alemania, el principal acreedor de Europa, es sólo 3,5 a 1.
Esta discrepancia está en el centro del interrogante con el cual batallan hoy los diseñadores de políticas en Europa: ¿los contribuyentes en los países deudores deberían esperar "solidaridad" -o, con menos rodeos, dinero- de los contribuyentes en los países acreedores?
¿Por qué los contribuyentes en los países acreedores tienen que asumir la responsabilidad de financiar la crisis del euro, especialmente si se considera que los ratios elevados de riqueza privada/PBI pueden resultar de recaudaciones impositivas bajas, mientras que los ratios menores pueden reflejar ingresos tributarios superiores?
Antes de buscar o aceptar ayuda del resto de Europa, los países deberían emplear todos los recursos domésticos a su disposición.
Los gobiernos deudores deberían emplazar a sus propios contribuyentes a que financien parte de la deuda nacional y así evitar tasas de interés más elevadas en los mercados de crédito.
Podrían, por ejemplo, ofrecer un incentivo como una tasa de interés del 3-4% sobre los bonos y, llegado el caso, hasta eximirlos de impuestos.
Esto le permitiría a Italia, España y hasta Grecia financiar sus deudas nacionales a un costo sostenible y más razonable.
El financiamiento voluntario por parte de los ciudadanos de la deuda nacional de sus países sería la manera más efectiva de reducir la presión sobre los recursos financieros de Europa, y al mismo tiempo representaría un poderoso símbolo de solidaridad.
Por el contrario, transformar los pagos de impuestos de los ciudadanos de los países acreedores en subsidios forzados de las deudas de otros países minaría la cohesión europea.
No se puede esperar que los países nórdicos, por ejemplo, financien las deudas de otros países en el largo plazo -especialmente si esos países no han hecho un uso pleno de sus propios recursos.
De hecho, si bien las preocupaciones sobre la supervivencia de la eurozona tienden a centrarse en sus&#160; miembros endeudados, la unión monetaria de Europa corre el riesgo de perder a uno de los pocos miembros que todavía cuenta con una calificación de crédito AAA: Finlandia.
Dada la difícil situación política interna de Finlandia, sus ciudadanos pueden mirar a Dinamarca y Suecia -que hacen alarde de un rápido crecimiento y una baja deuda nacional, y no contribuyen al Fondo Europeo de Estabilidad Financiera o al Mecanismo Europeo de Estabilidad- y decidir que ser miembro de la eurozona implica un costo demasiado alto y ya no vale la pena.
Italia y España tienen suficientes recursos como para rescatarse a sí mismos, y asegurar el tiempo necesario para restructurar sus economías.
De hecho, incluso después de asumir toda la deuda nacional, sus ratios entre riqueza privada y PBI seguirían siendo más altos que en algunos países del norte de Europa.
Escapar a la crisis del euro no es tanto una cuestión de economía como de voluntad política.
Al emplazar a los ciudadanos a financiar las deudas nacionales de sus propios países, los líderes del sur de Europa pueden reparar sus propias economías y fortalecer los principios europeos de solidaridad y subsidiaridad.
PRETORIA – Los dos imperativos que caracterizan nuestra época son la lucha contra el cambio climático y la superación de la pobreza en el mundo.
No podemos triunfar en uno sin hacerlo en el otro.
Con la colaboración internacional y políticas racionales, podemos lograr el éxito lanzando una nueva era de crecimiento económico con menores emisiones de carbono, al tiempo que nos adaptamos al cambio climático que está en marcha.
El apoyo financiero a los países en desarrollo desempeñará un papel decisivo en todas las medidas integradas.
Las nuevas propuestas conocidas esta semana del informe del Grupo asesor de alto nivel sobre la financiación para hacer frente al cambio climático, nombrado por el Secretario General de las Naciones Unidas el pasado mes de febrero, puede contribuir al logro de avances con miras a la consecución del acuerdo en la conferencia de las NN.UU. sobre el cambio climático que se celebrará en Cancún (México), este mes.
El informe expone a grandes rasgos una estructura de políticas mediante las cuales se podrían conseguir, de aquí a 2020, al menos 100.000 millones de dólares al año procedentes de fuentes públicas y privadas para la adopción de medidas internacionales a fin de luchar contra el cambio climático.
Ese objetivo figura en el Acuerdo de Copenhague, que ahora cuenta con al asentimiento de 140 países.
Si resulta necesaria una meta mayor, se pueden intensificar las medidas descritas.
Si no se luchara contra el cambio climático, éste transformaría tanto el planeta, que al final de este siglo centenares de millones de personas tendrían que abandonar los lugares en los que viven, lo que probablemente propiciaría conflictos muy graves y durante mucho tiempo.
Los países y las comunidades pobres son los más vulnerables y han sido los menos responsables del problema.
Los países ricos tienen la clara obligación de facilitar recursos suplementarios.
Todos los miembros del Grupo asesor, del que formaron parte jefes de gobierno, ministros de Hacienda, figuras destacadas del sector privado y expertos en materia de políticas, la mayoría de ellos con experiencia directa y profunda en materia de hacienda y políticas públicas, reconocieron la magnitud y la urgencia de esa cuestión para los países en desarrollo.
Según las conclusiones del informe del Grupo, conocido esta semana, recaudar 100.000 millones de dólares al año para los países en desarrollo es un objetivo viable, si existe voluntad política al respecto.
Además, el Grupo determinó un conjunto de políticas racionales y que se refuerzan mutuamente.
Un elemento fundamental es el de fijar un precio para las emisiones de carbono, que serviría para abordar el enorme fracaso del mercado resultante de que los productos y servicios que entrañan emisiones de gases causantes del efecto de invernadero no reflejen el costo del daño que causan mediante el cambio climático.
El informe del Grupo mostró que un precio modesto de las emisiones, de entre 20 y 25 dólares por tonelada de dióxido de carbono, orientaría los incentivos en la dirección idónea, recaudaría importantes ingresos públicos y fomentaría inversiones privadas decisivas para la nueva revolución industrial necesaria con vistas a hacer realidad la economía con menores emisiones de carbono.
Si los países ricos introducen gravámenes para el carbono interno o subastan permisos de emisiones basados en ese nivel de precio, podrían facilitar 30.000 millones de dólares al año para los países en desarrollo utilizando tan sólo el 10 por ciento de sus ingresos.
Un gravamen sobre el carbono sobre el transporte naval y aéreo internacional fijado en el mismo nivel (o ingresos resultantes de subastar los límites de emisiones, si se sigue esa vía de los precios) podría producir 10.000 millones de dólares anuales para las medidas internacionales de lucha contra el cambio climático a partir de entre el 25 y el 50 por ciento de los ingresos, aun después de conseguir que se sufragaran los costos correspondientes a los países en desarrollo.
Otras políticas, como, por ejemplo, la de reorientar las subvenciones pagadas por los países ricos a la industria de combustibles fósiles o la de aplicar un gravamen a las transacciones financieras, podrían aportar otros 10.000 millones todos los años.
Todas esas medidas juntas podrían recaudar 50.000 millones anuales en financiación pública neta para ayudar a los países en desarrollo a adaptarse al cambio climático.
Además, los bancos multilaterales de desarrollo, incluidos los bancos de desarrollo regional y el Banco Mundial, podrían recaudar entre 20.000 y 30.000 millones de dólares más en financiación pública bruta mediante contribuciones de los países ricos.
Las corrientes del sector privado serán decisivas para la capacidad empresarial y las innovaciones que habrán de constituir el núcleo de la nueva revolución industrial.
Unas políticas racionales en los países en desarrollo, un precio del carbono y el reparto de los riesgos y la cofinanciación con los bancos multilaterales de desarrollo y otras instituciones nacionales e internacionales pueden rendir corrientes privadas mucho mayores que los recursos públicos dedicados a fomentarlas.
El Grupo indicó que sus propuestas de políticas podrían producir corrientes privadas anuales de entre 100.000 y 200.000 millones de dólares.
Con un precio de unos 25 dólares por tonelada de dióxido de carbono y la aportación de incentivos para las corrientes del sector privado, el aumento de las corrientes procedentes de los mercados de carbono podría ascender a entre 30.000 y 50.000 millones de dólares.
Es más probable que se creen recursos en los países ricos y sean aceptables en los países en desarrollo, si se facilitan de formas que fomenten el gasto eficaz.
El Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria ha mostrado lo mucho que se puede lograr adoptando un planteamiento del apoyo financiero orientado a los resultados.
Los bancos multilaterales de desarrollo han aprendido por experiencia a utilizar los recursos bien.
La productividad de la ayuda ha mejorado también gracias a los avances logrados en materia de política medioambiental y al clima inversor en los países en desarrollo.
Un Fondo Verde Africano para la adaptación y la mitigación podría aprovechar muy bien los recursos y la experiencia en una de las partes del mundo más vulnerables y que está llena de oportunidades en la nueva era de menores emisiones de carbono.
Si bien los recursos para la adaptación al cambio climático y su mitigación pueden tener diferentes orígenes fiscales de recursos para el desarrollo más tradicionales, sería perjudicial mantenerlos separados en su utilización: de la agricultura, la construcción y la energía eléctrica a la tecnología y la desforestación, con frecuencia el desarrollo, la adaptación y la mitigación están sencilla e inextricablemente entrelazados.
Los siguientes pasos en la aplicación deben ser el examen de las propuestas sobre el transporte internacional de la organización de Aviación Civil Internacional, la Asociación de Transporte Aéreo Internacional y la Organización Marítima Internacional, junto con los bancos multilaterales de desarrollo que apliquen propuestas relativas a nuevos fondos verdes y una mayor colaboración con el sector privado.
Una nueva financiación podría desbloquear la inercia normativa actual sobre el cambio climático.
La demora es tan peligrosa como la acumulación de concentraciones de gases que producen el efecto de invernadero.
Ha llegado el momento de plasmar las buenas ideas en medidas concretas.
Mucha gente considera, con razón, a la cumbre anual de presidentes del G-8 (Grupo de los Ocho) como lo más parecido a un gobierno mundial funcional.
Por ello, es una lástima que estas reuniones tiendan a ser tan rígidas y aburridas, con tan poco margen para la informalidad que se necesita para realizar progresos genuinos en asuntos difíciles relacionados con la paz y la prosperidad mundiales.
Ciertamente, la de este año será un poco mejor porque el anfitrión es la Rusia de Vladimir Putin. Sencillamente hay mucha tensión entre él y sus contrapartes occidentales como para mantener las emociones en secreto.
Pero para que estas reuniones algún día sean efectivas en realidad, necesitamos un cambio de formato para condimentar las cosas.
Tengo una sugerencia.
¿Por qué no dejamos que George W. Bush, Putin y los otros líderes compartan una función de cine para el G-8 y después discutan sus impresiones con unos tragos?
Eso ayudaría a que la conversación fluyera.
Por supuesto, falta saber qué película escoger.
Este año, claramente la primera opción tiene que ser la cinta de espionaje de James Bond de 1963 “Desde Rusia con amor”.
El nombre en sí la hace una buena elección y los presidentes pueden disfrutar las candentes escenas entre el elegante espía inglés Bond (Sean Connery) y su seductora contraparte rusa de la KGB, Tatiana (Daniela Bianchi).
En caso de que les preocupe que el romance Bond-Tatiana pudiera provocar demasiados comentarios inapropiados de las eminencias colectivas, la presencia de la Canciller alemana Angela Merkel debería mantener las cosas bajo control.
Tal vez, después de un par de tragos, Putin podría soltar la sopa sobre si como agente de la KGB en la vida real alguna vez dirigió alguna operación remotamente similar.
Y Bush, por supuesto sin ninguna experiencia propia de ese tipo, podría volver a contar alguna de las historias de su padre cuando fue director de la CIA en los años 1970.
Para no quedarse atrás, los europeos podrían utilizar las escenas románticas en Estambul para confesar si Turquía alguna vez se unirá a su club.
Hay posibilidades infinitas.
Sería un poco incómodo pero los distinguidos invitados también podrían ver “An Inconvenient Truth” narrada por Al Gore, el hombre al que Bush venció por escaso margen en las elecciones presidenciales estadounidenses de 2000.
La película profundamente seria de Gore trata del implacable y potencialmente desastroso calentamiento de la tierra durante la era industrial.
Atribuye todo el problema a las emisiones más elevadas de carbono de los autos, plantas de energía, etc., cosa que se puede debatir.
La película de Gore le daría la oportunidad a los europeos, siempre en peligro de quedar marginados en estas reuniones, de presumir que, a diferencia de los estadounidenses y los rusos, ellos ya están haciendo su parte al gravar fuertemente el consumo de gas.
La reacción de Bush es menos previsible.
Por un lado, su nueva estrella, el Secretario del Tesoro Hank Paulson, ex Presidente de Goldman Sachs, desde hace mucho ha estado comprometido con las causas ambientalistas.
Se supone que el nombramiento de Paulson muestra que Bush está mucho más preocupado por los asuntos ambientales de lo que se cree comúnmente.
Pero por otro lado, algunos de los colegas republicanos menos moderados de Bush podrían haberle dicho que el calentamiento global elevará los niveles del mar al grado que muchos estados “azules” de la costa que tienden a votar por los demócratas opositores serán arrastrados y sólo quedarán los estados “rojos” republicanos en el centro del país.
La posición de Putin sobre el calentamiento global sería menos ambivalente.
Puesto que su país depende totalmente –en efecto, vergonzosamente- de los ingresos por petróleo y gas, es poco probable que quiera dar un gran impulso a la conservación de la energía.
Podríamos seguir con las películas, pero claramente la función de cine del G-8 podría dar nueva vida al marco moribundo de la organización y mantenerla en marcha por muchos años más.
Y hay tantas ventajas más.
Consideremos los resultados dudosos de la reunión del G-8 en Gleneagles, Escocia en 2005.
Desesperados por capturar algo del poder de las celebridades de la campaña para reducir la deuda de los países pobres, dirigida por las estrellas del rock, los líderes acordaron condonar la deuda del Tercer Mundo que nunca nadie esperaba cobrar.
En vez de realizar mejorías sustanciales en la cantidad y calidad de la ayuda, sin mencionar la búsqueda de un camino hacia una mejor administración en África, prefirieron con desesperación salir en las fotografías con Bono y Angelina Jolie.
Con una función de cine, habría ya una excusa para invitar a las celebridades a los eventos del G-8 a fin de que ayudaran a iniciar las pláticas.
¿Acaso no queremos saber cómo Bond (perdón, quiero decir Sean Connery) lidiaría con Irán o Corea del Norte?
Con toda seguridad podría haber algunas fallas.
¿Qué sucedería si Rusia utilizara sin darse cuenta una copia ilegal de la película, como uno pensaría que es el caso de muchas de las copias que circulan en Rusia?
Eso no se vería nada bien, dados todo los ataques que se hacen contra China por no aplicar las leyes de la propiedad intelectual con más vigor.
¿O que pasaría si después de algunos años todo el asunto se convirtiera en un ejercicio vacío de lo que es políticamente correcto?
Con todo, digo que le demos una oportunidad a la función de cine del G-8.
Ciertamente sería más entretenida que el marco actual y, quién sabe, tal vez podría inspirar mejores políticas.
Hace dos años, la Cumbre del G8 en Gleaneagles, Escocia, prometió entregar un claro plan de desarrollo y movilizar apoyo financiero para un crecimiento más cuidadoso del medio ambiente en las economías de mercado emergentes más importantes.
La reunión de este año en Heligendamm, Alemania, debe rendir cuenta sobre esa promesa.
Desde Gleaneagles, se ha desarrollado una masa crítica de apoyo público para actuar con decisión sobre el cambio climático.
Algunos dicen que ha ocurrido un punto de inflexión.
La ciencia y la economía del cambio climático han acercado posiciones como resultado de la abrumadora evidencia científica en los estudios del Panel Intergubernamental sobre el Cambio Climático (PICC) y el informe de Sir Nicholas Stern al gobierno británico acerca de los costes de la acción y la inacción.
En todo el mundo, funcionarios expertos, la comunidad de negocios, ciudadanos preocupados y gobiernos que quieren dar respuesta están acercándose para encontrar soluciones comunes a un tema que puede ser el problema más importante que enfrentemos como comunidad mundial.
En Heligendamm los líderes del G-8, junto con representantes de importantes economías emergentes (Brasil, México, China, India y Sudáfrica, que tienen una necesidad fundamental de consumo de energía para continuar generando crecimiento económico) debatirán un enfoque completo que abarque un conjunto de opciones energéticas, desde el uso eficiente de la energía y formas de energía renovables hasta el uso limpio del carbón, la captación y almacenamiento de gases de carbono, y el secuestro de carbono.
También tendrán la oportunidad de avanzar en el uso de mecanismos de mercado para hacer dos cosas: mitigar el cambio climático y, al mismo tiempo, crear incentivos para aumentar el uso de energías limpias.
Una manera importante de lograr ambos objetivos es expandir los mercados de emisiones de carbono.
El financiamiento de estos mercados es un vehículo eficaz para canalizar fondos para inversiones que apoyen el medio ambiente, incluidas aquellas dirigidas al tercer mundo.
Sólo el año pasado el tamaño del mercado mundial de emisiones de carbono se triplicó hasta llegar a más de $30 mil millones, de los cuales cerca de un 20 por ciento se destinó a proyectos en el mundo en desarrollo.
Según una estimación, con un marco de trabajo global de largo plazo, predecible y equitativo después del año 2012 para reducir las emisiones de gases de invernadero (cuando caduque el protocolo de Kyoto), los mercados de emisiones de carbono podrían desarrollarse exponencialmente y generar flujos financieros a países en desarrollo por una cantidad que variaría entre los $20 y los $120 mil millones de dólares al año.
Los fondos se necesitan de manera apremiante.
Los cálculos del Banco Mundial muestran que los países en desarrollo necesitan una inversión anual de cerca de $165 mil millones hasta el año 2030 sólo para suministrar electricidad a sus pueblos.
De esta suma, sólo la mitad se puede identificar en estos momentos.
Además de esta brecha de $80 mil millones, los países en desarrollo necesitarán otros $30 mil millones al año para reducir las emisiones de gases de invernadero desde el sector eléctrico solamente y emprender un camino de desarrollo con bajas emisiones de carbono, y entre $10 y $40 mil millones más por año para adaptarse al ya inevitable impacto del cambio climático.
Un compromiso del G-8 con el mercado global de emisiones de carbono impulsará un financiamiento de largo plazo más allá del año 2012.
Este financiamiento puede abordar además el tema de la deforestación, que representa cerca del 20% de las emisiones mundiales de CO2 causantes del cambio climático.
La creación de centros forestales de reducción de carbono puede recompensar la conservación de los bosques como forma de proteger el clima, al tiempo que se conservan los ecosistemas y se generan ingresos para las comunidades pobres en los países en desarrollo.
El Banco Mundial está deseoso de colaborar con socios para experimentar con el uso de estos centros para evitar la deforestación.
Un mayor mercado de emisiones de carbono puede ayudar a pagar la transformación hacia una economía con bajas emisiones, pero no será suficiente.
Como otros mercados nuevos, tomará tiempo su maduración y su llegada a lugares que tienen instituciones de mercado más débiles.
La Canciller alemana Angela Merkel ha dicho que los países ricos deben estar a la cabeza porque sólo entonces les seguirán las economías menos desarrolladas, y está en lo cierto.
Recientemente el Reino Unido anunció una nueva ventana internacional de £800 en fondos para la transformación ambiental.
El Primer Ministro de Japón, Shinzo Abe, anunció que su país está listo para estudiar la posibilidad de crear un nuevo mecanismo financiero con fondos sustanciales para un plazo relativamente largo, con el fin de ayudar a los países en desarrollo a detener el cambio climático. Estos son los tipos de liderazgo sobre el cambio climático que el mundo necesita.
Es crucial movilizar un financiamiento de gran escala hoy y a lo largo de los próximos 5 a 10 años, porque en este periodo es cuando los países en desarrollo esencialmente "cerrarán" las emisiones de carbono para los próximos 50 años.
Si podemos ayudarles a seguir un camino con bajas emisiones de carbono, habremos dado un paso enorme para preservar y proteger nuestro planeta, al tiempo que les ayudamos a reducir la pobreza y ofrecer un mejor futuro a sus ciudadanos.
El encuentro de Heligendamm puede continuar el rumbo trazado por los compromisos hechos en Gleneagles hace dos años y acercar al mundo a un futuro más sustentable.
San Francisco – Desde Adam Smith (1776) hasta aproximadamente 1950, los economistas consideraban que el capital era absolutamente esencial para el crecimiento económico.
También se necesitaban unas cuantas instituciones básicas. &quot;La seguridad de la propiedad y una administración de justicia aceptable&quot;, como decía Smith.
Si estas instituciones fundamentales funcionaban bien, entonces los terratenientes, mercaderes y fabricantes invertirían y mejorarían.
Al invertir y mejorar aumentarían el capital: “En todos los países donde existe una seguridad aceptable [para la propiedad], cada hombre con sentido común intentará invertir todo el capital de que pueda disponer con objeto de procurarse o un disfrute presente o un beneficio futuro…Donde haya una seguridad razonable, un hombre que no invierta todo el capital que controla, sea suyo o tomado en préstamo de otras personas… deberá estar completamente loco.”
Con más capital, los mercados serían más profundos, habría una mayor división del trabajo y una economía más productiva.
Una sociedad altamente productiva basada en una división sofisticada del trabajo era la manera de asegurar “la riqueza de las naciones”.
Sin embargo, si se invierte el proceso se obtiene la pobreza de las naciones, que Smith creía ver en el Asia de su época.
Para Smith y quienes lo sucedieron en los siguientes 175 años, cualquier período de crecimiento económico sostenido requería inversiones importantes de capital.
Los economistas éramos en gran medida impulsores del capital y nuestra fórmula mágica para el desarrollo económico era el ahorro, la inversión y la acumulación de capital.
La última y más acabada expresión de esta forma de pensar llegó a finales de los años 1950 con el libro de W.W. Rostow, Las etapas del crecimiento económico .
Entonces, Robert Solow y Moses Abramovitz desafiaron este consenso casi total.
Calcularon que entre el 75% y el 80% del crecimiento económico no provenía del aumento de la relación capital-producción –al menos no si se tomaba al producto marginal privado del capital como indicador del producto marginal social.
En cambio, las claves del crecimiento y el desarrollo parecían estar más allá del aumento de la intensidad del capital medido con base en las relaciones capital-producción: las capacidades, la educación, la tecnología en un sentido amplio y las mejoras en la gestión organizativa.
No obstante, se seguía considerando que el capital era necesario, aunque no suficiente.
En el marco elaborado por el economista del desarrollo Dani Rodrik, una escasez de capital puede ser una “restricción al crecimiento” limitante: la parte donde “se pueden obtener los mejores resultados de las políticas de reforma”.
Y aun cuando otros factores limiten más el crecimiento, no se pueden cambiar sin modificar la forma y la configuración del capital de la economía.
En efecto, una inversión alta es señal de que otras restricciones limitantes del capital están ausentes, lo que supone que hay prosperidad y que las cosas van bien.
El problema es que a las economías pobres les resulta difícil reunir el capital suficiente para relajar las restricciones limitantes del crecimiento.
Por eso el mundo hizo la apuesta neoliberal en los años 1990: la movilidad internacional del capital vendría al rescate relajando las restricciones al capital cuando fueran limitantes y reduciendo las posibilidades de corrupción y lucro indebido, que a menudo eran restricciones limitantes del crecimiento más significativas.
Se esperaba que, al igual que en la era anterior a 1913 de inversiones extranjeras británicas, que financiaron una gran parte de la industrialización de la periferia templada, rica en recursos, de la economía mundial, los flujos netos de capital procedentes del núcleo industrializado financiaran mucha de la industrialización de finales del siglo XX y del siglo XXI.
Pero todos conocemos el resultado: mientras que los flujos internacionales de capital se dispararon, los grandes flujos netos de los países ricos a los pobres sencillamente nunca se materializaron.
De hecho, el principal resultado fue un flujo enorme de capital de la periferia al núcleo rico.
Durante la mayor parte de la última generación y mirando hacia el futuro, el mensaje del mercado es que los beneficios de la movilidad internacional del capital no incluyen un relajamiento de las restricciones al capital, ni por lo tanto una aceleración del crecimiento en la periferia global.
La razón no es que la periferia ofrezca una fuerza laboral atractiva de la que se beneficie el capital, sino más bien que el núcleo –especialmente Estados Unidos—ofrece una forma de protección contra perturbaciones políticas no previstas.
Pero a pesar de que los flujos internacionales de capital van en la dirección equivocada, sigue habiendo flujos brutos de capital sustanciales del núcleo de la economía mundial a la periferia.
Y podemos esperar que con esos flujos vayan también las instituciones y los conocimientos administrativos que han hecho que el núcleo sea tan rico.
No obstante, un observador desinteresado podría señalar que para alguien con recursos y oportunidades limitados para la reforma política, seguir apostando a todo o nada al neoliberalismo es una estrategia que tiene un nombre bien merecido: “la ruina del jugador”.
DUBAI - Las consecuencias del terremoto de Japón - especialmente la actual crisis en la central nuclear de Fukushima – traen recuerdos sombríos para los observadores de la crisis financiera estadounidense que precipitó la Gran Recesión.
Ambos acontecimientos ofrecen duras lecciones sobre los riesgos y sobre lo mal que pueden manejarlos los mercados y las sociedades.
Naturalmente, en cierto sentido no hay comparación entre la tragedia provocada por el terremoto - que ha dejado más de 25,000 personas muertas o desaparecidas - y la crisis financiera, a la que no se puede atribuir un sufrimiento físico tan agudo.
Pero cuando se trata de la fusión del reactor nuclear en Fukushima, los dos acontecimientos tienen algo en común.
Los expertos tanto de la industria nuclear como de las finanzas nos aseguraron que la nueva tecnología había eliminado prácticamente el riesgo de una catástrofe.
Los hechos demostraron que estaban equivocados: no sólo existían los riesgos, sino que sus consecuencias fueron tan grandes que eliminaron fácilmente todos los supuestos beneficios de los sistemas que los líderes de la industria promovían.
Antes de la Gran Recesión, los gurús económicos de los Estados Unidos - desde el director de la Reserva Federal hasta los gigantes de las finanzas - se jactaban de que habíamos aprendido a dominar los riesgos.
Mediante instrumentos financieros innovadores como los derivados y los swaps de incumplimiento crediticio se había logrado distribuir el riesgo en toda la economía.
Ahora sabemos que no sólo engañaron al resto de la sociedad, sino que incluso se engañaron ellos mismos.
Resultó que estos magos de las finanzas no entendieron las complejidades del riesgo, por no hablar de los peligros que plantean las "distribuciones de cola ancha" –un término estadístico que se refiere a situaciones raras que tienen consecuencias enormes, y a las que a veces se llama "cisnes negros".
Eventos que supuestamente suceden una vez en un siglo - o incluso una vez en la vida del universo - parecían ocurrir cada diez años.
Peor aún, no sólo se subestimó enormemente la frecuencia de estos acontecimientos, sino también el daño desmesurado que causarían – más o menos como las fusiones que siguen agobiando a la industria nuclear.
Las investigaciones económicas y psicológicas nos ayudan a entender por qué gestionamos tan mal estos riesgos.
Tenemos pocas bases empíricas para juzgar los acontecimientos raros, por lo que es difícil hacer estimaciones acertadas.
En tales circunstancias, no sólo empezamos a pensar lo que queremos, sino que puede ser que tengamos pocos incentivos para pensar en absoluto.
Por el contrario, cuando los demás cargan con los costos de los errores, los incentivos favorecen el autoengaño.
Un sistema que socializa las pérdidas y privatiza las ganancias está condenado a gestionar mal el riesgo.
En efecto, todo el sector financiero estaba plagado de problemas con las agencias y las externalidades.
Las agencias de calificación tenían incentivos para dar buenas calificaciones a los títulos de alto riesgo que producían los bancos de inversión que les pagaban.
Los creadores de las hipotecas no cargaban con las consecuencias de su irresponsabilidad, e incluso quienes se dedicaron a dar préstamos abusivos o crearon y comercializaron valores diseñados para perder, lo hicieron de manera que quedaron protegidos de acusaciones civiles y penales.
Esto nos lleva a la siguiente pregunta: ¿están a punto de ocurrir otros "cisnes negros"?
Desafortunadamente, es probable que algunos de los riesgos realmente grandes a los que nos enfrentamos hoy en día ni siquiera sean eventos raros.
Lo bueno es que esos riesgos se pueden controlar con poco o ningún costo.
Lo malo es que hay una fuerte oposición política para hacerlo, porque hay personas que se benefician del statu quo.
En los últimos años hemos visto dos de los grandes riesgos, pero hemos hecho poco para controlarlos.
Según algunas personas, la forma en que se manejó la última crisis puede haber aumentado el riesgo de un colapso financiero en el futuro.
Los bancos demasiado grandes para quebrar y los mercados en los que participan saben ahora que pueden esperar rescates si tienen problemas.
Como resultado de este "riesgo moral", esos bancos pueden pedir créditos en condiciones favorables, lo que les da una ventaja competitiva que no se basa en un rendimiento superior, sino en la fuerza política.
Si bien se han frenado algunos de los excesos que se cometían al asumir riesgos, los préstamos abusivos y las operaciones no reguladas de oscuros derivados extrabursátiles continúan.
Las estructuras de incentivos que fomentan la toma de riesgos excesivos se mantienen prácticamente sin ningún cambio.
De la misma forma, mientras que Alemania ha cerrado sus reactores nucleares más viejos, en los Estados Unidos y otros lugares incluso las plantas que tienen los mismos defectos de diseño que la de Fukushima siguen operando.
La existencia misma de la industria nuclear depende de subsidios públicos ocultos – los costos que paga la sociedad en caso de desastres nucleares, así como los costos de la eliminación de los residuos radiactivos que aún no se aborda.
¡Viva el capitalismo sin restricciones!
Para el planeta hay un riesgo adicional que, al igual que los otros dos, es casi una certeza: el calentamiento global y el cambio climático.
Si hubiera otros planetas a los que pudiéramos irnos a bajo costo en el caso de que ocurriera el resultado casi seguro que prevén los científicos, se podría argumentar que se trata de un riesgo que vale la pena tomar.
Pero no los hay, por lo que no lo es.
Los costos de reducir las emisiones palidecen en comparación con los posibles riesgos a que se enfrenta el mundo.
Y eso se aplica incluso si descartamos la opción nuclear (cuyos costos siempre se subestimaron).
Ciertamente las industrias del carbón y del petróleo resultarían perjudicadas, y obviamente los países que son los grandes contaminadores - como los Estados Unidos -  pagarían un precio más alto que los que tienen un estilo de vida menos derrochador.
A final de cuentas, quienes apuestan en Las Vegas pierden más de lo que ganan.
Como sociedad, estamos apostando - con nuestros grandes bancos, con nuestras instalaciones de energía nuclear, con nuestro planeta.
Al igual que en Las Vegas, los pocos afortunados - los banqueros que ponen en peligro nuestra economía y los propietarios de las empresas de energía que ponen en riesgo nuestro planeta - pueden ganar mucho dinero.
Pero en promedio, y casi con seguridad, nosotros como sociedad, al igual que todos los jugadores, vamos a perder.
Por desgracia, esa es una lección que se desprende del desastre de Japón que seguimos ignorando por nuestra cuenta y riesgo.
NEWPORT BEACH – Parecía una idea realmente inteligente: utilizar una amenaza muy pública e importante para hacer que los políticos contenciosos colaboren y se pongan de acuerdo.
Bueno, no ha funcionado hasta el momento, y las apuestas que ya eran considerables se volvieron mayores.
No, no estoy hablando de la crisis de deuda de Europa, cuya resolución decisiva todavía requiere una mayor cooperación y una responsabilidad compartida, tanto dentro de los estados miembro individuales que conforman la eurozona como entre los países acreedores y deudores.
Me estoy refiriendo a la compleja situación fiscal en Estados Unidos -un problema incierto que se ha tornado más trascendental luego de la reciente advertencia de la agencia de calificación Moody's de que Estados Unidos podría perder su máxima calificación crediticia el año próximo si el Congreso no avanza en materia de reformas fiscales a mediano plazo.
Coartados por las heridas autoinfligidas de la debacle del tope de endeudamiento del verano de 2011 -que socavó el crecimiento económico y la creación de empleo, y dañó aún más la confianza de los norteamericanos en su sistema políticos-, el Congreso de Estados Unidos y la administración del presidente Barack Obama reconocieron la necesidad de una estrategia medida y racional en cuanto a una reforma fiscal.
Para aumentar la probabilidad de que esto suceda, acordaron un recorte inmediato del gasto y aumentos impositivos que automáticamente entrarían en vigor (el "abismo fiscal") si un acuerdo sobre un conjunto integral de reformas fiscales los eludía.
En los papeles, al menos, esta amenaza considerable -que implica una franca contracción fiscal que asciende a algo así como el 4% del PBI- debería haber generado los incentivos apropiados en Washington DC.
Después de todo, ningún político querría quedar registrado en la historia como el responsable de empujar al país nuevamente a una recesión en un momento en el que el desempleo ya es alto, las desigualdades de ingresos y riqueza aumentan y una cantidad sin precedentes de norteamericanos viven en una pobreza relativa.
Sin embargo, hasta el momento, la amenaza no ha funcionado.
Para entender por qué, podemos apelar a la teoría de juegos, que les ofrece a los economistas y otros un marco sólido con el cual explicar la dinámica de interacciones simples y complejas.
El objetivo de amenazar con un abismo fiscal era el de forzar un "resultado cooperativo" en un juego "cada vez menos cooperativo".
Pero, a falta de un responsable creíble de hacer cumplir las reglas (y sin suficientes reaseguros mutuos), los participantes sintieron que podían salir más beneficiados si seguían adelante con su comportamiento reacio a la cooperación.
Tradicionalmente, los políticos a ambos lados de la división política de Estados Unidos han considerado que un acuerdo es algo que sería visto como una señal de debilidad.
Es más, muchos de ellos han hecho compromisos previos -por ejemplo, prometer que nunca aumentarían los impuestos- que luego les cuesta romper, especialmente de cara a unas elecciones que, a su entender, tienen un significado definitorio para el futuro del país. Esto se refleja en las campañas de los candidatos, que día a día se vuelven más desagradables.&#160;
Los cálculos de costo-beneficio probablemente evolucionen luego de la elección de noviembre.
En ese momento, el costo de que a uno lo señalen por haber colaborado con miembros del otro bando -y, en consecuencia, el riesgo de ser desbancado por fuerzas más extremas dentro del propio partido- puede disminuir.
Es más, desde principios de septiembre, los potenciales beneficios de una cooperación hoy incluyen evitar una lamentable rebaja de la calificación crediticia el próximo año si no se materializa una reforma fiscal de mediano plazo.
Sospecho que algunos rápidamente desestimarán las consecuencias que puede llegar a tener una reducción de la calificación crediticia de Moody's. Y verdaderamente resulta tentador hacerlo.
Después de todo, la crisis financiera global afectó seriamente la credibilidad de las agencias de calificación en general.
Es más, cuesta identificar algún golpe significativo que le haya ocasionado a Estados Unidos la decisión de otra agencia importante, Standard &amp; Poor's, &#160;de reducir la calificación soberana de Estados Unidos en agosto de 2011.
Por el contrario, en lugar de aumentar tras la medida sin precedentes de S&amp;P, las tasas de interés del mercado estadounidense siguieron cayendo, alcanzando niveles bajos nunca antes registrados.
Esta caída aparentemente contradictoria de los costos de financiación reflejó una abundancia de capital extranjero deseoso de invertir en Estados Unidos, inclusive dinero que huye de Europa.
La falta de algún impacto adverso en las finanzas del gobierno, por ende, puede llevar a algunos a desestimar el impacto de una potencial rebaja de la calificación de Moody's en 2013.
Sin embargo, aquellos que estamos expuestos diariamente a los funcionamientos internos de los mercados financieros advertiríamos sobre la inconveniencia de tener una actitud demasiado optimista respecto de una segunda rebaja de la calificación por parte de una agencia importante.
Es más, el potencial impacto ciertamente no es lineal.
Por la manera en que se redactan los contratos de inversión y se especifican los lineamientos, existe una diferencia significativa entre una rebaja única y múltiples rebajas de la calificación.
Si Moody's siguiera los pasos de S&amp;P y despojara a Estados Unidos de su calificación AAA, el resultado más probable es que el universo de inversores globales que pueden y quieren aumentar sus tenencias de títulos del gobierno de Estados Unidos se achicaría con el tiempo.
Afortunadamente para Estados Unidos, el impacto adverso inmediato en los costos de endeudamiento se aliviaría, si es que no se anularía, por el hecho de que los inversores no cuentan con otras alternativas disponibles para los bonos del gobierno de Estados Unidos, así como por una Reserva Federal que ha estado comprando grandes volúmenes de bonos del Tesoro de Estados Unidos.
Pero éste no es un riesgo a largo plazo que vale la pena tomar.
Históricamente, a los países les llevó muchos años y enormes esfuerzos en materia de política fiscal recuperar una calificación triple A. Y, si bien nadie puede asegurar dónde están los límites, existen restricciones tanto teóricas como operativas respecto de cuántos bonos del gobierno se pueden (y se deben) colocar en el balance de un banco central moderno y que funciona bien.
Todo esto sugiere que, ya sea en la sesión parlamentaria posterior a las elecciones con un Congreso saliente o en los primeros meses del nuevo Congreso, los políticos estadounidenses probablemente desmantelen el abismo fiscal.
En base a una evaluación de los potenciales criterios comunes entre los partidos políticos, un acuerdo de este tipo limitaría el impacto fiscal contractivo a algo así como el 1,5% del PBI.
Una mini-negociación de este tipo sería un gran avance en lo que concierne a reducir el riesgo de una recesión estadounidense grave.
Pero estaría muy por debajo del tipo de reformas fiscales que satisfarían a Moody's. Estas reformas requieren un acuerdo importante entre los partidos políticos de Estados Unidos, lo que a su vez presupone un liderazgo visionario de ambos.
Todos los días en la Franja de Gaza se pone a prueba la disuasión estratégica –la inhibición de un ataque mediante el temor de un castigo respaldado por un poder militar superior.
La espiral ascendente de la violencia entre Israel y los militantes de Gaza indica no sólo que la disuasión no está funcionando, sino también que su efectividad depende del respeto de normas fundamentales de moralidad.
Algunos estrategas de la seguridad y teóricos de la guerra justa sostienen que la disuasión puede no ser objetable moralmente cuando no se afectan directamente las vidas o el bienestar de la población civil.
La amenaza de represalias, que es la base de su efectividad estratégica, se mantiene implícita e hipotética.
Sin embargo, cuando la disuasión no se puede diferenciar del castigo colectivo –prohibido según el derecho internacional por el artículo 33 de la Cuarta Convención de Ginebra—es mucho menos probable que logre el objetivo que busca.
Israel, que se retiró unilateralmente a la periferia de Gaza en septiembre de 2005, ha estado tratando de impedir que los miembros de la resistencia palestina lancen cohetes a su territorio.
Poco después de su retiro a la frontera de Gaza, Israel restringió estrictamente los vínculos entre Gaza y Cisjordania, así como la entrada y salida de mercancías de Gaza.
Cuando en enero de 2006 se eligió un parlamento de tendencia favorable a Hamas en unas elecciones libres y justas, Estados Unidos e Israel encabezaron una campaña para impedir que todos los bancos, incluidos los árabes e islámicos, hicieran negocios con el nuevo gobierno.
Israel ha rechazado sistemáticamente las constantes ofertas de Hamas para llegar a un acuerdo de alto al fuego a cambio de que se levante el sitio contra Gaza.
Las encuestas llevadas a cabo por la compañía Dialog y publicadas en el diario Haaretz de Israel han demostrado que el 64% de los israelíes apoyan un diálogo oficial con Hamas.
Pero el gobierno y el ejército de Israel se niegan y tildan a Hamas de “terroristas” con el fin de negarles legitimidad, a pesar de que anteriormente llegaron a un acuerdo con Hezbollah, a quien también consideran una “organización terrorista”.
Los israelíes parecen pensar que su única opción es apretar los tornillos en Gaza.
En nombre de la disuasión se ha restringido casi totalmente el tránsito de personas y mercancías.
Sin embargo, la resistencia palestina ha respondido con más lanzamientos de cohetes.
Las campañas de asesinatos de Israel contra los militantes sólo han conducido a que del lado palestino aumente la violencia. En efecto, cada vez que los esfuerzos de disuasión de Israel no obtienen el resultado deseado, cierra más el sitio con la esperanza de dar una especie de golpe definitivo.
El resultado es un caso claro de castigo colectivo en uno de los lugares más densamente poblados del mundo, con 3,823 personas por kilómetro cuadrado.
Al visitar Gaza, John Dugard, relator especial de Naciones Unidas para los derechos humanos, declaró que “Gaza es una prisión y parece que Israel ha tirado la llave”.
En enero, por ejemplo, los Israelíes comenzaron a utilizar su monopolio sobre el abastecimiento de combustible para castigar a los palestinos, una decisión que Human Rights Watch condenó el mes siguiente.
Joe Stork, el director para Medio Oriente de esa organización, rechazó la justificación de Israel de que los recortes en los combustibles eran una forma de obligar a los grupos armados palestinos a cesar sus ataques suicidas y de cohetes.
Según Stork, “los recortes afectan gravemente a los civiles que no tienen nada que ver con estos grupos armados, y eso viola un principio fundamental del derecho de guerra”.
Igualmente, después de los ataques aéreos de Israel contra Gaza a principios de marzo, que costaron la vida a más de 100 palestinos, el Secretario General de la ONU, Ban Ki-moon, decidió “condenar el uso desproporcionado y excesivo de la fuerza que ha provocado tantos muertos y heridos, incluyendo niños, entre la población civil”.
A pesar de la declaración del Secretario General de la ONU, Israel adujo la defensa propia, puesto que los ataques aéreos vinieron después de un lanzamiento de cohetes proveniente de Gaza en el que murió un civil israelí en el asentamiento fronterizo de Sderot.
Sin embargo, en su libro Crimes of War , Michael Byers, profesor de derecho de la Universidad de Duke, sostiene que el uso de la fuerza en defensa propia “no debe ser irrazonable o excesivo”, y en cuanto a las acciones de anticipación, la necesidad debe ser “instantánea, abrumadora, sin dejar opción en cuanto a los métodos, ni tiempo para la reflexión”.
De hecho, Israel persistentemente mezcla la defensa propia con la disuasión, mientras que utiliza el castigo colectivo para lograr sus fines estratégicos.
Esta concepción de la disuasión fracasó en Líbano en 2006 e Israel se vio obligado a aceptar un acuerdo de cese al fuego patrocinado por la ONU, y no es probable que tenga más éxito en Gaza.
En efecto, las encuestas realizadas en Gaza muestran un aumento en el apoyo a Hamas tras cada ataque de Israel.
La comunidad internacional debe actuar rápidamente para obligar a Israel a que abandone su estrategia de disuasión y que en cambio se esfuerce en alcanzar un entendimiento que pueda dar como resultado el cese de los ataque en ambos bandos.
Sólo un entendimiento de ese tipo permitirá el inicio de los trabajos para sentar las bases que se necesitan a fin de llegar a una solución política que ponga un final permanente al sitio de Gaza y a la ocupación de los territorios palestinos.
AMMÁN &#45;&#45; Ayman es un tímido niño de 14 años que vive en la ciudad de Jabalia, en Gaza.
La familia de Ayman es pobre y sus padres ya han vendido casi todos sus muebles para poder comprar alimentos y pagar los gastos escolares de sus hijos.
Hace poco tiempo, después de recoger unas raciones de alimentos que distribuía el Gobierno, el padre de Ayman, que está en paro desde marzo de 2006, tuvo que vender la leche que le habían entregado para poder pagarse el transporte de regreso a su casa.
Ayman trabaja denodadamente en la escuela y sueña con seguir estudiando y hacer carrera.
Sin embargo, Ayman asiste a una clase con 47 alumnos en un aula que se utiliza para dictar dos turnos diarios de clase.
De manera que el ámbito escolar de Ayman es una fuente constante de tensión.
El niño tampoco halla descanso en su hogar: la reciente incursión armada contra Jabalia llegó a apenas 200 metros de su casa. El estruendo de los tiroteos y bombardeos aterrorizó de tal manera a su hermana de cinco años de edad, que aún suele despertarse gritando en medio de la noche.
La experiencia de Ayman se repite a lo ancho y lo largo de los abigarrados vecindarios en ruinas de Gaza, donde los niños y niñas, que son los menos responsables de la terrible situación, son quienes más la sufren. En realidad, Ayman es más afortunado que muchos de los 840.000 niños y niñas de Gaza, de los cuales 588.000 son refugiados.
Desde el mes pasado, cuando comenzó a recrudecer la violencia, 33 niños y niñas palestinos han muerto y muchos más han resultado heridos o lesionados: víctimas del fuego cruzado, niños y niñas que recibieron disparos en la salas de sus hogares, o que fueron alcanzados por las explosiones en sus patios o jardines. El 28 de febrero, cuatro niños que jugaban al fútbol fueron alcanzados por un misil que los despedazó completamente, hasta el punto de que ni sus propias familias pudieron reconocerlos.
Ayman, sus hermanos y hermanas y todos los niños y niñas de Gaza pierden todos los días otra parte de sus vidas. Se trata de una sofocación lenta y cruel de su espíritu y sus sueños.
En lugar de estar disfrutando de horizontes en expansión, se encuentran atrapados en una prisión virtual donde se despoja de todas las cosas a las que deberían tener derecho todos los niños: el derecho a jugar, a ir a la escuela, a recibir suficientes alimentos, a tener luz para poder estudiar de noche y a sentirse seguros en sus hogares.
Sus tiernos hombros cargan con el peso de uno de los conflictos más prolongados del mundo, que les aplasta la niñez y les inflige heridas psicológicas que quizá nunca cicatricen.
Alguna vez los palestinos fueron conocidos como uno de los pueblos mejor educados de Oriente Medio, pero hoy, tras muchos años de violencia, aislamiento y pobreza, sólo queda el recuerdo de esa orgullosa tradición de excelencia educativa.
En los últimos cinco meses, casi 2.000 niños y niñas de Gaza han debido abandonar sus estudios.
Los que aún asisten a clases deben compartir libros de texto en estado calamitoso y prescindir de recursos fundamentales para el estudio.
Los resultados de los exámenes semestrales de enero de 2008 en las escuelas de Gaza, realizados por el Organismo de Obras Públicas y Socorro de las Naciones Unidas para los Refugiados de Palestina en el Cercano Oriente, indicaron que entre el 50% y el 60% de los examinados no aprobó las pruebas de matemáticas, un 40% suspendió en el examen de árabe, que es la lengua materna de los alumnos. A pesar de ello, Ayman no pierde las esperanzas.
“Quiero ser una persona instruida”, dice.
“Quiero ser ingeniero para construir mi país”.
En el Día del Niño Palestino recordemos al mundo que la crisis de Gaza es un desastre provocado por el hombre y que el mundo se haga cargo de que la situación es peor hoy que en cualquier otro momento desde el inicio de la ocupación. El 79% de las familias de Gaza vive en situación de pobreza y 8 de cada 10 hogares dependen de la ayuda alimentaria.
Prácticamente la mitad de la fuerza laboral está desempleada y la industria local ha quedado paralizada.
Los sistemas de agua y saneamiento funcionan cada vez peor y los desperdicios se acumulan en las calles.
El UNICEF trabaja sin descanso para devolver a la niñez y la juventud de Gaza una sensación de normalidad: elaborando materiales de enseñanza de recuperación, para que los niños puedan mantenerse al día con sus estudios; llevando a cabo programas deportivos y recreativos en las escuelas y colaborando con las comunidades en la creación de espacios seguros donde los niños puedan ser niños.
El UNICEF y sus asociados colaboran para suministrar agua, servicios de higiene y materiales médicos a los hogares y establecimientos sanitarios.
Con el apoyo del UNICEF, diversos equipos de orientación psicológica prestan servicio en la región, ayudando a los padres y niños palestinos a hacer frente a las tensiones.
Pero, si bien el UNICEF hace todo lo que está a su alcance para aliviar la situación de quienes han quedado atrapados en medio de la demencia que envuelve a Gaza, los únicos que pueden poner fin a la espantosa pesadilla son los dirigentes políticos. Ya es hora de lograr un nuevo compromiso.
Es necesario levantar el sitio y ambos bandos deben poner fin a la matanza de civiles.
Los niños palestinos e israelíes tienen derecho a crecer en paz. Y los dirigentes de ambas partes, con el apoyo de la comunidad internacional, deben participar en un diálogo sincero, que es el único camino viable para lograrlo.
“Mis hijos son mi única esperanza”, dice con calma el padre de Ayman. Los niños y niñas de Gaza son una luz en las tinieblas y merecen la oportunidad de brillar en todo su esplendor.
CIUDAD DE GAZA – El presidente palestino Mahmoud Abbas acaba de presentar personalmente ante el Secretario General de las Naciones Unidas, Ban Ki-moon, el pedido de que Palestina sea reconocida como miembro pleno del organismo.
Queda por ver si Hamas, que controla la Franja de Gaza desde junio de 2007, apoyará finalmente esta iniciativa de la Autoridad Palestina de Abbas, con base en Cisjordania y con la que los enfrenta una amarga rivalidad.
La razón por la que Abbas y sus colegas se decidieron a presentar su reclamo ante las Naciones Unidas fue que hace ya más de un año no hay avances en las negociaciones con Israel.
Además, la idea de que las negociaciones no llevarán a nada se refuerza por el hecho de que la construcción de asentamientos israelíes en Cisjordania no se detiene; y el pedido de reconocimiento sería un modo de llevar a la práctica las numerosas resoluciones de la ONU favorables a una solución con dos Estados.
Hay además un amplio consenso con la idea de que la primavera árabe ha servido a los líderes palestinos de aliciente para buscar un cambio de las reglas de juego.
Los árabes de toda la región, aunque tienen sus propios asuntos internos de los que preocuparse, también impulsan un apoyo más activo a la causa palestina por parte de una nueva generación de líderes.
La caída del régimen de Hosni Mubarak en Egipto, la posterior salida del embajador israelí en El Cairo, el levantamiento político en Siria y la expulsión del embajador israelí de Ankara provocan en el liderazgo israelí mucha incertidumbre.
Los fracasos de la diplomacia del primer ministro israelí Benjamín Netanyahu han dejado a Israel más aislado que nunca, tanto en la región como en el mundo.
Abbas, cuyo pedido cuenta con el respaldo unánime de los países árabes y de la mayoría de los países islámicos, está seguro de que los árabes apoyarán a los palestinos sin importar las consecuencias.
Se cree que más de 120 países suscribirán el pedido de soberanía de Palestina.
Pero para lograr el reconocimiento pleno, los palestinos deben obtener la aprobación del Consejo de Seguridad de la ONU y el apoyo de dos terceras partes de la Asamblea General.
Los Estados Unidos han amenazado con vetar la resolución en el Consejo de Seguridad, mientras que el Congreso de ese país también ha advertido que podría suspender las ayudas estadounidenses a la Autoridad Palestina.
Los miembros de la Unión Europea siguen divididos y todavía esperan que se encuentre una salida negociada o que aparezcan otras alternativas.
Israel acusó a la estrategia palestina de ser una iniciativa unilateral y amenazó a los palestinos con severas represalias.
El ministro de relaciones exteriores de Israel, Avigdor Lieberman, sugirió la anulación de los acuerdos de Oslo, que se firmaron con la Organización para la Liberación de Palestina en septiembre de 1993 y dieron lugar a la creación de la Autoridad Palestina en 1994.
Israel también analiza la posibilidad de suspender las transferencias de impuestos y aranceles aduaneros a los palestinos y amenazó con anexar partes de Cisjordania.
Al mismo tiempo, Hamas sospecha que con su intento de obtener el reconocimiento de la ONU, Abbas busca presionar a Netanyahu para resucitar las negociaciones de paz según las fronteras de 1967, posición que Hamas rechaza.
El temor de Hamas es que si se presiona a Israel y, por decir algo, los israelíes detienen la construcción de asentamientos, la posición de Abbas resultaría fortalecida.
Hamas repudió el discurso de Abbas en la ONU y el pedido de soberanía, porque supone renunciar al 78% del territorio histórico de Palestina y pone en riesgo el derecho al retorno de los refugiados palestinos.
Mientras tanto, en mayo de este año Hamas y Fatah (el movimiento nacionalista secular que controla la Autoridad Palestina) firmaron un acuerdo de reconciliación, pero todavía no está claro qué repercusiones tendrá eso.
Si bien algunos comentaristas mostraron la esperanza de que el acuerdo pueda significar un apoyo tácito de Hamas a la estrategia de negociación de Abbas, no es nada seguro.
De hecho, en Hamas están convencidos de que cualquier éxito de Abbas y la Autoridad Palestina sembraría más dudas sobre el liderazgo de Hamas y aumentaría su aislamiento dentro de la Franja de Gaza sitiada por Israel.
Si Hamas apoyara la creación de un Estado palestino dentro de las fronteras de 1967, eso significaría al menos un reconocimiento indirecto de Israel.
Pero Hamas se mantiene firme en rechazar cualquier concesión territorial e insiste en que toda la Palestina histórica debe estar bajo jurisdicción musulmana.
En los palestinos de la Franja de Gaza, que ya llevan más de cuatro años sufriendo el estado de sitio y el aislamiento, el pedido realizado ante la ONU no despierta ningún interés.
Ya bastante ajenos se sienten a los intentos del gobierno de Salam Fayyad para crear un Estado en Cisjordania.
Los palestinos de Gaza están frustrados y desesperados por la pobreza y el desempleo, y vista la lentitud en implementar el acuerdo de reconciliación entre Hamas y Fatah, tienen pocas esperanzas de que se produzca algún cambio significativo.
Aun si Palestina finalmente consigue el reconocimiento pleno de la ONU, los palestinos saben que será poco más que un gesto simbólico.
Después de todo, ya en su momento más de 100 países reconocieron al Estado palestino cuando Yasser Arafat declaró su creación el 15 de noviembre de 1988.
Además, los palestinos no creen que el reconocimiento de la ONU cambie su realidad cotidiana, a menos que la comunidad internacional actúe para poner fin a la ocupación israelí en Cisjordania y al estado de sitio y el bloqueo en Gaza.
Pero el reclamo palestino ante la ONU internacionalizará el conflicto palestino-israelí y pondrá en entredicho el poder de mediación de los Estados Unidos.
Como siempre, el conflicto palestino-israelí está suspendido entre la diplomacia y la violencia.
A los Estados Unidos todavía les queda por delante la tarea de trabajar junto con Israel y la comunidad internacional para eliminar este atasco y avanzar en la dirección de un acuerdo.
Pero si la estrategia diplomática de Abbas finalmente fracasa (por no obtener beneficios tangibles aun cuando tuviera éxito), esto dañará lo que queda de su credibilidad entre los palestinos y fortalecerá el peso político de Hamas.
Cuando la Franja de Gaza quedó sumergida en la oscuridad la semana pasada como resultado del bloqueo de combustible israelí, mucha gente en todo el mundo se sorprendió.
Sin embargo, el optimismo producido por el proceso de paz de Annapolis, que incluyó la promesa del presidente George W. Bush de un acuerdo en 2008 para crear un estado palestino, era claramente poco realista.
A Gaza normalmente se la ve en términos del abrumador apoyo con el que cuenta allí Hamas, pero la realidad es muy diferente.
Las encuestas de opinión realizadas en Gaza por el Grupo de Asesoría para el Cercano Oriente a fines de noviembre de 2007 indicaban un apoyo popular del 74% para un acuerdo de paz con Israel.
Sólo el 15% votaría por parlamentarios de Hamas o por un candidato presidencial de Hamas, comparado con el 55% a favor de los candidatos de Fatah.
El proceso de paz inspirado en Annapolis recibió el 81% de apoyo.
Al igual que muchos territorios en la región, Gaza ha tenido una larga historia de ocupación extranjera, que se remonta a tiempos ancestrales.
En 1949, la guerra árabe-israelí terminó con un armisticio que dividió a Palestina en tres partes, cada una de las cuales bajo un control político independiente.
Israel abarcó más del 77% del territorio, Jordania pasó a gobernar el este de Jerusalén y Cisjordania, y Egipto tomó control de Gaza.
El estado árabe palestino imaginado por el plan de partición de 1947 de las Naciones Unidas, que debía incluir a Gaza, nunca se estableció.
El desarrollo económico en la Franja de Gaza fue limitado bajo el régimen egipcio y la región sufrió la carga de tener que absorber a los refugiados palestinos que huían de los combates en la parte sur de la Palestina del Mandato, que más tarde se convertiría en Israel.
El acceso de los palestinos a Egipto estaba restringido y gran parte de la fuerza laboral esencialmente poco calificada de Gaza dependía de la Administración de Obras de Socorro de las Naciones Unidas, que construyó y mantuvo los campos de refugiados locales.
La guerra de 1967 dejó a toda la Palestina del Mandato (así como Sinaí y el Golán) bajo la ocupación militar israelí.
Sin embargo, aunque se cerró una tercera parte de Cisjordania a los palestinos para hacerles lugar a unos pocos miles de colonos judíos, sólo el 10% de su población, esencialmente rural, estaba conformada por refugiados, muchos eran dueños de su tierra y se podía acceder a una variedad de empleos.
En cambio, el 70% de la población de Gaza eran refugiados, que vivían en condiciones difíciles en decenas de campos de refugiados y dependían ampliamente del trabajo en Israel.
En un momento, más de 150.000 residentes de Gaza cruzaban el puesto de control de Erez a diario.
La pobreza de Gaza era terreno fértil para el radicalismo islámico.
El jeque Ahmad Yasin, un refugiado parapléjico del poblado de Jora (ahora en la costa sur de Israel), trabajó sigilosamente para construir un movimiento de base con el consentimiento tácito del ejército israelí, que buscaba alentar una alternativa para la OLP.
Pero, con el levantamiento de 1987 (Intifada), los seguidores de Yasin anunciaron la creación del Movimiento de Resistencia Islámica.
Mejor conocido por su acrónimo árabe, HAMAS, el grupo de Yasin compitió con los grupos seculares de la OLP montando ataques aficionados contra los colonos judíos y secuestrando soldados israelíes.
Mientras que la Intifada de 1987 trajo aparejado el proceso de Oslo y el regreso del liderazgo de la OLP, no logró producir una economía real en Gaza.
El flujo de dinero a la nueva Autoridad Palestina se hizo evidente principalmente en edificios altos, que la Autoridad Palestina construyó para resolver el tema de la sobrepoblación.
Los grupos no pertenecientes a la Autoridad Palestina como Hamas adquirieron sus propias armas esencialmente comprándoselas a soldados israelíes o en el mercado negro israelí.
Más tarde, después de que los israelíes se retiraron de Gaza, las armas, las municiones y el efectivo se contrabandeaban a través de túneles desde Sinaí.
Durante la segunda Intifada palestina, que estalló en 2000, Hamas utilizó sus armas y explosivos para atacar a los israelíes y crear su pequeño protectorado propio.
Pero cuanto más atacaban Hamas y otros a los israelíes, más los israelíes ceñían el sitio de Gaza.
La cantidad de trabajadores de Gaza en Israel se redujo a unos cientos, y el creciente desempleo y pobreza le dieron poder a las facciones, bandas y jefes militares armados -un hecho que se intensificó después de la victoria electoral de Hamas en 2006, que resultó en un sitio internacional que cortó los salarios de los empleados públicos de la noche a la mañana.
Por ser una población ampliamente conformada por refugiados, la mayoría de los residentes de Gaza tenían raíces sociales débiles.
Los que tenían una educación universitaria se fueron para trabajar en Cisjordania o los estados del Golfo, mientras que los grupos armados de Gaza se convirtieron en un imán para la mayoría de los jóvenes -el único empleo que entendían y que les daba poder-.
Los jóvenes armados se unieron a Fatah, Hamas u otros grupos y subgrupos, y clanes como la familia Dugmush (que secuestró al periodista de la BBC Alan Johnston) se jactaban de tener unos cientos de miembros dispuestos a matar a cambio de una paga.
Claramente, las falsas trampas de un estado ofrecido como parte del proceso de paz de Oslo han resultado en un escaso cambio tangible para los palestinos.
Obtuvieron un presidente electo (que por un tiempo estuvo atrapado en su cuartel central), un parlamento y un gobierno (cuyos parlamentarios y ministros no tienen un paso garantizado de Gaza a Cisjordania) y pasaportes (cuyos números deben ser ingresados en computadoras israelíes).
Lo que no obtuvieron fue una soberanía real, sin la cual es difícil imaginar cualquier mejora.
La historia de Gaza, y el menguante respaldo a Hamas allí, sugiere que integrar a los residentes de Gaza a la vida palestina convencional no sería difícil.
Pero también sugiere que mantener el sitio actual no haría más que castigar a una población que ama la paz, al mismo tiempo que fortalecería el control que ejercen sus peores elementos sobre la sociedad y la vida pública.
MÚNICH – La peor crisis financiera mundial de la postguerra ha terminado.
Llegó repentinamente en 2008 y, después de aproximadamente 18 meses, se desvaneció casi tan rápido como había surgido.
Los paquetes de rescate bancarios por 5 billones de euros y los programas de estímulo keynesianos por otro billón de euros evitaron el colapso.
Después de haber disminuido 0,6% en 2009, se prevé que el PIB mundial tenga un crecimiento este año de 4,6%, y de 4,3% para 2011, según las previsiones del Fondo Monetario Internacional –un aumento más rápido que el crecimiento promedio de las tres últimas décadas.
Sin embargo, la crisis de deuda europea continúa, y los mercados no confían del todo en la calma actual.
Las primas de riesgo que los países financieramente abatidos tienen que pagar siguen siendo altas y señalan riesgo permanente.
Las primas de las tasas de interés griegas con respecto a las alemanas en lo que se refiere a los bonos del gobierno a diez años se situaron en 8,6% el 20 de agosto, que es incluso más alto que a finales de abril cuando Grecia prácticamente se volvió insolvente y se tomaron medidas de rescate en toda la Unión Europea.
Los diferenciales para Irlanda y Portugal también han estado aumentando pese a que a finales de julio parecía que el enorme paquete financiero de 920,000 millones de dólares aportado por la UE, los países de la zona euro, el FMI y el Banco Central Europeo calmaría a los mercados.
Actualmente, el mundo está dividido en dos grupos de países: los que están listos para una fuerte recuperación, y los que se quedan atrás y están dando señales de nuevos problemas.
Brasil, Rusia, India y China, los países del BRIC -están en el primer grupo.
Incluso en Rusia, donde la recuperación se veía difícil y vacilante, se prevé un crecimiento de 4,3% este año.
China es el que va a la cabeza con una tasa de crecimiento de alrededor del 10%.
El segundo grupo se compone de los países con problemas de deuda, principalmente los Estados Unidos.
Aunque se prevé que el crecimiento de dicho país será de 3,3% este año, y de 2,9% para el siguiente año –que es aproximadamente el promedio de largo plazo de los últimos treinta años, a esto no se le puede llamar una recuperación autosostenida debido a que se pronostica que el déficit fiscal alcanzará este año un sorprendente 11% del PIB, antes de retroceder a un todavía elevado  8,2% en 2011.
Aunque el aumento del desempleo en los Estados Unidos se ha detenido, la tasa actual de 9,5% es muy elevada para ese país, alrededor del doble de su nivel previo a la recesión.
El problema sigue siendo el mercado inmobiliario, cuyo colapso causó la crisis.
El índice de viviendas unifamiliares Case-Shiller parecía haberse recuperado en la primavera de 2009, después de una disminución de 34% respecto de la última expansión.
Sin embargo, los precios de las viviendas desde ese entonces han estado estables y no muestran una tendencia visible.
La construcción de nuevas viviendas unifamiliares en mayo de 2010 estaba en su nivel más bajo desde la introducción de este indicador en 1963.
Los precios inmobiliarios comerciales disminuyeron entre mayo y junio de este año en un alarmante 4%.
Todo esto tiene implicaciones negativas para el consumo estadounidense, para la industria de la construcción y para el sistema bancario.
Además, a pesar de la legislación reciente sobre la reforma bancaria, los Estados Unidos siguen sin resolver las deficiencias estructurales de sus mercados de capital.
El principal problema es que el flujo de crédito externo se ha visto afectado porque los valores estadounidenses respaldados con hipotecas y los derivados que se basan en ellos se han vuelto casi invendibles en todos lados.
Ese mercado sencillamente se ha desmoronado y su volumen anual de emisiones ha caído abruptamente en 97% -de 1,9 billones de dólares a sólo 50,000 millones de dólares- entre 1996 y 2009.
Casi el total (95%) del financiamiento de viviendas en 2009 se tuvo que canalizar a través de agencias como Fannie Mae, Freddie Mac, y Ginnie Mae para evitar un colapso total de la economía estadounidense.
En Europa, el panorama también es desigual.
Los países que solían estar en expansión –Grecia, Irlanda y España—permanecen en recesión y su PIB seguirá contrayéndose.
La tasa de desempleo en España, una de las economías más grandes de Europa, se ha disparado al 20% y todavía no da señales de mejoría.
La economía española se contrajo un 3,6% en 2009 y se prevé que decrecerá un 0,4% este año.
En Finlandia, Gran Bretaña e Italia se prevén tasas de crecimiento por debajo de la media.
Sin embargo, Alemania, la mayor economía de Europa, está teniendo una recuperación económica sorprendentemente fuerte.
El indicador Ifo del ciclo empresarial marca claramente “expansión” tanto en lo que se refiere a las expectativas como a la evaluación de la situación actual.
De hecho, en los 50 años de su existencia, el indicador nunca había crecido tan bruscamente como en los últimos 12 meses.
Se prevé que Alemania, que durante muchos años fue la rezagada en Europa, crecerá un 3% o más este año, mientras que el promedio de la UE-15 (y la UE-27) es de apenas 1,1%.
También el mercado laboral alemán ha dado un giro milagroso.
La tasa de desempleo, que actualmente es de 7%, es ligeramente inferior a lo que fue incluso durante el apogeo de la última expansión en otoño de 2008, y se espera que disminuya.
Por otra parte, Francia, la segunda economía de Europa, está en problemas.
Su tasa de desempleo es del 10% actualmente, y el crecimiento de PIB este año se situará alrededor del 1,3%, apenas por encima del promedio de la UE.
Mientras que la tasa de desempleo de Alemania es un poco menor que durante la última expansión, la tasa francesa es significativamente superior a la de la última desaceleración (2004-2005).
La explicación de este mundo dividido es que los países como Grecia, España y los Estados Unidos, que experimentaron una larga expansión financiada por enormes importaciones de capital, ahora se enfrentan a dificultades crecientes para encontrar financiamiento externo.
En contraste, los países que exportaron capital disfrutan ahora de un exceso de liquidez, porque el capital recela de los países “saturados”.
Este exceso de oferta de crédito genera consumo e inversiones adicionales, lo que da lugar a una expansión.
Actualmente en el mundo occidental se está dando un proceso de reequilibrio de los portafolios que está invirtiendo la clasificación internacional de las tasas de crecimiento con relación a las que existían antes de la crisis.
Los antiguos campeones van cojeando por la pista, mientras que quienes eran tortugas corren como gacelas.
NUEVA YORK – Esforzarse por reavivar la economía mundial al mismo tiempo que se responde a la crisis climática global ha planteado un interrogante complejo: ¿las estadísticas nos están dando las &quot;señales&quot; correctas sobre qué hacer?
En nuestro mundo orientado hacia el desempeño, las cuestiones de medición han cobrado mayor relevancia: lo que medimos afecta lo que hacemos.
Si tomamos malas decisiones, lo que intentamos hacer (digamos, aumentar el PBI) en realidad puede contribuir a empeorar los niveles de vida.
También podemos enfrentarnos a falsas opciones y ver compensaciones entre producción y protección ambiental que no existen.
Por el contrario, una mejor medición del desempeño económico podría demostrar que las medidas tomadas para mejorar el medio ambiente son buenas para la economía.
Hace dieciocho meses, el presidente francés, Nicolas Sarkozy, creó una Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social, debido a su insatisfacción -y la de muchos otros- con el estado actual de la información estadística sobre la economía y la sociedad.
El 14 de septiembre, la Comisión dará a conocer su tan esperado informe.
El gran interrogante implica saber si el PBI ofrece una buena medición de los niveles de vida.
En muchos casos, las estadísticas sobre el PBI parecen sugerir que a la economía le está yendo mucho mejor que las propias percepciones de la mayoría de los ciudadanos.
Es más, el foco en el PBI crea conflictos: a los líderes políticos se les dice que lo maximicen, pero los ciudadanos también exigen que se preste atención a mejorar la seguridad, a reducir la contaminación del aire, del agua y el ruido, y demás -lo cual podría reducir el crecimiento del PBI.
El hecho de que el PBI pueda ser una medición deficiente del bienestar, o incluso de la actividad del mercado, obviamente es algo que se reconoce desde hace tiempo.
Pero los cambios en la sociedad y la economía pueden haber agudizado los problemas, al mismo tiempo que los avances en la economía y las técnicas estadísticas pueden haber ofrecido oportunidades para mejorar nuestras mediciones.
Por ejemplo, si bien se supone que el PBI mide el valor de la producción de bienes y servicios, en un sector clave -el gobierno- normalmente no tenemos manera de hacerlo, de modo que solemos medir la producción simplemente por las inversiones.
Si el gobierno gasta más -aún de manera ineficiente- la producción aumenta.
En los últimos 60 años, el porcentaje de la producción del gobierno en el PBI aumentó del 21,4% al 38,6% en Estados Unidos, del 27,6% al 52,7% en Francia, del 34,2% al 47,6% en el Reino Unido y del 30,4% al 44% en Alemania.
De manera que lo que era un problema relativamente menor se ha convertido en un problema importante.
De la misma manera, las mejoras de calidad -digamos, mejores autos en lugar de más autos- representan gran parte del aumento del PBI hoy en día.
Pero evaluar las mejoras de calidad resulta difícil.
La atención médica ejemplifica este problema: gran parte de la medicina se ofrece públicamente, y muchos de los avances son en calidad.
Los mismos problemas de hacer comparaciones en el tiempo se aplican a las comparaciones entre países.
Estados Unidos gasta más en atención sanitaria que cualquier otro país (tanto per capita como en porcentaje de los ingresos), pero obtiene peores resultados.
Parte de la diferencia entre el PBI per capita en Estados Unidos y algunos países europeos puede ser, en consecuencia, el resultado de la manera en que medimos las cosas.
Otro cambio pronunciado en la mayoría de las sociedades es un incremento en la desigualdad.
Esto significa que existe una creciente disparidad entre el ingreso promedio (medio) y el ingreso mediano (el de la persona &quot;típica&quot;, cuyo ingreso se ubica en el medio de la distribución de todos los ingresos).
Si unos pocos banqueros se vuelven mucho más ricos, el ingreso promedio puede subir, a pesar de que los ingresos de la mayoría de la gente estén decayendo.
De manera que las estadísticas sobre el PBI per capita tal vez no reflejen lo que les está sucediendo a la mayoría de los ciudadanos.
Utilizamos precios de mercado para valuar los bienes y servicios.
Pero ahora, incluso aquellos que tienen mucha fe en los mercados cuestionan la dependencia de los precios de mercado, ya que están en contra de las valuaciones por ajuste al mercado.
Las ganancias previas a la crisis de los bancos -una tercera parte de todas las ganancias corporativas- parecen haber sido un espejismo.
Entender esto arroja una nueva luz no sólo sobre nuestras mediciones del desempeño, sino también sobre las inferencias que hacemos.
Antes de la crisis, cuando el crecimiento de Estados Unidos (utilizando mediciones estándar del PBI) parecía mucho más sólido que el de Europa, muchos europeos sostenían que Europa debía adoptar el capitalismo al estilo estadounidense.
Por supuesto, todo aquel que hubiera querido podría haber visto un creciente endeudamiento de los hogares norteamericanos, lo que habría permitido corregir la falsa impresión de éxito ofrecida por la estadística del PBI.
Los recientes avances metodológicos nos han permitido evaluar mejor qué contribuye a la sensación de bienestar de los ciudadanos y reunir los datos necesarios para hacer ese tipo de evaluaciones de manera regular.
Estos estudios, por caso, verifican y cuantifican lo que debería ser obvio: la pérdida de un empleo tiene un mayor impacto de lo que representa la pérdida del ingreso.
También demuestran la importancia de la conectividad social.
Toda buena medición de lo bien que nos está yendo también debe tener en cuenta la sustentabilidad.
De la misma manera que una empresa necesita medir la depreciación de su capital, también nuestras cuentas nacionales deben reflejar la sobreexplotación de los recursos naturales y la degradación de nuestro medio ambiente.  
Los marcos estadísticos están destinados a resumir lo que está sucediendo en nuestra sociedad compleja en unos pocos números fácilmente interpretables.
Debería haber sido obvio que no se podía reducir todo a un único número, el PBI.
El informe de la Comisión para la Medición del Desempeño Económico y el Progreso Social, es de esperarse, conducirá a un mejor entendimiento de los usos, y abusos, de esa estadística.
El informe también debería servir de guía para crear un conjunto más amplio de indicadores que capturen de manera más precisa tanto el bienestar como la sustentabilidad, a la vez que debería dar impulso para mejorar la capacidad del PBI y las estadísticas relacionadas a la hora de evaluar el desempeño de la economía y la sociedad.
Estas reformas nos ayudarán a dirigir nuestros esfuerzos (y recursos) de maneras que conduzcan al mejoramiento de ambos.
LONDRES – A primeros de febrero de 2010, un tribunal federal de distrito de los Estados Unidos en Nueva York empezó a dilucidar una causa decisiva sobre si las personas tienen “derecho a saber” cómo puede su genoma dictar su salud futura.
La causa - American Civil Liberties Union contra Myriad Genetics” - puede tener repercusiones transcendentales en la medicina y la ciencia.
Las cuestiones en torno a las cuales gira la causa son las de si las patentes genéticas ayudan o entorpecen la investigación y si los pacientes deberían pagar los derechos correspondientes a una empresa biotecnológica para que analizara su predisposición a las enfermedades.
Uno de los demandantes es Lisbeth Ceriani, una mujer de 43 años con cáncer de mama cuyos doctores recomendaron que se le hicieran exámenes sobre dos mutaciones genéticas relacionadas con algunas formas hereditarias de la enfermedad.
Myriad Genetics, la única empresa que hace esos análisis en los EE.UU. –es titular de una patente sobre los genes mismos y no sólo sobre el análisis diagnóstico– no aceptó su seguro y Cariani no pudo costearse el examen.
De modo que no pudo conocer esa información, como tampoco sus médicos, cosa que podía tener consecuencias para su tratamiento clínico.
Otros cinco demandantes –junto con importantes órganos médicos– cuentan historias similares.
Quienes se oponen a las patentes genéticas afirman que también deniegan los derechos constitucionales vigentes en los EE.UU., por lo que ésta es la primera vez que una patente genética ha sido impugnada invocando los derechos humanos.
Como con tanta frecuencia ocurre en la biotecnología, lo que al principio parece un abstruso asunto técnico plantea muchas cuestiones que tocan a la esencia de nuestra humanidad.
Un gen humano de cada cinco, aproximadamente, es ahora objeto de una patente, la mayoría de las cuales pertenecen a empresas privadas.
Esta causa se refiere a dos de ellos: BRCA1 y BRCA2.
Las mujeres que tienen la versión “negativa” de esos genes corren un mayor riesgo de contraer cáncer de mama (hasta el 85 por ciento, frente al 12 por ciento normal, si bien sólo una minoría de los cánceres de mama se debe a los genes).
Esas mujeres corren también un riesgo mayor de cáncer de ovarios.
Myriad Genetics ha intentado también obtener derechos de patente en Europa, pero allí sus pretensiones han sido rechazadas en gran medida.
Aunque la función del gen como causante del cáncer de mama y de ovarios fue descubierta por Cancer Research UK en 1995, Myriad, junto con otros casi treinta demandados, afirma que la patente es una compensación necesaria por los costos de sus investigaciones.
En realidad, sin las protecciones de las patentes, la investigación médica quedaría –según sostienen la empresa y sus asociados– paralizada.
Pero, sea cual fuere la validez de la tesis de que las patentes genéticas benefician la investigación y el tratamiento, se trata de un argumento práctico y no legal.
Para que se admitiera a trámite su demanda a Myriad Genetics, los críticos de las patentes genéticas –incluida la Asociación Médica Americana, la Sociedad Americana de Genética Humana y la Unión Americana de Libertades Civiles– tuvieron que buscarle un fundamento constitucional.
Su estrategia innovadora consiste en recurrir a la Primera Enmienda, que protege libertades tales como las de expresión y religión, y argumentar que las patentes limitan la libertad de acceso a una información que podría permitirles adoptar medidas para proteger su salud.
Se trata de un argumento astuto, pero, ¿es realmente la causa de la profunda inquietud que inspiran las patentes genéticas?
Al hablar de cuestiones similares planteadas en mi reciente libro Body Shopping , he oído muchas reacciones escandalizadas ante la mercantilización en aumento del tejido humano, pero ninguna más generalmente compartida que ésta: ¿cómo se puede obtener una patente sobre la vida?
¿Es una variante genética un “producto de la naturaleza” o un “descubrimiento”?
Mientras que los demandantes afirman que “no se pueden inventar los genes, sino sólo identificarlos”, los demandados sostienen que el fundamento de la legislación sobre patentes es precisamente el opuesto.
Su argumento es el de que lo patentado no es el gen, tal como se da en nuestro cuerpo, sino algo así como una versión “clonada” y producida en laboratorio.
En lugar de una “patente sobre la vida”, lo que las empresas dicen patentar es algo más parecido a una substancia química.
Si es así, ¿cómo podría privarse legítimamente a Ceriani de la información sobre la forma adoptada por el gen en su cuerpo?
No se trata sólo de un problema para las numerosas personas que creen –erróneamente, desde el punto de vista jurídico– que son propietarias de su cuerpo.
Con unas pocas y limitadas excepciones recientes, no existe la propiedad de un tejido, una vez que se ha separado de nuestro cuerpo.
Lo sabemos, por casos como el de John Moore, que en vano intentó afirmar derechos de propiedad de una valiosa línea de células desarrollada a partir de sus células inmunes.
Pero, ¿qué decir de un gen que no esté separado de nuestro cuerpo?
¿Acaso no seguimos “poseyéndolo”, en cierto modo?
¿Es que no tenemos derechos sobre nuestro propio cuerpo?
¿Cómo puede una empresa comercial no sólo denegarnos el derecho a conocer nuestra configuración genética, salvo que paguemos el precio del análisis diagnóstico, cosa que podría ser justa, sino también impedir que cualquier otra empresa nos ofrezca un análisis similar, a no ser que le pague los derechos correspondientes?
Los derechos de propiedad por parte de empresas comerciales sobre el elemento más básico de la identidad genética de una persona no deberían ser aplicables.
No hace falta creer en el determinismo genético para considerar convincente ese argumento.
Averiguar los secretos del genoma humano sería imposible sin la manipulación computadorizada de cantidades ingentes de datos, incluida la mayoría de los tres mil millones de unidades químicas que componen el plan maestro genético de nuestra especie, pero lo que esa revolución de la "bioinformática" ha aportado, por encima de todo, es la confirmación absoluta de la base evolutiva de 
 toda
 la vida en la Tierra. 
Los datos sobre secuencias, ya se refieran a proteínas o a ácidos nucleicos, se prestan muy bien al tratamiento informático, porque son fáciles de digitalizar y descomponer en sus unidades constitutivas.
Programas informáticos simples pueden comparar dos o más ristras de dichas unidades y evaluar los grados de similitud, buscar en enormes bases de datos para comparar las nuevas secuencias con las ya conocidas y juntar grupos de secuencias en forma de árbol genealógico. 
Las consecuencias de la investigación de las primeras proteínas estudiadas hace casi medio siglo fueron profundas.
Todas aquellas secuencias eran bastante pequeñas -la insulina tiene unos cincuenta aminoácidos, según las especies-, pero la variación 
 entre
 las especies resultaba clara. 
Mi interés comenzó con una de esas moléculas simples hace cuarenta años, cuando era un estudiante posdoctoral en Suecia.
Los fibrinopéptidos son secuencias breves que resultan relativamente fáciles de purificar y tienen la virtud de cambiar en gran medida de especie a especie.
Gracias a ello, pudimos demostrar una clara correspondencia entre el registro de fósiles y la mayoría de los cambios observados en las secuencias de fibrinopéptidos.
De modo que resultó posible, evidentemente, interpretar el pasado evolutivo desde el punto de vista de las secuencias genéticas 
 existentes
 . 
Pero fueron necesarios los progresos informáticos para seguir avanzando.
En 1965, Robert Ledley inició la primera base auténtica de datos sobre secuencias, el Atlas de la Estructura y la Secuencia de las Proteínas.
En 1967, los investigadores prepararon un árbol genético de una veintena de animales y hongos que tenían prácticamente el mismo orden de ramificación que el que habría trazado un biólogo clásico, pese a que su computadora desconocía totalmente la anatomía, la paleontología y la embriología comparativas y otras características no moleculares de esos seres.
Por último, en 1970, una espléndida innovación informática permitió la alineación apropiada de secuencias de aminoácidos (que es decisiva para todos los tratamientos de datos posteriores). 
Después se desarrolló la interpretación de los datos secuenciados a lo largo de dos dimensiones.
Primero, hubo un interés natural por las relaciones entre organismos.
Se formuló la hipótesis que a lo largo de todas las ramas de un árbol genético se producen cambios aleatorios, pero, según la proteína de que se trate, sólo sobrevive una pequeña fracción.
Si esas tasas de supervivencia fueran constantes, se podrían calcular las distancias que separan las secuencias existentes.
El segundo tipo de comparación se centró en proteínas 
 parálogo
 , que descienden de un antepasado común dentro del mismo ser a consecuencia de duplicaciones de genes. 
Los dos tipos de comparación mostraron que las nuevas proteínas proceden de las antiguas, conforme a la predicción de la teoría evolucionista.
En todos los organismos se producen constantemente duplicaciones de partes del genoma del ADN, principalmente a consecuencia de episodios aleatorios de desmembración y reunión.
La mayoría de esos segmentos duplicados están condenados al olvido, porque cualesquiera proteínas que produzcan sus genes son superfluas.
Sin embargo, a veces el producto de un gen ligeramente modificado resulta beneficioso para la adaptación y nace una nueva proteína.
Con frecuencia su función es muy similar a la antigua, pero a veces se produce un cambio radical. 
Después, en 1978, se generalizó el uso de la secuenciación del ADN.
Casi inmediatamente, una avalancha de nueva información genética llenó hasta rebosar la base de datos existente sobre la secuencia de las proteínas.
Se creó un segundo depósito, GenBank, pero al principio se centró exclusivamente en las secuencias de ADN.
Y, sin embargo, la información interesante estribaba en las secuencias de ADN 
 traducidas
 , es decir, sus equivalentes en proteínas. 
Fue uno de esos momentos poco frecuentes en que un aficionado tenía la oportunidad de competir con los profesionales.
Conque comencé mi propia base de datos, utilizando sobre todo secuencias de ADN traducidas; la llamé NEWAT (Nuevo Atlas).
Provistos de una computadora muy primitiva y algunos programas muy simples preparados por un estudiante universitario, comenzamos a comparar todas las secuencias nuevas con las secuencias anteriormente conocidas y descubrimos muchas relaciones totalmente inesperadas.
Cuando se lanzó la Iniciativa del Genoma Humano al final del decenio de 1980, la 
 cantidad
 de datos ya no era el factor limitador para la obtención de nuevos conocimientos; de repente lo era su 
 manejo
 . 
Muchos científicos se mostraron escépticos ante el proyecto del genoma humano.
Señalaban que el genoma humano contenía cien veces más secuencias de aminoácidos que las bases de datos existentes.
Conque, ¿cómo se identificarían los genes?
¿Cómo se puede comparar algo que nunca se ha encontrado? 
Pero cada uno de los genes de un genoma no es un concepto enteramente nuevo y no todas las secuencias de proteínas son posibles: de lo contrario, el número de secuencias diferentes sería muchísimo mayor que el de átomos en el Universo.
Sólo una fracción minúscula de las secuencias posibles se ha producido alguna vez, mediante duplicación, multiplicación y modificación de un pequeño conjunto inicial de genes.
A consecuencia de ello, la mayoría de los genes está emparentada con otros genes. 
Yo confiaba en que la bioinformática nos permitiera identificar todos los genes mediante la simple inspección de las secuencias, pero, después de que se completara la primera docena de genomas microbianos, la mitad, aproximadamente, de los genes siguen inidentificados, nivel que ha persistido en el caso de los cien primeros genomas completados, incluido el genoma humano.
Incluso uno de los organismos más estudiados, la 
 E. coli
 , tiene una abundancia de genes cuya función nunca se ha descubierto. 
Aun así, las ventajas del desciframiento de los genomas han sido inmensas.
Puede que las promesas de rápidas aplicaciones médicas fueran exageradas, pero el valor inherente es inconmensurable: la capacidad para entender quiénes somos, de donde venimos y qué genomas tenemos los seres humanos en común con el resto del mundo vivo. 
En 1974 publiqué un artículo científico titulado "La genética del 
 Caenorhabditis elegans
 ", también conocido como nematodo.
Su primera frase decía: "Uno de los principales problemas por resolver de la biología es la manera como los genes pueden especificar las estructuras complejas que se encuentran en los organismos superiores".
Esto sigue siendo cierto hoy en día.
¿Cómo los genes crean órganos, huesos o piel, y especifican su función?
¿Nuestra lentitud en descubrir la solución se ha debido a las dificultades que hemos tenido para elegir el organismo correcto que se debe estudiar? 
Hasta principios de la década de 1960, la gran pregunta sin respuesta de la biología era mucho más modesta: ¿cómo determina el ADN a la más simple de las proteínas?
Pero luego quedó claro que todo lo que había que hacer era tomar un gen y secuenciarlo, tomar una proteína y secuenciarla, y simplemente traducir el uno en la otra.
En principio, podíamos descubrir lo que hacen los genes simplemente leyendo su lenguaje químico. 
Por supuesto, no teníamos las herramientas adecuadas en ese momento.
Teníamos herramientas primitivas para secuenciar las proteinas, de modo que pudimos descifrar su estructura química.
Pero no pudimos resolver la química de los genes.
Todo lo que pudimos hacer fue seguir el procedimiento estándar (de una lentitud exasperante) creado por Gregor Mendel, quien fundó la genética en el siglo XIX.
Según Mendel, la presencia de un gen en un organismo únicamente se confirma cuando encontramos una forma alternativa del mismo, llamada 
 alelo
 .
Por ejemplo, Mendel sólo pudo decir que había un gen que determinaba la altura de una especie de planta cuando descubrió mutantes enanos de la misma especie. 
Este enfoque define los genes según las características observables de un organismo.
Afortunadamente, el progreso tecnológico nos permite definir los genes de manera mucho más rápida de como Mendel pudo hacerlo.
Cuando se descubrió la recombinación genética en los virus que penetran bacterias que se reproducen rápidamente fue posible medir la variación en la descendencia de una manera mucho más precisa y, por lo tanto, describir la delicada estructura de un gen. 
De modo que a esas alturas era natural que los biólogos se preguntaran si un enfoque similar podía develar la genética de organismos multicelulares más complejos.
La regla de las primeras investigaciones sobre bacterias era obtener mutantes y estudiarlos con tanta profundidad como fuera posible.
Se necesitaba un organismo con una rápida velocidad de crecimiento, como lo son las bacterias.
Esto nos proporcionaría grandes niveles de variación genética, permiténdonos analizar los genes a cabalidad. 
Me interesaba el sistema nervioso, y pensé que era importante estudiarlo de un modo que se pudiera resumir en la forma de un diagrama de cableado.
El plan no consistía en relacionar directamente a los genes con el comportamiento, sino en separar el problema en dos preguntas: una pregunta de 
 desarrollo
 ("¿Cómo construyen los genes sistemas nerviosos?") y una pregunta 
 fisiológica
 ("¿Cómo los sistemas nerviosos o cerebros generan conductas?"). 
La idea era estudiar a los mutantes de 
 C. elegans
 con la esperanza de encontrar mutantes de genes que regulan el comportamiento.
Pero incluso en un organismo tan simple como el 
 C. elegans
 , nuestras limitaciones tecnológicas hacían extremadamente difícil señalar y aislar la función de los genes.
Comenzamos estudiando músculos, simplemente porque nos ofrecían grandes cantidades de proteínas. 
La invención, a mediados de los 70, de la tecnología para clonar y secuenciar el ADN abrió nuevos horizontes de investigación, y su uso en seres humanos y otros mamíferos ha sido enormemente exitoso en términos de descubrimientos científicos.
Pero el desarrollo de la genética ha seguido dependiendo de la habilidad para estudiar organismos modelos como el 
 C. elegans
 y la 
 Drosophila
 (la mosca de la fruta). 
De hecho, hoy en día el gran riesgo es que, con tantas descripciones de organismos genéticos saliendo a la luz, nos estemos hundiendo en un mar de datos pero estemos alejándonos de la posibilidad de comprender la diversidad biológica.
Las unidades funcionales básicas de todos los organismos vivientes complejos, es preciso recordar, son las 
 células
 y no los genes.
Lo que ahora necesitamos son mapas de células y de cómo éstas se comunican. 
Nuestra primera tarea es decir cuántas células diferentes hay en un organismo complejo.
Creo que hoy podemos decirlo en el caso del 
 C. elegans
 , pero aún estamos muy lejos de hacerlo para el caso de organismos vertebrados como nosotros. 
Esto nos lleva a la necesidad de reflexionar acerca de los seres humanos, y no sólo el genoma humano, como sujetos de investigación científica.
Caí en cuenta de esto hace poco, mientras asistía a una reunión acerca del ratón, que es un modelo para el estudio de los humanos.
La reunión proponía que creáramos un conjunto de 30.000 ratones genéticamente mezclados.
Podríamos capacitar gente que se dedicase a examinar a estos ratones y diagnosticar cosas como la presión sanguínea alta, la diabetes, la voracidad y demás.
Luego estudiaríamos los genotipos de estos ratones, es decir, las variantes particulares de sus genes. 
El problema es que somos tecnológicamente incapaces de hacer los mapas de 30.000 genotipos.
Pero se me ocurrió que incluso si 
 pudiéramos
 hacerlos, ¿por qué uno de ellos tendría que funcionar en un ratón?
Después de todo, ya tenemos muchas personas muy bien capacitadas para examinar sujetos: las llamamos médicos.
De modo que, si la tecnología lo permite (y creo que puede y podrá), ¿por qué no trabajar directamente en seres humanos? 
La manera correcta de hacerlo sería trabajar con una población en que todos sean anónimos. 
Podemos probar que comprendemos la estructura genética de una enfermedad humana, sintetizando esa misma enfermedad en un ratón.
Pero el propósito mismo de usar organismos modelos sería confirmar lo que encontremos en el objeto real. 
PARÍS – Hace veinte años, inmediatamente después de la reunificación de Alemania, las revistas francesas estaban llenas de caricaturas del canciller Helmut Kohl usando el tradicional casco en punta pruso.
La nueva Alemania era percibida como una amenaza para el equilibrio europeo.
Alemania era simplemente "demasiado" otra vez.
Las ambiciones geopolíticas alemanas, se creía, inevitablemente buscarían una mayor proporcionalidad con el tamaño de la población del país y el dinamismo de su economía.
La gente pensaba que era sólo una cuestión de tiempo antes de que la "Cuestión Alemana" regresara para atormentar a Europa, como lo hizo entre 1871 y 1945.
En gran medida, Helmut Kohl veía el mismo panorama, cosa que utilizó para persuadir a sus contrapartes europeos de que debían apresurarse a amarrar a Alemania a una Europa más integrada.
De hecho, este razonamiento condujo a la creación del euro.
Por el bien de su vocación europea, Alemania se autoproclamó dispuesta a abandonar su querido marco alemán, la moneda que la había acompañado y simbolizaba su espectacular renacimiento económico y estabilidad social de posguerra.
Hoy, no estamos frente a un exceso de ambición alemana, sino más bien ante una falta de ambición que está amenazando a Europa.
Alemania puede seguir siendo "demasiado grande" para otros europeos, pero el "nuevo problema alemán" es que el país quiere demasiado poco.
Su sueño no es dominar Europa, ni siquiera liderarla con la calidad ejemplar de sus políticas.
La ambición no tan secreta de Alemania es convertirse en una Magna Helvetia, una Gran Suiza -próspera, estable, neutral y, en definitiva, irrelevante. &nbsp;&nbsp;
Un sueño de estas características, obviamente, es equivocado.
Suiza puede ser Suiza porque está rodeada del ambiente pacífico de la Unión Europea.
Una cosa es que los países europeos más pequeños sueñen con ser Suiza; y otra muy diferente cuando esa aspiración proviene del corazón de Europa, del país que alguna vez fue considerado el alumno más aplicado de la UE.
¿Qué fue lo que salió mal entonces?
El aumento del euro-escepticismo en Alemania es un nuevo giro en la "normalización" en curso del país.
Con el ascenso de líderes políticos que no habían presenciado las consecuencias aterradoras de la Segunda Guerra Mundial, era inevitable que el vínculo emocional de Alemania con su misión europea -nacido de la culpa y la búsqueda de redención- gradualmente iba a desaparecer.
Antes de soñar con una Magna Helvetia, Alemania brevemente atravesó una fase en la que se veía a sí misma como una "segunda Francia" -un país dominado por la búsqueda del interés nacional, siendo Europa la continuación de esa búsqueda por otros medios-.
Pero pronto Suiza se convirtió en un punto de referencia para los líderes alemanes, y luego en un modelo explícito y peligroso.
Los referendos no son para Alemania lo que son en Suiza, un modo de gobernancia habitual.
Pero, en todas las cuestiones importantes, y no sólo por su debilidad política, los líderes de Alemania ahora hacen de la opinión pública la estrella polar de la política.
Este viraje hacia el populismo hoy en día existe en todas partes en Europa, pero es particularmente nocivo cuando afecta al país líder de Europa.
La opinión pública alemana no necesariamente está equivocada cuando denuncia el comportamiento irresponsable que llevó a Grecia a su crisis actual.
Tampoco, tras el desastre de Fukushima en Japón, los alemanes son irresponsables al rechazar con renovado vigor la energía nuclear -que es diferente de todas las otras fuentes de energía y representa un riesgo de una magnitud mucho mayor-.
Y no es necesariamente insensato expresar dudas sobre la racionalidad de involucrarse sin reservas en Libia sin saber a ciencia cierta cuál era el poderío de las fuerzas leales de Muammar Qaddafi o de los rebeldes, aún si la política resultante de Alemania fue formulada de una manera bastante ingenua y poco profesional.
El problema es que las políticas que reflejan una respuesta casi automática al dictado momentáneo de la opinión pública alemana no representan un todo coherente.
El famoso dicho en la Francia renacentista "Lo que la mujer desea, Dios quiere" se ha convertido en "Lo que el pueblo quiere, los políticos darán".
En ninguna otra parte esta tendencia de la responsabilidad pedagógica al populismo demagógico es más preocupante que en Alemania.
El país más poblado y la economía más grande de Europa no pueden basar sus políticas exclusivamente en la opinión pública sin que esto afecte aún más el desempeño de la UE en general.
Alemania nunca ha sido más poderosa en Europa que hoy -y nunca ha sido menos ambiciosa para Europa-.
Y sin embargo Europa no puede salir adelante sin que Alemania siga siendo profundamente europea.
El problema va más allá de los líderes actuales de Alemania, aunque su creciente debilidad en efecto no ayuda.
El camino que viene transitando Alemania en gran medida refleja una evolución estructural que marca la manera en que los alemanes hoy miran a Europa.
Ayer, Europa era la solución para Alemania; hoy, es el problema.
Ayer, Europa garantizaba que Alemania nunca volvería a extraviarse; hoy, es el impedimento que amenaza la estabilidad financiera y económica que tanto le costó ganar al país.
El principal desafío de Europa hoy es mantener la llama europea viva en Alemania.
Cuanto más distante y neutral frente al proyecto europeo se vuelva Alemania, más sus socios, especialmente Francia, deben comportarse como europeos comprometidos y responsables.
Tal vez no resulte suficiente, pero sin esto no se logrará nada.
¿O, siguiendo el liderazgo alemán, una Magna Helvetia a lo ancho de toda Europa se convertirá en la última ambición europea?
Cuando los aliados de la OTAN se reúnan en Estambul, se hablará mucho sobre las divisiones entre los Estados Unidos y Europa en relación con el Iraq.
Entre la larga lista de consecuencias imprevistas que se desprenden del fracaso de los EE.UU. en Irak está el hecho decisivo de que en toda América Latina el antiamericanismo va en aumento y está teniendo de manera rápida una multitud de consecuencias en la política de la región.
Aquí no acaba el paralelismo con Europa.
Gobiernos anteriores al de Bush, trabajaron denodadamente para que la relación de los EE.UU. con América Latina pasara, de ser una relación entre un Estado hegemónico y otros Estados dominados, a ser algo parecido a las relaciones que existen con los aliados europeos.
Todo eso corre ahora un grave riesgo... un peligroso vuelco de los acontecimientos.
El alejamiento completo de los EE.UU. en América Latina no sólo perjudicará a las relaciones hemisféricas, sino que, además, puede desacreditar ideas más amplias y estrechamente relacionadas con los EE.UU.
Ya se pueden advertir muchos de esos perniciosos efectos secundarios.
La primera -y más profunda- consecuencia consiste en el desplome del prestigio y del respeto por los EE.UU. y el gobierno de Bush en la opinión publica de América Latina.
No fue así al comienzo de la presidencia de Bush.
Al contrario, muchas capitales al sur de Río Grande tenían puestas grandes esperanzas en el equipo que se mudó a la Casa Blanca en 2001.
Al fin y al cabo, durante sus nueve primeros meses en el cargo, Bush declaró que prestaría una inmensa atención a ese hemisferio y sus acciones parecían respaldar su retórica.
Visitó México antes que ningún otro país, renovó el Estatuto de Protección Temporal para los inmigrantes centroamericanos, mantuvo la exención de ciertas limitaciones comerciales a países y empresas que hacen negocios con Cuba y dio un nuevo impulso a las negociaciones para crear una Zona de Libre Comercio de las Américas.
La cuestión del Irak cambió todo eso.
La invasión, la inexistencia de arma alguna de destrucción en gran escala o vínculo alguno entre Sadam Hussein y Al Qaeda, las imágenes de víctimas civiles iraquíes y las posteriores escenas de humillación y malos tratos o torturas a prisioneros y detenidos iraquíes han contribuido a un desplome amplio, profundo y probablemente duradero de la simpatía para con los EE.UU. en la región.
Esto se puede calibrar en encuestas a la opinión pública, editoriales de periódicos, resoluciones de Congresos, declaraciones de cumbres y manifestaciones en las calles.
Un segundo efecto es consecuencia directa del primero.
Al menos retóricamente, los partidos o dirigentes gubernamentales con una profunda inclinación anti-EE.UU. están ganando terreno: desde el alcalde de Ciudad de México, Andrés Manuel López Obrador, hasta el Frente Amplio del Uruguay, desde Schafik Handal en el antiguo FMLN del Salvador hasta Evo Morales en Bolivia, por no hablar de gobiernos como los de Hugo Chávez en Venezuela y Néstor Kirchner en la Argentina.
Esas fuerzas anti-EE.UU. no son necesariamente izquierdistas; sin embargo, expresan críticas estridentes a los EE.UU. Con toda probabilidad, intensificarán sus vociferaciones y vituperaciones antes de adoptar actitudes más suaves, porque la opinión pública parece estar recompensando esa clase de posiciones y tonos.
Los amigos de los Estados Unidos en América Latina están sintiendo los ataques de esa ira antiamericana.
Se están viendo obligados a cambiar su retórica y sus actitudes para mitigar su defensa de las políticas consideradas proamericanas o inspiradas por los EE.UU. y endurecer su resistencia a las exigencias y los deseos de Washington.
En muchos casos, las exigencias y los deseos estadounidenses son contrarios a los intereses latinos y se les debe oponer resistencia, pero en otros casos la oposición a las preferencias de ese país se deben a un sentimiento público y contradicen los instintos de los dirigentes, más versados en esos asuntos.
El gobierno de Bush se ha buscado todo eso.
Podría haber evitado un error monumental, como ha resultado ser la cuestión del Irak, o podría haber contado con las Naciones Unidas desde el principio y haberse garantizado un amplio apoyo multilateral para esa intervención militar y la ocupación y reconstrucción posteriores del país.
En el peor de los casos, el gobierno de Bush podría haber actuado solo, pero con la fuerza, la habilidad y la diligencia suficientes -y con el apropiado e imprescindible respeto de los derechos humanos y del derecho internacional- para llevar a cabo esa tarea rápidamente.
En cambio, el gobierno de Bush, por razones que resultan cada vez más desconcertantes, decidió actuar por sí solo.
Además, lo hizo sin una estrategia para dar jaque mate y con un nivel de fuerza tan poco abrumador, que el escandaloso comportamiento en la cárcel de Abu Ghraib resultó casi inevitable, pero, al hacerlo, el equipo de Bush dejó a los amigos de los Estados Unidos en América Latina -no menos que a los de Europa y otros lugares- en una situación desafortunada: incapacitados y reacios -y con razón- a apoyar la enloquecida marcha estadounidense y -cosa que resulta comprensible- a envenenar las relaciones hemisféricas en general con las críticas estridentes que la opinión publica local exige.
La época en que Europa podía confiar en EE.UU. para hacer la guerra, lograr la paz y crear la democracia en su propio patio trasero se acabó.
Como lo demostró hace poco la crisis del gas ruso, con la ampliación de la UE el patio trasero ahora incluye no sólo a Ucrania, sino también a Georgia.
De hecho, al igual que Ucrania, Georgia enfrenta una prueba a su democracia que Europa no se puede permitir ignorar.
Georgia fue el primer país post-soviético en iniciar una “revolución de colores” y en demostrar, con dignidad y madurez, la opción de su pueblo por la democracia y los valores europeos.
Las banderas de la Unión Europea que desde entonces han ondeado en todos los edificios públicos de Georgia son una señal de esa adhesión natural y tan vieja como la historia de un país que para los antiguos griegos era parte integral del mundo conocido.
Prometeo, Medea, las Amazonas y, en la vecina Armenia, el Arca de Noé... la Europa de nuestros mitos comienza aquí.
Con su historia, su cultura y sus tradiciones (incluido su espíritu crítico, independiente e incluso rebelde dentro de la ex Unión Soviética), Georgia parecería un candidato ideal para una democratización exitosa.
Por lo mismo, es mucho más preocupante el que esté zozobrando.
Todo parecía haber comenzado lo suficientemente bien.
No hubo resistencias a las reformas políticas, las privatizaciones, las medidas anticorrupción, la búsqueda de nuevos líderes no manchados con arreglos con el antiguo régimen, y la implementación de una política exterior pro-europea.
Sin embargo, desde entonces ha reaparecido una mentalidad totalitaria en líderes que, con el pretexto de representar la voluntad de la mayoría, se apropian de cada vez más poder.
Como la Hidra de los antiguos griegos, la elite política de Georgia parece no terminar nunca de morir y renacer.
Las mismas personas y métodos de gobierno que intentó derrotar la “Revolución rosa” de noviembre de 2003 han reaparecido al centro del poder, mediante el uso de sus redes de relaciones, que se extienden más allá de los límites del país, así como su tremenda riqueza y sus bien afinadas habilidades de manipulación e intriga política.
Todo esto tiene poco en común con la esencia de la democracia, que no consiste meramente en urnas de votación, sino en la separación de poderes.
El gobierno se inmiscuye en los asuntos del parlamento, el que a su vez trata de controlar los detalles del ejecutivo... ¡lo que en mi caso incluyó el nombramiento de los embajadores y sus rutinas diarias!
Finalmente, y lo que es más grave, el poder judicial aún no es independiente, lo que socava el imperio de la ley e impide las inversiones privadas que tanto se necesitan.
La democracia de Georgia existe en su cabeza, pero no todavía en su cuerpo: los ciudadanos todavía menosprecian la política como un negocio sucio, abandonándola a quienes deberían haberse jubilado hace mucho.
No obstante, la esperanza de la democracia sigue fuertemente enraizada en el pueblo, las organizaciones cívicas y los medios de comunicación.
Ahora es el momento de que Europa se asegure de que esta esperanza no se extinga.
Estados Unidos ya ha hecho todo lo que ha podido para apoyar la estabilidad política en Georgia, desde su independencia.
No hay duda de que la estabilidad no siempre equivalía a democracia durante el gobierno de Eduard Shevardnadze, el ex ministro de exteriores de la antigua Unión Soviética que fue sacado del poder durante la Revolución Rosa.
Sin embargo, los estadounidenses invirtieron generosamente para apoyar la supervivencia de las ideas y líderes democráticos.
Aunque la fundación respaldada por el financista George Soros no fabricó la Revolución Rosa, como afirman los nacionalistas rusos, ciertamente nutrió, estimuló y apoyó las precondiciones de la democracia.
Sin embargo, para ayudar a consolidar su democracia, Georgia necesita ahora un apoyo de una naturaleza distinta, que Europa está en mejores condiciones de ofrecer.
Los modelos de equilibrio de poderes, funcionamiento del poder judicial y de democracia local se deben inspirar en las formas europeas, más cercanas a la realidad georgiana que los modelos anglosajones del tipo estadounidense.
Si Europa no asume este reto, traicionaría sus deberes fundamentales en un lugar (pequeño, mediterráneo, flexible, con antiguas tradiciones históricas) donde la democracia tiene muchas más posibilidades de éxito que en Ucrania, que es enorme y donde todavía predomina una mentalidad soviética, para no mencionar al Asia Central.
De hecho, no apoyar la naciente democracia de Georgia probablemente retrasaría el progreso democrático en Ucrania, Bielorrusia e incluso la misma Rusia.
Claramente, esto aumenta lo que está en juego.
Si bien Rusia nunca ha renunciado a sus sueños e instrumentos de dominación imperiales, se estaba resignando a la inevitabilidad de la democracia, al menos en sus márgenes.
Pero esta reacia aceptación de una cierta normalidad en sus relaciones con sus vecinos siempre ha sido vulnerable a una erupción súbita de la famosamente irracional “derzhava” rusa: un ethos agresivo que glorifica al estado y afirma su fuerza mediante la opresión de los débiles.
Esta es la clave para comprender la reciente crisis del gas ruso.
Es igual de seguro que cualquier señal de retroceso de la democracia en Georgia y otros estados post-soviéticos no hará más que dar impulso a las ambiciones neoimperiales rusas.
Es responsabilidad de Europa convencer a Rusia de que no hay esperanzas de una vuelta al pasado.
Europa debe asumir este papel no sólo para asegurar la independencia futura de su suministro de energía, sino también para demostrar que los valores europeos de libertad, democracia y justicia entre los pueblos tienen una fuerza real.
Para lograrlo, debe equiparse con los instrumentos necesarios: una gran fundación semipública para promover a Europa y apoyar las reformas políticas, una universidad para formar a los futuros ejecutivos de las nacientes democracias, una fuerza de policía y un conjunto de jueces y magistrados para dar vida a los modelos que deseamos emular.
Sobre todo, Europa necesita convicción.
Si la Europa de hoy no se puede convencer de que tiene un interés vital en el futuro de sus vecinos, ¿quién creerá mañana en Europa?
MOSCU – Dmitry Medvedev heredó el cargo de presidente de la Federación Rusa de Vladimir Putin, y mientras que Putin descendió un peldaño para convertirse en primer ministro, desde el principio de la presidencia de Medvedev abundaron las especulaciones sobre una eventual división entre los dos líderes más encumbrados de Rusia.
Los primeros días del conflicto en Georgia derribaron esta hipótesis.
De hecho, Putin y Medvedev trabajaron en un perfecto tándem con respecto a Georgia, cooperando y ejerciendo hábilmente sus roles diferentes, con Putin en el papel principal del dios que amenaza con un ajuste de cuentas ruso y Medvedev en el papel secundario de un posible defensor humanitario de la paz.
Pero la crisis de Georgia reveló una nueva fuerza estratégica en el Kremlin que se opone tanto a Putin como a Medvedev.
Todavía no podemos nombrar a sus actores, pero somos conscientes de sus intereses y el impacto en los acontecimientos de la misma manera que los astrónomos disciernen un planeta nuevo pero invisible registrando su impacto en objetos conocidos y visibles en el espacio.
Un indicio de que algo nuevo está afectando la política rusa lo ofrecen aquellos expertos leales del Kremlin conocidos por su don para adivinar inconfundiblemente los ánimos cambiantes de sus amos.
Uno tras otro, aparecieron por televisión y por radio para denunciar a los “provocadores”, a quienes no se atreven a nombrar, por “planear la incursión de las tropas rusas hasta Tbilisi y el establecimiento allí de un gobierno pro-ruso”.
Otro indicio indirecto de una lucha en marcha es el comportamiento incierto del ejército ruso en Georgia, lo cual, aparentemente, es el resultado de órdenes contradictorias provenientes del Kremlin.
Mientras que el ejército ruso parece no haberse comprometido en ninguna medida activa desde que alcanzó sus posiciones actuales, permanece intencionadamente a media hora de Tbilisi.
La línea en la arena que trazó el presidente George W. Bush en la noche del 11 de agosto, al advertir contra los ataques aéreos rusos en el aeropuerto de Tbilisi y al enviar inmediatamente después a la secretaria de Estado Condoleeza Rice a visitar Tbilisi, provocó una división en el Kremlin.
La división separa a quienes están y no están preocupados por el destino de las vastas posesiones personales de las elites rusas en Occidente.
Yo llamo a estos campos, respectivamente, los cleptócratas globales y nacionales de Rusia.
Ambos lados coinciden firmemente en que no hay nada que el “debilitado y cobarde Occidente” pueda hacer para frenar a Rusia, una superpotencia nuclear y petrolera, más allá de la retribución financiera contra aquellos gobernantes rusos con enormes activos en el exterior.
Pero los cleptócratas nacionales parecen creer que pueden vivir sin activos en el extranjero, o sin educar a sus hijos y mantener residencias en Occidente.
En cambio, están contentos con tener propiedades en zonas residenciales de elite en los alrededores de Moscú y en Rusia, tales como Rublyovka, Valday y Krasnaya Polyana.
Tanto Putin como Medvedev (y sus propagandistas televisivos) actualmente reflejan las opiniones y objetivos de los cleptócratas globales.
Ninguno de los dos líderes quiere capturar Tbilisi.
Putin, por supuesto, habría estado feliz de ver al presidente georgiano Mijail Saakashvili, su enemigo declarado, encerrado en una celda.
Pero para él hay otras consideraciones más mundanas que resultan más importantes.
Dicho esto, Putin mantiene sus opciones abiertas para sumarse a los plutócratas nacionales, en caso de que su posición se fortalezca dramáticamente.
Si se pasa al otro lado, hasta podría convertirse en su líder y regresar, triunfante, al trono que recién hace poco abandonó formalmente.
Si bien nadie conoce todavía los nombres de los plutócratas nacionales, creo que son actores nuevos e influyentes dentro del Kremlin o asociados con él, y que ahora se volvieron lo suficientemente intrépidos como para desafiar tanto a Putin como a Medvedev.
Los jefes militares de Rusia, a quienes les resulta psicológicamente difícil recibir órdenes de políticos para poner fin abruptamente a una operación militar de gran escala y exitosa, son sus aliados naturales.
No puedo predecir quién ganará esta creciente confrontación.
Pero incluso si los cleptócratas globales sostienen su posición más “moderada” sobre Georgia, la suya podría ser una victoria pírrica.
Cada día y cada hora, mediante su propia propaganda, estos cleptócratas de mentalidad global le están marcando el camino al poder a los nacionalistas.
Para justificar su régimen autoritario y camuflar frente al público ruso su robo masivo de los recursos del país, los cleptócratas globales ya convencieron al ruso común y corriente de que está rodeado por enemigos despiadados que intentan desmembrar y destruir a Rusia.
Ahora se les está tornando cada vez más difícil explicar por qué sus esposas e hijos están comprando palacios en las capitales de países que, supuestamente, son enemigos declarados de Rusia.
Por el contrario, la postura de los cleptócratas nacionales es más consistente.
No están limitados por enormes activos en el odiado Occidente.
No les resultaría difícil convencer al ruso común y corriente, que ya fue cebado por la propaganda xenófoba actual, de que Tbilisi, Sevastopol, Astana y Tallinn le pertenecen a Rusia y deberían ser tomadas por la fuerza.
Putin una vez dijo que “la mayor catástrofe geopolítica del siglo XX fue la caída de la Unión Soviética”.
Los cleptócratas nacionales tal vez pronto empiecen a pedir su restitución, y se encuentran en una posición cada vez más fuerte para hacerlo.
PARIS – Empecé a escribir esta columna poco después de un aniversario notable.
El 3 de octubre de 1990 fue la fecha en que se aplicó una asombrosa decisión tomada poco más de un mes antes.
El 23 de agosto, la Cámara de Representantes de Alemania Oriental, la Volkskammer, aprobó la adhesión unilateral de los Länder alemanes orientales a la Constitución de Alemania Occidental.
El artículo 23 de la Ley Básica de Alemania Occidental lo permitía, pero no se consultó ni al gobierno ni al parlamento de este país.
Los términos de la reunificación se definieron posteriormente en un tratado que se firmó en Berlín el 31 de agosto de 1990 y que fue ratificado por los parlamentos de ambas Alemanias el 20 de septiembre.
El Tratado de Paz entre los dos Estados alemanes y los cuatro aliados triunfadores se firmó en Moscú ese mismo día, y la reunificación se proclamó oficialmente el 3 de octubre.
Estos acontecimientos, forjados por tres actores, sacudieron al mundo – y lo cambiaron para siempre.
El primer actor fue Mikhail Gorbachev, quien aprobó la medida –la apertura de la frontera entre Austria y Hungría—que desencadenó la serie de sucesos que condujeron a la reunificación.
También fue Gorbachev quien declaró que las fuerzas soviéticas no intervendrían para apoyar a los regímenes comunistas en problemas en contra de la voluntad de sus pueblos–una declaración dirigida directamente a Alemania Oriental.
La segunda figura fundamental fue el Canciller de Alemania Occidental, Helmut Kohl, que se precipitó sobre la brecha abierta ignorando la cautela de sus aliados, y el tercer actor fue el pueblo de Alemania Oriental que salió a las calles a pesar de los riesgos para manifestarse y presionar a favor de la reunificación.
Estos acontecimientos tuvieron un profundo impacto en las relaciones entre Alemania y sus aliados.
Los Estados Unidos, Gran Bretaña y Francia aparentemente pensaban que todo estaba sucediendo con demasiada rapidez, que la seguridad internacional estaría en riesgo si la nueva Alemania no confirmaba su membresía en la OTAN (cosa que finalmente hizo).
Pero durante algunos meses existió el temor de que Rusia exigiera el retiro de Alemania de la Alianza como condición para aprobar su reunificación.
Mientras que los Estados Unidos ocultaron sus dudas, Gran Bretaña y Francia se mostraron más incómodas.
La Primera Ministra británica, Margaret Thatcher, se limitó a hacer declaraciones públicas de preocupación, pero el Presidente francés, François Mitterrand, sintió la necesidad de realizar una visita intempestiva a Berlín oriental, en contra de la opinión de su Ministerio de Relaciones Exterioresy a pesar del gran entusiasmo del pueblo francés por la reunificación alemana.
Mitterrand tenía la esperanza de desacelerar el proceso y de vincular las negociaciones a algunas garantías internacionales.
Su esfuerzo fue un fiasco total que aún se recuerda en Berlín.
El motivo de la “misión” de Mitterrand era determinar qué precauciones podían o debían tomarse ante los potenciales caprichos de este pueblo poderoso pero impredecible.
Con el tiempo, la respuesta quedó consagrada en el Tratado de Maastricht, que amplió las facultades de la Unión Europea a los asuntos internacionales y judiciales y los hizo parcialmente supranacionales.
No obstante, Gran Bretaña y Dinamarca exigieron que estas nuevas facultades únicamente se ejercieran con bases intergubernamentales, no mediante la Comisión Europea, y por lo tanto, únicamente por consenso.
Francia no votó, así que Gran Bretaña y Dinamarca ganaron.
Europa sólo emprendería acciones comunes en cuestiones internacionales de manera unánime.
La Europa política murió al nacer, en el momento de mayor potencial.
Esta fue una decepción muy importante para Alemania, particularmente porque ya no podía contar con Francia, su principal aliado en Europa.
En la propia Alemania, el fracaso en alcanzar una Europa federal integrada desconcertó a las fuerzas políticas que apoyaban la integración y dañó la autoridad moral de la generación de la guerra.
La Nueva Alemania y su generación de la posguerra se sintieron tentadas a recuperar una identidad alemana reunificada, aunque solitaria, que tuviera influencia en Europa y el mundo.
Como resultado, la Alemania reunificada se replegó en su vieja esfera de control, Europa Oriental.
Sin embargo, los líderes alemanes estaban intranquilos por estos cambios.
En septiembre de 1994, dos miembros del parlamento pertenecientes a la Unión Demócrata Cristiana, que tenía la mayoría, publicaron una declaración política sobre Europa en la que cuestionaban su futuro, en particular, las perspectivas del federalismo.
La publicación fue recibida con un deprimente silencio, lo que dejó al aparato proeuropeo de Alemania aislado y desalentado.
En efecto, en mayo de 2000, Joschka Fischer, el exlíder del Partido Verde y Ministro de Relaciones Exteriores alemán, pronunció un largo discurso sobre la necesidad de la integración europea.
La cuestión del federalismo europeo se planteó a todos los Estados miembros y ninguno respondió.
Francia, que evidentemente era el centro de atención, guardó silencio y una vez más dejó a Alemania con un sentimiento de abandono por parte de sus socios.
Estaba en marcha un proceso de erosión catalizado por la diplomacia británica.
Y funcionó.
Las perspectivas de una integración europea genuina en cuestiones de asuntos exteriores y de defensa se vieron bloqueadas a cada paso en las negociaciones sucesivas de los Tratados de Amsterdam, Niza, el fracasado proyecto constitucional, y de Lisboa.
El tiempo pasó y las generaciones cambiaron.
Puesto que actualmente ningún alemán que tenga poder de decisión en los negocios, las finanzas o el gobierno experimentó la guerra, el proyecto europeo ya no se considera como condición del futuro colectivo de Europa.
Estos nuevos líderes ven a Europa únicamente como un régimen comercial.
Mientras tanto, la diplomacia alemana está reconstruyendo activamente las esferas de influencia económica y cultural del país, y no sólo en Europa Oriental.
El impacto de la pérdida de la perspectiva Europea se hizo evidente en el otoño de 2008 cuando, después de la crisis de las hipotecas de alto riesgo y de la quiebra de Lehman Brothers, el primer impulso de la Canciller Angel Merkel fue nacionalista y totalmente antieuropeo.
No habría un plan europeo común para abordar la crisis ni se recurriría a los fondos públicos.
Alemania protegería por su cuenta y con medios privados a los ahorradores de sus bancos.
Lo único que hizo que Alemania regresara al ámbito europeo para la subsiguiente reunión del G-20 fue la gravedad de la situación.
Veinte años después de que se consumara la reunificación, Alemania se ha convertido en una de las grandes democracias del mundo.
Muchos desearían que también fuera más europea en sus puntos de vista y su conducta.
Pero Alemania no tiene la responsabilidad principal de haber acabado con las perspectivas de la Europa política.
La unidad europea es indivisible.
Cuando un país está intimidado o excluido, ningún otro es libre.
Cada aspecto de nuestra cultura en común, si no el último siglo de sufrimiento compartido, nos lo confirma.
De modo que un objetivo primordial de la Unión Europea es promover la estabilidad y la seguridad a través de una estructura dinámica de interdependencia económica y política en la que todos los países tengan un interés establecido.
Pero una estructura de este tipo hoy no existe entre la UE y Rusia, en detrimento de todos los países que están entre ambas.
Por consiguiente, es de vital importancia que Alemania haya hecho de esto una cuestión central para su presidencia de la UE, que recién está comenzando.
Cuando los elevados precios del petróleo crudo y del gas natural abultan sus cofres, Rusia una vez más confronta de manera agresiva a los Estados pequeños y todavía relativamente débiles que huyeron del decadente imperio soviético hace 15 años.
Dados los lazos económicos e institucionales residuales nacidos de la era soviética, la influencia externa de Rusia en esta región sigue siendo enorme.
Pero Rusia ahora también está ampliando el control que ejerce en los mercados energéticos más allá de los de sus vecinos inmediatos.
La relación de Europa con Rusia es demasiado importante como para que se desarrolle de una manera ad hoc a través de acuerdos bilaterales.
Hoy es el momento de máxima flexibilidad de Europa; mientras aumenta la dependencia de los suministros energéticos rusos, la influencia de la UE se debilita.
De modo que la estrategia de Europa no puede ser emprender el sendero históricamente transitado de la mínima resistencia.
Desafortunadamente, en el período posterior a la Guerra Fría, muchas veces se supuso que las intenciones hostiles de Rusia habían desaparecido y la política exterior hacia Rusia se llevó a cabo como si ya no se aplicaran las consideraciones diplomáticas tradicionales.
Pero sí se aplican, por supuesto.
Alentar la reforma económica y política es un objetivo importante, pero nunca puede sustituir un esfuerzo serio por contener el expansionismo profundamente arraigado de Rusia.
Indudablemente, Rusia tiene intereses de seguridad legítimos en lo que se dio en llamar su &quot;exterior cercano&quot;.
Pero la estabilidad y el compromiso de Europa con el crecimiento económico de todo el continente requieren que se satisfagan estos intereses sin presión económica o intervención unilateral.
Una política viable para Rusia por parte de Europa debe reconocer la creciente dependencia europea de los recursos energéticos rusos.
Hacer lo contrario subestimaría la cuestión más importante: la dependencia de Rusia como proveedor de energía.
A pesar de tener las reservas de gas más grandes del mundo, Gazprom, el monopolio estatal de Rusia, no está produciendo lo suficiente para una economía que crece al 6% anual.
Los tres campos más grandes de Gazprom, que representan las tres cuartas partes de su producción, se están agotando.
Esta escasez doméstica implica que Gazprom no puede aumentar el suministro a Europa, al menos en el corto plazo, a menos que pueda comprarle gas a tasas por debajo del mercado a sus vecinos de Europa del este y Asia central y, a su vez, se lo venda a sus clientes europeos a precios de mercado.
Al mismo tiempo, Rusia quiere proveer a otros mercados, principalmente en su frontera del este.
El problema no es la falta de reservas, sino la estrategia de inversión de Gazprom.
En los últimos años, la compañía invirtió enérgicamente en todo menos en desarrollar sus reservas.
Construyó o está construyendo tuberías hacia Turquía y Alemania, adquirió una compañía petrolera e intentó sentar bases en los mercados de distribución europeos.
En lugar de invertir en descubrir petróleo, Gazprom se ha convertido en el mayor grupo mediático de Rusia.
Todo esto se hace en nombre de la creación y el respaldo de un paladín de la energía nacional que también se desempeña como brazo de la política exterior del Kremlin.
Mientras tanto, en un momento en que la inversión en la principal actividad de Gazprom -la producción- se reduce marcadamente, se avizora una crisis que requiere de la habilidad y la mano firme de la UE.
Deben aplacarse las ambiciones de Gazprom de controlar la infraestructura de las tuberías y el transporte de energía. Para ello, es necesario permitir que prosperen los productores independientes.
De hecho, los productores independientes ya representan el 20% de las ventas de gas domésticas en Rusia.
Estimular su producción y brindarles un acceso directo a los mercados europeos requerirá de incentivos basados en el mercado.
La manera en que Europa puede ayudar es insistiendo en que Rusia participe de la Carta Energética Europea, que insta a Gazprom a brindarle acceso a sus competidores de producción a las tuberías rusas, y a que todas las disputas se resuelvan mediante un arbitraje internacional.
La política de competencia europea, que logró que gigantes como Microsoft se avinieran a promover la competencia, también podría ayudar a convertir a Gazprom en un competidor normal.
Los líderes de Europa deberían entablar discusiones francas sobre dónde convergen o difieren los intereses europeos y rusos, y estas discusiones deberían incluir a los vecinos regionales que son países productores o de tránsito, como el mío, Ucrania.
Moscú entenderá mejor una política basada en el respeto mutuo de los intereses de los demás que los simples llamados a la buena voluntad y la amistad.
Rusia debería ser bien recibida en las instituciones y acuerdos que alientan la cooperación, con derechos y responsabilidades recíprocos.
La reforma rusa se frenará, no se alimentará, si no se reconoce la agresión política y económica.
No se debe echar tácitamente por la borda la independencia tan buscada de las ex repúblicas soviéticas aceptando el deseo de Rusia de ejercer una hegemonía regional.
Los líderes de Rusia tienen derecho a que el mundo los entienda mientras luchan por superar generaciones de mal gobierno soviético.
Pero no tienen derecho a la esfera de influencia que los zares y los comisarios rusos codiciaron durante 300 años.
Si Rusia quiere ser un socio serio de Europa, debe estar dispuesto a aceptar las obligaciones de la estabilidad junto con los beneficios.
Si Europa pretende asegurar su prosperidad y seguridad energética, no debe exigir menos.
ROTTERDAM – Casi todos coinciden en que los desequilibrios globales en el comercio y los flujos de capital son al menos en parte los responsables de la crisis financiera y la subsiguiente recesión que ha sacudido a la economía mundial desde 2008.
Pero no todos los desequilibrios se crean de la misma manera, de modo que es importante sopesar las consecuencias de las cuentas externas de cada país para la estabilidad y la prosperidad económicas a nivel global.
La historia convencional de la crisis es bien conocida: los crecientes precios de las viviendas alimentaron el consumo privado en Estados Unidos a principios de la década de 2000, a pesar de un tibio crecimiento salarial.
Junto con la ampliación del déficit presupuestario estadounidense, el déficit de cuenta corriente de Estados Unidos –que ya era grande- se disparó, acompañado por excedentes externos cada vez más abultados en China y, a medida que los precios del petróleo subieron vertiginosamente, en países productores de petróleo como los Emiratos Árabes Unidos.
Europa, mientras tanto, sorprendía por sus cuentas aparentemente bien equilibradas, al menos en la superficie, si uno consideraba los 27 miembros de la Unión Europea o los 16 miembros de la eurozona.
Mientras que Estados Unidos tenía déficits de cuenta corriente de hasta el 6% del PBI, la UE y la eurozona rara vez tenían déficit –o excedente- superior al 1% del PBI.
En el último año, en cambio, se hizo evidente que todo esto era una simple ilusión.
Debajo de la superficie, se estaban gestando enormes desequilibrios, que resultaron en auges inmobiliarios alimentados por deuda en la periferia del euro.
Alemania y Holanda tenían excedentes del orden del 7% al 9% del PBI, lo que equilibraba la cuenta corriente de la eurozona en su totalidad.
Pero, para 2006, Portugal, España y Grecia experimentaban déficits de cuenta corriente del 9% del PBI o más.
La relación entre China y Estados Unidos se asemeja a la que existe entre una compañía dedicada a la venta por correo y un cliente no tan solvente.
El país más poblado del mundo es el acreedor externo más importante del gobierno de Estados Unidos y de empresas patrocinadas por el gobierno como Fannie Mae y Freddie Mac.
Las reservas oficiales de moneda extranjera de China de más de 2,5 billones de dólares, que surgen de flujos de capital y excedentes de cuenta corriente de dos dígitos, están invertidas mayoritariamente en bonos denominados en dólares.
Algunos analistas sostienen que Alemania desempeña el mismo papel dentro de la eurozona que China en “Chimérica”, el término acuñado por Niall Ferguson y Moritz Schularick para describir la relación económica y comercial simbiótica entre Estados Unidos y China.
Si uno se concentra exclusivamente en el aspecto de la cuenta corriente de la balanza de pagos, puede parecer así.
En 2007, cuando su excedente externo alcanzaba un récord del 7,5% del PBI, el mayor excedente bilateral de Alemania era con Estados Unidos (29.500 millones de euros), seguido por España, Francia, el Reino Unido e Italia.
Alemania experimentaba su principal déficit bilateral (21.200 millones de euros) con China, seguida por Noruega, Irlanda y Japón.
Sin embargo, Alemania no acumuló reservas extranjeras como lo hizo China.
Por el contrario, las reservas extranjeras alemanas, en verdad, decayeron entre 2000 y 2008.
Mientras que China es un receptor neto importante de inversión extranjera directa (IED), Alemania es un gran exportador neto de IED.
El flujo entrante neto de IED de China totalizó 94.000 millones de dólares en 2008, comparado con un flujo saliente neto de IED de Alemania de 110.000 millones de dólares.
Por cierto, la IED neta conforma aproximadamente un tercio de la cuenta de capital de Alemania.
Más de la mitad de esas inversiones se realizan en otros países de la UE y otro 30% tiene como destino Estados Unidos.
De acuerdo con el Bundesbank, la IED alemana responde por casi seis millones de empleos en el exterior.
Esa cifra no incluye los empleos adicionales que resultan de una mayor actividad económica en una región.
El excedente de Alemania, por lo tanto, no es tan perjudicial como el de China, ya que se utiliza para inversiones que fomentan las ganancias de productividad, el crecimiento económico y la creación de empleos –y que muchas veces incluyen transferencias de tecnología para ayudar a desarrollar capital humano.
Por el contrario, el excedente chino, al estar básicamente direccionado hacia bonos del gobierno estadounidense, fomenta principalmente el consumo personal –un proceso cuya apoteosis se produjo a principios de los años 2000, cuando los recortes impositivos de la administración Bush, junto con préstamos inmobiliarios de compra y refinanciación con garantía hipotecaria, transformaron la deuda soberana estadounidense en crédito de consumo-.
Por supuesto, la demanda generada por el crédito chino también fomenta el crecimiento económico, pero sobre todo en China, debido al auge de exportaciones a Estados Unidos.
Frente a la realidad de que el grueso de su generación nacida durante la posguerra se jubilará en la década entrante, Alemania tiene un motivo válido para ahorrar.
En vista de la menguante fuerza laboral del país y de la ya elevada relación capital-mano de obra, también es entendible que los inversores alemanes no vean demasiadas oportunidades de inversión en el país, y que en cambio elijan invertir en el exterior.
Obviamente, es lamentable que los bancos y los fondos de pensión alemanes les hayan prestado dinero a países endeudados como España, Grecia y Portugal en términos excesivamente favorables, inflando burbujas de activos que, en algún momento, iban a estallar.
Como sucede con cualquier acreedor que hace una inversión desacertada, los bancos y los fondos de pensión deben pagar el precio.
No obstante, las diferencias entre China y Alemania son mucho más sustanciales que las similitudes –sobre todo en términos de cómo ponen en uso sus excedentes-.
Agrupar a todos los países con excedentes –o, para el caso, a todos los países con déficits- no nos ayudará a encontrar la manera de reequilibrar la economía mundial.
NUEVA YORK – Los mercados financieros detestan la incertidumbre; por eso han entrado en modo de crisis.
Los gobiernos de la eurozona han dado algunos pasos significativos en la dirección adecuada para resolver la crisis del euro, pero, obviamente, no avanzaron lo suficiente como para tranquilizar los mercados.
En su reunión del 21 de julio, las autoridades europeas aprobaron un conjunto de medidas parciales.
Decidieron que su nueva agencia fiscal, el Fondo Europeo para la Estabilidad Financiera (EFSF), debe ocuparse de los problemas de solvencia, pero no aumentaron su tamaño.
Esto no fue suficiente para establecer una autoridad fiscal creíble para la zona del euro.
Y el nuevo mecanismo no entrará en funcionamiento al menos hasta septiembre.
Mientras tanto, la disposición sobre liquidez del Banco Central Europeo es la única forma de evitar un colapso en el precio de los bonos emitidos por varios países europeos.
De igual forma, los líderes de la eurozona ampliaron las atribuciones del EFSF para incluir la solvencia de los bancos, pero no llegaron a transferir la supervisión de los bancos de las agencias nacionales a un organismo europeo.
Y ofrecieron un paquete de ayuda ampliada a Grecia sin generar credibilidad sobre el éxito del rescate: organizaron la participación de los tenedores de bonos en el paquete de rescate griego, pero el acuerdo benefició más a los bancos que a Grecia.
Tal vez lo más preocupante es que Europa finalmente reconoció el principio –aceptado desde hace mucho tiempo por el FMI– de que los países en los programas de rescate no deben ser penalizados a través de las tasas de interés, pero ese mismo principio no se hizo extensivo a los países que aún no participan en los programas de rescate.
Como resultado, España e Italia han tenido que pagar mucho más por su endeudamiento que lo que reciben de Grecia.
Esto les da derecho a optar por salirse del rescate griego, planteando la perspectiva de que el paquete puede venirse abajo.
Los mercados financieros, reconociendo esta posibilidad, aumentaron la prima de riesgo sobre los bonos españoles e italianos hasta niveles insostenibles.
La intervención del BCE ayudó, pero no solucionó el problema.
La situación se está tornando intolerable.
Las autoridades tratan de ganar tiempo, pero el tiempo se acaba.
La crisis se acerca rápidamente a un punto culminante.
Alemania y los demás miembros de la zona del euro con calificaciones AAA deberán decidir si están dispuestos a arriesgar su propio crédito para permitir que España e Italia refinancien sus bonos a tasas de interés razonables.
De lo contrario, España e Italia serán empujadas inexorablemente hasta caer en programas de rescate.
En resumen, Alemania y los demás países con calificaciones de bonos AAA deben acordar algún tipo de régimen de eurobonos.
De otra forma, el euro se vendrá abajo.
Debe reconocerse que una cesación de pagos o una salida desordenada de la eurozona, incluso de un país pequeño como Grecia, desencadenaría una crisis bancaria comparable a la que causó la Gran Depresión.
Ya no se trata de si vale la pena mantener una moneda común.
El euro existe y su colapso causaría pérdidas incalculables al sistema bancario.
Por lo tanto, la elección a la que se enfrenta Alemania es más aparente que real: y es una decisión cuyo costo aumentará a medida que la posponga.
La crisis del euro tuvo su origen en la decisión de la canciller alemana Angela Merkel, tomada luego de la quiebra de Lehman Brothers en septiembre de 2008, estableciendo que la garantía contra futuras cesaciones de pagos sería responsabilidad individual de cada país y no de la Unión Europea.
Y fue la pérdida de tiempo alemana que agravó la crisis griega y causó el contagio que la convirtió en una crisis existencial para Europa.
Solo Alemania puede revertir la dinámica de la desintegración europea.
No será fácil: Merkel, después de todo, percibió correctamente el humor de los alemanes cuando tomó su fatídica decisión, y la atmósfera política interna desde entonces se ha tornado aún menos favorable a extender el crédito al resto de Europa.
Merkel puede superar la resistencia política solo en una atmósfera de crisis, y solo en forma gradual.
El paso siguiente será ampliar el EFSF; pero, para cuando eso se logre, la calificación AAA francesa podría ya estar en peligro.
De hecho, para cuando Alemania acepte un régimen de eurobonos, su propia calificación AAA podría verse comprometida.
La única forma en que Europa puede escapar de esta trampa es anticipando las reacciones de los mercados financieros en vez de ceder ex post a sus presiones.
Esto exigirá un intenso debate e introspección, especialmente en Alemania que, siendo la mayor y mejor calificada economía de la UE, se ha visto colocada en la posición de decidir el futuro de Europa.
Es un rol que Alemania ha evitado intensamente y que continúa sin deseos de aceptar.
Pero la decisión para Alemania verdaderamente no es tal.
Una ruptura del euro precipitaría una crisis bancaria que superaría la capacidad de control de las autoridades financieras mundiales.
Cuanto más demore Alemania en reconocer esto, mayor será el precio que deberá pagar.
CAMBRIDGE: Una economía exitosa necesita bastante competencia y flexibilidad.
Pero, atractivas como suenan, la competencia y la flexibilidad tienen sus enemigos.
Tener competencia significa que la sociedad tiene ganadores y perdedores económicos, y todos se sienten presionados a lograr buenos resultados; tener flexibilidad significa que el status quo no está labrado en piedra.
En efecto, el status quo puede tirarse por la ventana en cualquier momento.
Estados Unidos (EU) adoptó la flexibilidad y la competencia con una venganza.
Los resultados son un empleo floreciente, un boom accionario de una década y altas tazas de innovación y mejoras de la productividad.
Para algunos observadores, sin embargo, el lento ritmo que ahora lleva EU pone en duda esos resultados.
Pero esta ansia por declarar al modelo estadounidense en bacarrota es por completo errónea.
Miren al modelo europeo: atado al status quo, no hagan alboroto, consejos laboristas, Mitbestimmung, sindicatos y miles de desempleados bien pagados.
Los ingeniosos gobiernos izquierdistas parlamentan con un público muy cómodo, uno que está lejos de demandar una revolución.
La pobre actuación del sector oferta europeo no tiene nada que ver con el desempeño, sin duda, sino con una decisión política.
No hay que equivocarse: Europa es rica y está a gusto; Europa no aceptaría nada distinto.
Consideremos el extraordinario ejemplo del mercado laboral alemán.
La semana laboral francesa de 35 horas, introducida hace algunos años, fue un éxito político.
Los holandeses, que fueron pioneros en la aplicación de iniciativas en el frente del trabajo de medio tiempo, también ganaron elogios políticos por sus esfuerzos.
Entonces, ¿por qué no intentar algo del estilo en Alemania?, se preguntaron los políticos socialdemócratas.
En un reporte reciente, el Instituto Alemán de Investigación Económica (DIW) de Berlín realizó una encuesta socioeconómica para preguntar a los empleados alemanes cuantas horas preferían trabajar.
Descubrieron que de 31 millones de trabajadores alemanes encuestados, 30% quieren menos horas de trabajo (pero con un ajuste de paga), mientras que 26% quieren trabajar más tiempo.
Hay importantes diferencias entre hombres y mujeres, alemanes del este y del oeste, y trabajadores de tiempo completo y de medio tiempo, pero aún así el hecho es que muchos empleados de medio tiempo quieren trabajar más, mientras que muchos de tiempo completo quieren trabajar menos.
Entonces, ¿por qué no crear un puente legal para permitir que esto suceda?
Esto es lo que los legisladores alemanes confeccionaron: los trabajadores que han estado en una compańía más de 6 meses pueden pedir menos horas de trabajo.
(No hay que olvidar que despedir a los empleados tiene un costo exorbitante y hay mucho campo para iniciar pleitos legales.)
Los trabajadores que tienen un empleo de medio tiempo en una empresa pero quieren un oficio de tiempo completo, tienen el derecho legal de ocupar tal posición cuando esté disponible.
Las únicas limitantes aparentes surgen cuando serias consideraciones operacionales o las preferencias laborales de otros trabajadores de medio tiempo se atraviesan en el camino.
Económicamente, esto es un disparate.
En lugar de enfocarse en la forma de hacer que las empresas sean más capaces de competir internacionalmente y así generar más trabajos, crecimiento y prosperidad, esta supuesta reforma institucionaliza aún más las complicaciones, lleva las cosas un pasó más lejos de lo que debería ser una economía.
En EU, los sindicatos son casi irrelevantes y hacer tratos descentralizados entre compañías y empleados es la regla.
Cualquiera que quiera trabajar puede hacerlo.
Los negocios pueden correr o despedir a los trabajadores en gran medida a su voluntad, no hay costos significativos para recortar la nómina masivamente (como ahora podemos ver en la Chrysler, cuyos dueños son alemanes).
Las únicas restricciones importantes de esta libertad gerencial son las cuestiones de moral laboral y su impacto en la productividad, las ganancias y el valor de las acciones.
El escenario europeo no podría ser más distinto.
Es casi como si los negocios fueran la última cosa que uno debe considerar cuando se trata de trabajadores.
Los países ricos como Alemania pueden darse el lujo de acumular más y más impuestos indirectos en los negocios y eregir más y más obstáculos en contra de la operción empresarial por un largo tiempo.
Pero aún Alemania no puede darse el lujo de incrementar el estrangulamiento socialista del empleo en una economía que supone ser capitalista, pues un día el uso y abuso que los trabajadores le den al sistema político terminará por canibalizar la substancia económica.
¿Qué sigue entonces?
¿Un cuento de hadas alemán - Schlaraffenland?
¿Una tierra en la que nadie trabaja y en la que tus deseos caen como maná del cielo?
Sin duda es un cuento de hadas.
Parece que muchos europeos todavía creen que la economía es una historia fantástica, que uno puede legislar sus deseos.
Pero en la futura, envejecida Europa, ¿quién pagará por los desempleados cuando haya tantas personas pensionadas?
¿Quién financiará el paraíso de los empleados entonces?
Japón descubrió para su desgracia que dos décadas de terribles políticas económicas resultaron en una bacarrota acumulativa de las finanzas gubernamentales y nacionales.
Alemania está trabajando duro para lograr esa misma destrucción a traves del mercado laboral.
Además, Alemania no está sola.
En Francia la situación no es muy diferente y en Italia es aún peor.
Los gobiernos europeos han desperdiciado la última década de apogeo, una época en la que se podrían haber adoptado serias reformas con relativamente poco sufrimiento.
Ahora será necesario adoptar reformas con sufrimiento o un lento deterioro, porque en la economía real los finales felices se ganan con políticas sensatas.
BERLÍN – “¿Qué le ocurre a Alemania?”, se pregunta con frecuencia cada vez mayor a uno y otro lado del Atlántico.
Sin embargo, en Berlín nadie parece entender la pregunta.
Las dudas sobre el papel de Alemania tienen mucho que ver con la actual crisis financiera y económica y también con la debilidad de la Unión Europea y sus instituciones.
Desde que fracasaron los referéndums sobre la constitución europea y sobre el tratado de Lisboa, la UE ha estado funcionando con el piloto automático, dirigida por sus burócratas.
Con veintisiete miembros y sin reforma de las instituciones y los procedimientos, los procesos de la UE se han vuelto angustiosamente ineficientes.
Las crisis son también momentos de la verdad siempre, porque exponen implacablemente los puntos fuertes y los débiles de todos los participantes afectados.
Por esa razón, lo que Europa necesita ahora no es la dirección de una Comisión de la UE débil ni de ninguna otra institución europea, sino de las capitales de sus más importantes países miembros.
Como siempre que están en juego asuntos económicos y financieros importantes, se mira a Alemania, la mayor economía de la UE, pero lo que se ve confunde, porque Alemania se está negando claramente a dirigir.
Es cierto que Alemania se ha visto afectada muy duramente por la crisis económica, pero, aun así, su economía es más fuerte que nunca, después de las difíciles pruebas de la reunificación y la necesaria reforma del mercado laboral y del sistema de asistencia social del país.
Lo que asombra a nuestros vecinos y socios –y causa cada vez mayor recelo– es que desde el comienzo del desplome mundial del pasado mes de septiembre, el Gobierno alemán se ha centrado casi exclusivamente en la gestión de la crisis nacional y ha rechazado todos los intentos de adoptar un planteamiento europeo.
Añádase a ello las palpables tensiones en las relaciones franco-alemanas, el bloqueo de un mercado común del gas en la UE, la estrecha cooperación estratégica con la Rusia de Vladimir Putin, etcétera, y se multiplican los motivos de preocupación sobre Alemania.
No es simplemente que en Berlín haya miedo de que cualquier solución europea sea mucho más onerosa para Alemania y requiera mucho más tiempo; esta nueva forma de euroescepticismo alemán revela también un cambio fundamental de actitud entre una abrumadora mayoría de la minoría política y económica selecta de Alemania.
El cambio resulta evidente si formulamos una pregunta sencilla: ¿seguiría siendo posible hoy abandonar el marco alemán e introducir el euro como moneda común?
La respuesta es un no rotundo.
Independientemente de si se trata de la Canciller Angela Merkel o del ministro de Asuntos Exteriores Frank Steinmeier, esa respuesta resuena por todo el espectro político y se da independientemente de qué partidos o personas formen el gobierno.
A raíz del cambio de guardia después del fin de la coalición verderrojiza de Alemania, ha ido produciéndose gradualmente un cambio fundamental de actitud.
Ya no se ve a Europa como el proyecto fundamental en la política alemana en el que se esté dispuesto a invertir una parte esencial del capital político propio... y por tanto del futuro propio.
Más bien lo que ocurre es que, veinte años después de la caída del muro de Berlín, la Alemania reunificada está empezando a advertir que también puede actuar por su cuenta.
Naturalmente, el problema es que se trata de un enorme malentendido.
Casi todos los partidos democráticos consideran que la de Alemania con Europa es una relación funcional, pero, si bien Europa sigue siendo sin duda importante para afirmar los intereses nacionales y los comunes, ya no es un proyecto para el futuro.
De modo que la perspectiva alemana se está aproximando a la de Francia y del Reino Unido: cada vez se ve más a la UE como marco y condición previa para afirmar los intereses nacionales, en lugar de como un fin en sí misma.
Las razones para ese profundo cambio son evidentes: la reunificación y la resolución histórica de la –hasta ahora pendiente– “cuestión alemana”; el fracaso de la constitución de la UE y, por tanto, de la concepción europea; la debilidad institucional de una UE ampliada con 27 miembros; y la ineficiencia y lentitud cada vez mayores de las instituciones de la UE.
Así, pues, ¿volverá Alemania a optar por el nacionalismo?
Todos los protagonistas políticos en Berlín rechazan, muy indignados, esa acusación.
De hecho, no existe estrategia ni plan básico algunos con vistas a un regreso al nacionalismo.
El cambio fundamental en la política europea de Alemania está sucediendo, simplemente: como resultado de un proceso que casi podría denominarse “orgánico”.
Como tal, la deriva de la política alemana que se manifiesta, por ejemplo, en una negativa a dirigir en la presente crisis no es una mejora precisamente.
Constituye una falsa ilusión estratégica de los Estados miembros grandes la de que pueden defender su situación sin esa imperturbable entidad llamada Europa.
Al fin y al cabo, ¿acaso puede Alemania permitirse de verdad el lujo de dejar que fracase la ampliación de la UE a la Europa oriental?
¿Acaso puede permitirse el lujo de una crisis mortalmente peligrosa del euro, de un mercado común puesto en peligro por el proteccionismo en aumento o de que Rusia se inmiscuya en los asuntos de los países de la Europa oriental vecinos de la UE?
¿Acaso puede aplicar de verdad una política nacional independiente en el Oriente Medio y en África o desempeñar un papel eficaz para revolver asuntos mundiales, desde la lucha contra el cambio climático hasta la creación de un nuevo orden financiero?

Formular esas cuestiones –y muchas más– es responderlas: sólo una UE fuerte, fundamentalmente más integrada, puede lograr todo eso, pero esa UE tendrá futuro sólo si los gobiernos y los pueblos de sus Estados miembros están dispuestos a invertir en ello una parte importante de su éxito político y sus intereses nacionales, cosa que, como en el pasado,  es aplicable sobre todo a Alemania, país situado en el centro del continente y que tiene la mayor población y la mayor economía de la UE y –lo que es igualmente importante– su difícil pasado.
Un mes antes de que fuese reelegido, el Canciller Gerhard Schröder parecía un seguro perdedor.
La gente resintió su incapacidad para mantener la promesa que hizo en 1998 acerca de reducir el desempleo.
Ahora, con Schröder de vuelta en el poder, es la economía de Alemania la que parece ser una perdedora segura. 
El puesto del Canciller Schröder, como todo mundo reconoce ahora, fue salvado por las inundaciones en Alemania del este y por su oportunista cruzada en contra de la política de Estados Unidos en relación a Iraq.
Ambas le permitieron pavonearse exitosamente como administrador de crisis. 
Pero el precio a pagar por desviar la atención del debate lejos de la economía es que ahora el Canciller no tiene el mandato necesario para realizar importantes reformas en el mercado laboral y en otros sectores.
De hecho, durante su campaña el Sr. Schröder se comprometió decididamente con las demandas de los sindicatos. 
Al inicio de su primer periodo, Schröder parecía ser un moderno social demócrata que entendía los negocios.
Cuando despidió a su primer Ministro de Finanzas, Oskar Lafontaine, los alemanes pensaron, optimistas, que vendría la reforma y la recuperación económica. 
Esas esperanzas se desvanecieron.
Los vitales negocios alemanes de pequeña y mediana escala, el famoso 
 mittelstand
 , no sólo perdió su dinamismo, sino que la inversión en el sector casi alcanzó un alto total.
En combinación con la presente débil demanda de los consumidores, esa es una receta de malestar económico. 
El hecho de que Shröder haya adoptado las equívocas propuestas de reforma presentadas por la "Comisión Hartz", un panel de representantes de grupos de intereses industriales y sindicales, es igual de preocupante.
Sus propuestas se basan en la ilusión de que un factor clave del problema del desempleo en Alemania es que la ineficaz burocracia del mercado laboral no ha podido poner en contacto a las personas que buscan trabajo con los muchos puestos disponibles. 
La realidad es que el problema del desempleo en Alemania se relaciona, ante todo, con la falta de puestos para trabajadores poco calificados.
El sistema de bienestar social alemán crea un salario mínimo para tales personas que se encuentra tan por arriba del valor del mercado que tasa a dichos trabajadores de tal manera que los deja sin trabajo.
Implementar las "Reformas Haltz" se ha convertido en un compromiso primario del gobierno que desviará la atención y la voluntad política de las reformas que son en verdad necesarias, es decir, una profunda revisión del sistema de seguridad social alemán. 
Los prospectos económicos de Alemania son todavía menos alentadores ante la amenazante ronda de incrementos fiscales.
Un alza a los impuestos a la gasolina está programada para enero de 2003.
La reducción al impuesto al ingreso planeada para el próximo año ha sido pospuesta.
Hay muchos rumores postelectorales acerca de mayores impuestos sobre el patrimonio e impuestos empresariales, así como de un incremento al impuesto al valor agregado, precisamente lo que la economía alemana no necesita. 
Aumentar los impuestos no resolverá los problemas fiscales del gobierno, puesto que, finalmente, un crecimiento en deterioro representa una menor renta fiscal.
La política de Eichel, el Ministro de Finanzas, está destinada a volverse tan errática como las políticas fiscales aplicadas por el gobierno de Helmut Kohl.
Los esfuerzos dirigidos a obtener mayores rentas se unirán a los recortes presupuestales que en los últimos años han llevado a una caída de la inversión pública y a una reducción del gasto en educación, y que han transferido la responsabilidad del gasto en seguridad social del gobierno federal a los gobiernos locales. 
La forma en la que Eichel se ha comprometido a balancear el presupuesto es sin duda importante, pero equilibrar el presupuesto no puede sustituir a una perspectiva estratégica de mediano y largo plazo para la política fiscal que promueva el crecimiento sostenible y reconozca la necesidad de invertir en el afligido sistema educacional de alemania.
En muchas escuelas alemanas de la actualidad los maestros más jóvenes están bastante más allá de los cuarentaicinco años, mientras que a las universidades les cuesta cada vez más trabajo atraer a investigadores y académicos jóvenes. 
Las experiencias vividas en Europa durante los últimos 10 años muestran que la consolidación fiscal tiene que apoyarse en políticas fiscales y de gasto que fomenten el crecimiento.
Tanto el gasto como los impuestos deben de utilizarse para fortalecer los incentivos al trabajo, la inversión y la innovación. 
Incluso si Schröder quiere presionar para realizar una reforma, su posición política le complicará la tarea.
Su ligera mayoría en la cámara baja del Bundestag se enfrenta a una cámara alta dominada por la coalición opositora de la Unión Cristianodemócrata / Cristianosocial (CDU/CSU).
De tal forma, cualquier propuesta será sujeto de negociaciones truculentas y de la necesidad de satisfacer los intereses especiales de los gobiernos de los 
 länder
 , reduciendo aún más la posibilidad de que se realicen reformas serias. 
Ese último punto tiene implicaciones más profundas.
El centro político de Alemania, en donde se ganan y se pierden las elecciones, sigue indefinido e inestable en cuanto a las prioridades de las políticas utilizadas.
Durante el tiempo que la atención se centró en la economía, el gobierno de Schröder fue un claro perdedor.
Cuando la atención se desvió al problema de las inundaciones y a los asuntos internacionales, la mayor parte de ese centro apoyó la indiferencia adoptada por Schröder en relación a los compromisos y las alianzas internacionales. 
Esto sugiere que la mayoría de los alemanes todavía no perciben a la debilidad económica como un asunto que tenga mayor importancia que otras cuestiones más inminentes.
También señala, correctamente, que ninguno de los dos partidos de oposición apreció debidamente las implicaciones de la victoria de Schröder en 1998, pues la consideraron, durante demasiado tiempo, un triste accidente que habría de ser corregido a la primera oportunidad.
De tal manera, ni la CDU/CSU ni su aliado liberal, el Partido Liberal (FDP), ofrecieron políticas convincentes para resolver los problemas económicos de Alemania. 
Sin duda, las políticas económicas de Edmund Stoiber en Bavaria no fueron (ni son) menos intervencionistas que las de Schröder.
La táctica principal de la campaña de la oposición fue sugerir que la derecha es más competente que la izquierda cuando se trata de administrar la economía.
Pero eso es sólo retórica.
El hecho de que la derecha no haya presentado políticas alternativas claras hizo que para el electorado fuese más fácil volver al lado del Canciller cuando éste decidió no hablar de la economía. 
Los próximos cuatro años representan un reto tanto para el gobierno como para la oposición.
El Canciller tendrá que enfrentar la necesidad de resolver finalmente los problemas económicos reales de Alemania.
El CDU/CSU y el FDP se verán forzados a presentar políticas que sean alternativas convincentes a las políticas de Schröder.
Mientras un lado o el otro no actúe decisivamente, Alemania seguirá siendo económicamente débil y políticamente impredecible. 
BERLÍN – Alemania solía estar en el núcleo de la integración europea.
Sus estadistas solían reafirmar que no tenía una política exterior independiente, sólo una política europea.
Tras la caída del Muro de Berlín, sus dirigentes comprendieron que la reunificación alemana sólo era posible en el marco de una Europa unida y estuvieron dispuestos a hacer algunos sacrificios para lograr la aceptación europea.
Los alemanes aportarían un poco más y obtendrían un poco menos que los demás, gracias a lo cual facilitarían el acuerdo.
Eso ya es cosa del pasado.
El euro está en crisis y Alemania es la protagonista principal.
Los alemanes ya no se sienten tan ricos, por lo que no quieren seguir haciendo de bolsillo repleto para el resto de Europa.
Ese cambio de actitud es comprensible, pero ha paralizado el proceso de integración europea.
Tal como fue concebido, el euro era una divisa incompleta en su lanzamiento.
El Tratado de Maastricht creó una unión monetaria sin una unión política: un banco central, pero no una hacienda central.
En lo relativo al crédito soberano, cada uno de los miembros de la zona del euro iba por su lado.
Esa realidad quedo ocultada hasta hace poco por la disposición del Banco Central Europeo a aceptar la deuda soberana de todos los miembros de la zona del euro en condiciones de igualdad en su ventanilla de descuentos.
En consecuencia, todos ellos podían endeudarse con el mismo interés prácticamente que Alemania.
Los bancos se alegraron de ganar unos céntimos más con activos supuestamente libres de riesgos y recargaron sus balances con la deuda estatal de países más débiles.
La primera señal de que había problemas llegó después del desplome de Lehman Brothers en septiembre de 2008, cuando los ministros de Hacienda de la Unión Europea decidieron, en una reunión de emergencia celebrada en París en aquel octubre, brindar una virtual garantía de que no se permitiría la quiebra de ninguna otra entidad financiera sistémicamente importante, pero la Canciller alemana, Angela Merkel, se opuso a una garantía conjunta a escala de la UE; cada uno de los países debía hacerse cargo de sus propios bancos.
Al principio, los mercados financieros quedaron tan impresionados por la garantía, que apenas notaron la diferencia.
El capital huyó de los países que no estaban en condiciones de ofrecer garantías similares, pero las diferencias de los tipos de interés dentro de la zona del euro siguieron siendo mínimas.
Entonces fue cuando países de la Europa oriental –en particular Hungría y los Estados bálticos– experimentaron dificultades y hubo que rescatarlos.
Hasta este año, en el que los mercados financieros han empezado a preocuparse por la acumulación de deuda soberana, no han empezado a aumentar las diferencias entre los tipos de interés.
Grecia pasó a ser el centro de atención, &#160;cuando su nuevo gobierno reveló que sus predecesores habían mentido sobre el tamaño de su déficit presupuestario en 2009.
Las autoridades europeas tardaron en reaccionar, porque los miembros de la zona del euro mantenían opiniones radicalmente diferentes.
Francia y otros países estaban dispuestos a mostrar solidaridad, pero Alemania, dos veces traumatizada en el siglo XX por unos precios desbocados, se mostró alérgica a acumulación alguna de presiones inflacionistas.
(De hecho, cuando Alemania accedió a aceptar el euro, insistió en la necesidad de unas salvaguardias sólidas para mantener el valor de la nueva divisa, y su Tribunal Constitucional ha reafirmado la prohibición de los rescates que figura en el Tratado de Maastricht.)
Además, como en septiembre de 2009 los políticos alemanes afrontaban unas elecciones generales, siguieron dando largas.
La crisis griega se pudrió y se extendió a otros países con déficit.
Cuando los dirigentes europeos actuaron por fin, tuvieron que aportar un plan de rescate mucho mayor que el que habría sido necesario, si lo hubieran hecho antes.
Además, para tranquilizar a los mercados, las autoridades se sintieron obligadas a crear el Fondo Europeo de Estabilización Financiera de 750.000 millones de euros, 500.000 de ellos aportados por los Estados miembros y 250.000 por el FMI.
Pero los mercados no se han tranquilizado, porque Alemania dictó la condiciones del Fondo y las hizo algo punitivas.
Además, los inversores reconocen correctamente que la reducción de los déficits en un momento de desempleo elevado sólo servirá para aumentar este último, lo que dificultará aún más la consolidación fiscal.
Aun cuando se cumplieran los objetivos en materia de déficit, resulta difícil ver cómo podrían recuperar la competitividad esos países y reactivar el crecimiento.
A falta de una depreciación del tipo de cambio, el proceso de ajuste reducirá los salarios y los precios, lo que elevará el espectro de la deflación.
Las políticas actualmente impuestas en la zona del euro contradicen directamente las enseñanzas que se desprendieron de la Gran Depresión del decenio de 1930 y podrían sumir a Europa en un período de estancamiento prolongado o algo peor, lo que, a su vez, crearía descontento y desórdenes sociales.
En el peor de esos casos hipotéticos, la UE podría quedar paralizada o resultar destruida por el ascenso del extremismo nacionalista y xenófobo.
Si así fuera, correspondería a Alemania la mayor parte de la responsabilidad.
No se le puede culpar de querer tener una divisa fuerte y un presupuesto equilibrado, pero, como el país más fuerte y más solvente que es, está imponiendo involuntariamente sus políticas deflacionistas al resto de la zona del euro.
No es probable que el público alemán reconozca el daño que las políticas alemanas están haciendo al resto de Europa, porque, tal como funciona el euro, la deflación servirá para hacer a Alemania más competitiva y al tiempo sumir aún más en la depresión a los países más débiles y aumentar la carga de su deuda.
Los alemanes deberían hacer el siguiente experimento mental: la retirada del euro.
El marco alemán restaurado se pondría por las nubes y el euro caería por los suelos.
El resto de Europa se volvería competitiva y podría crecer y salir de sus dificultades, pero Alemania descubriría lo doloroso que es tener una divisa excesivamente apreciada.
Su saldo comercial se volvería negativo y habría un desempleo generalizado.
Los bancos sufrirían pérdidas cuantiosas con los tipos de cambio y necesitarían grandes inyecciones de fondos públicos, pero al Gobierno le parecería políticamente más aceptable rescatar bancos alemanes que a Grecia o España.
Y habría otras compensaciones: los pensionistas alemanes podrían retirarse a España y vivir como reyes, con lo que contribuirían a la recuperación de la propiedad inmobiliaria española.
Naturalmente, esto es puramente hipotético, porque, si Alemania abandonara el euro, las consecuencias políticas serían inconcebibles, pero el experimento mental puede ser útil para impedir que lo inconcebible llegue a ocurrir en la realidad.
PRINCETON- En todo el mundo, el déficit del sector público se está disparando.
Los gobiernos enfrentan costos masivos ya que están rescatando a los bancos y negocios golpeados por la crisis financiera y económica. Hay un consenso universal sobre la necesidad de un estímulo keynesiano.
Al mismo tiempo, los responsables de diseñar las políticas están nerviosos y buscan cada vez más y más una &quot;estrategia de salida&quot;.
Saben que no pueden mantener el déficit para siempre, pero no quieren ser los primeros en decir cuándo hay que dirigirse a la difícil salida de emergencia.
Alemania es diferente, no porque en estos momentos no esté gastando, sino por su forma de ver el futuro.
El gobierno alemán ha adoptado una línea particularmente agresiva para lidiar con el déficit, y para tratar de formular una estrategia de salida sólida.
La Canciller Angela Merkel ha criticado a la Reserva Federal estadounidense y al Banco de Inglaterra por aplicar una “facilitación cuantitativa”, que en la práctica ha permitido que el banco central monetice muchos tipos de deuda gubernamental y no gubernamental.
El gobierno alemán también ha aprobado una ley constitucional que exige fijar un límite al déficit del gobierno de 0.35% del PIB para 2016, y eliminarlo para 2020.
Las fuertes críticas a los bancos centrales excesivamente flexibles, así como a los esfuerzos por limitar la deuda del gobierno, son enormemente populares en Alemania.
Sin embargo, economistas de todos lados (incluidos los de Alemania) han declarado que son disparates.
Merkel no es la primera política alemana que adopta una línea dura en lo relativo a la deuda y la política monetaria –tampoco es la primera en enfrentarse a un torrente de críticas internacionales.
A finales de los años 1970, cuando el mundo afrontaba una combinación de estancamiento del crecimiento e inflación, el Canciller Helmut Schmidt dijo insistentemente a los líderes ingleses, franceses y estadounidenses que los déficit de sus países estaban mal y que eran un peligro.
El Canciller creía que la solución al estancamiento con inflación  “consistía en que aquéllos que tuvieran déficit lo eliminaran”.
Los demás líderes empezaron a considerarlo arrogante.
La explicación más obvia de la peculiaridad alemana es la obsesión con las lecciones de su historia, en particular los dos episodios de inflación descontrolada del siglo XX, cuando los tenedores de activos monetarios sufrieron expropiaciones.
La gran inflación de los años 1920, que culminó en una hiperinflación en la que los precios variaban varias veces al día, destruyó a la clase media y engendró la inestabilidad política que en última instancia sentó las bases para el ascenso de Hitler.
Hitler prometió en varias ocasiones que haría lo que fuera para acabar con la inflación, pero su militarismo también condujo a la expropiación de los ahorros.
Aunque solamente las personas muy mayores han experimentando personalmente siquiera el segundo de los episodios de destrucción monetaria, sus repercusiones políticas todavía son intensas. El diario alemán de circulación masiva Bild Zeitung informó en un titular en marzo de 2009 del riesgo de una inflación en un momento en que todas las señales de los precios apuntaban en la dirección contraria.
Merkel tiene un olfato político agudo y su respuesta caló en el sentimiento popular.
La segunda razón de la política alemana tiene que ver con la cuestión demográfica.
Las limitaciones al presupuesto resultan atractivas no sólo para las personas mayores, sino particularmente para los jóvenes, a quienes les preocupa cargar financieramente con los costos del cuidado de una población cada vez más vieja y dependiente.
Hay una tercera explicación sobre la postura particular de Alemania.
Puesto que los gobiernos en todo el mundo (incluido el alemán) están acumulando niveles históricos de deuda en tiempos de paz, los mercados están preocupados por la sostenibilidad.
Algunos países proclives a la crisis como Letonia ya no pueden seguir vendiendo más deuda.
Sin embargo, incluso para países grandes y estables como Gran Bretaña y los Estados Unidos, es cada vez más problemático subastar los títulos gubernamentales.
Los grandes inversionistas, en particular los fondos de reservas de los países asiáticos, se ponen cada vez más nerviosos.
La idea de un mecanismo inquebrantable que vele porque la acumulación de deuda no siga indefinidamente, como medio para aguantar la competencia cada vez más dura por obtener fondos, es atractiva.
Alemania parecerá menos riesgosa en lo que se refiere al crédito, y por ende, podrá financiar su déficit presupuestario actual de forma más fácil y asequible.
Por supuesto, hay un elemento de bluf al legislar presupuestos equilibrados.
Las promesas exageradas de una mejor conducta en el futuro no son del todo creíbles, aunque a menudo tienen un impacto de corto plazo.
La Ley Gramm-Rudman aprobada por el Congreso estadounidense en 1985 estableció recortes automáticos del gasto en caso de que hubiera déficit.
Esta Ley se declaró anticonstitucional, pero dio inicio a un proceso de consolidación del presupuesto.
Los criterios establecidos por el Tratado de Maastricht de la Unión Europea, que limitan los déficit a un 3% del PIB, pertenecen a la misma categoría: una medida que podía relajarse según cambiara la presión política, pero que en un principio sí contribuyó a reducir los déficit y los costos de los créditos.
El verdadero problema  de la medida alemana no es tanto nuestra falta de conocimiento sobre cómo será el mundo en 2016 o 2020, sino que Alemania está vinculada política y económicamente con la integración europea, por tanto, vinculada con Estados que tienen prioridades y perspectivas presupuestarias muy diferentes.
Como resultado, no tiene caso que Alemania compita con sus vecinos por tener un presupuesto más sólido: todos los países europeos están vinculados entre sí.
Cuando los alemanes se amarran las manos con leyes constitucionales presupuestarias, lo que hacen es desamarrar las de sus vecinos.
Se suponía que la unificación monetaria europea de los años 1990 iría acompañada de una armonización y convergencia fiscal.
Cuando los presupuestos se mueven en diferentes direcciones, las presiones se desplazan a las políticas regionales (para redistribuir el ingreso) y a la política monetaria (para estimular el crecimiento).
Las posibilidades de que haya roces entre los miembros de la Unión Europea aumentan.
Lo mejor para Alemania es que las personas –tanto los votantes alemanes como los administradores chinos de fondos - tomen en serio dichas promesas ahora, pero se olviden de ellas en diez años.
A lo largo de la última década, Alemania ha sido la economía con crecimiento más lento en la Unión Europea, y Europa ha sido el continente con crecimiento más lento en el mundo.
De 1995 a 2005, Alemania sólo habrá crecido 14.6%, mientras que la vieja UE habrá crecido en promedio 24%, los EU 39.9% y la economía mundial 45.6%.
¿Por qué ha tenido Alemania tan mal desempeño?
Una teoría, apoyada por el líder del partido gobernante de Alemania, el Partido Socialdemócrata, Franz Müntefering, es que el país ya llegó a donde otros quieren estar.
Sostiene que el lento crecimiento alemán es signo de la convergencia natural.
Pero esta teoría no es convincente.
Alemania fue rebasada hace poco en términos de ingreso per cápita por varios países de la UE, incluyendo a Irlanda, el Reino Unido, Holanda y Francia y sigue creciendo más lento que todos ellos.
Otra teoría más probable es que en los últimos quince años ha habido varios desafíos y shocks externos que han golpeado al país simultáneamente.
Con lo rígida que era, con un extenso sistema de seguridad social y con un mercado laboral demasiado regulado, Alemania no pudo reaccionar ante esos shocks y se vio en problemas.
Esta teoría recuerda a la del historiador británico Arnold Toynbee, según la cual los imperios caen porque no pueden reaccionar ante los desafíos externos.
El primer shock fue la globalización intensificada, que trajo mucha competencia de salarios bajos.
Aunque la globalización es un proceso gradual, cobró impulso cuando China decidió entrar al juego.
China tiene diez veces el tamaño de Japón, y tampoco fue fácil lidiar con este país.
Por ejemplo, los instrumentos de precisión y el equipo óptico alemanes perdieron su ventaja competitiva cuando Japón entró al juego.
El segundo shock fue la integración de la UE, incluyendo las ampliaciones al norte y al sur.
El desmantelamiento de las fronteras internas de la UE amplió el tamaño del mercado de cada país y trajo las economías de escala que se habían previsto.
Pero eso ayudó más a los países pequeños de Europa que a los grandes, y significó mayor competencia para Alemania, la economía más grande del continente.
Pensemos en Nokia, el fabricante de teléfonos celulares.
Debido a las economías de escala que el mercado común hizo posibles, Nokia logró explotar plenamente sus inventos, mientras que la empresa alemana Siemens decidió recientemente abandonar el mercado de la telefonía celular.
El tercer shock fue el euro, que ha inducido una rápida convergencia de las tasas de interés a largo plazo, que en algunos países habían estado de cinco a siete puntos porcentuales por encima del nivel alemán.
Liberados del riesgo cambiario, los inversionistas internacionales ya no exigieron una prima de riesgo a esos países y estuvieron dispuestos a darles a todos ellos fondos bajo las mismas condiciones favorables que anteriormente se reservaban para Alemania.
Eso es bueno para Europa, porque ayuda a mejorar las asignaciones de capital y estimula el crecimiento al trasladar los ahorros alemanes a las regiones remotas que solían estar en desventaja en la zona del euro.
Pero los beneficios para los trabajadores alemanes, quienes también habrían deseado cooperar con ese capital, son inciertos.
El cuarto shock fue la expansión de la UE hacia el Este, lo que ha traído oportunidades extraordinarias para el comercio y las inversiones en esa región, pero también ha generado una enorme competencia de salarios bajos.
En promedio, el costo de los salarios en los diez países que ingresaron a la UE en 2004 es de apenas el 14% del nivel de Alemania occidental.
Debido a la competencia de salarios bajos se han emprendido muchas actividades de subcontratación en el extranjero que han permitido a las empresas alemanas seguir siendo competitivas al reducir su demanda de mano de obra local.
Puesto que ni los sindicatos alemanes ni su Estado de bienestar estaban dispuestos a aceptar recortes salariales, el resultado fue un mayor desempleo y un crecimiento más lento.
El quinto shock fue la unificación alemana, que es un fracaso en términos económicos.
El PIB por persona en edad de trabajar en Alemania oriental era del 61% del nivel de Alemania occidental en 1996, pero ahora es de apenas el 59%.
El lento crecimiento de la parte oriental del país ha provocado que el promedio de toda Alemania baje, mientras que la enorme demanda de fondos públicos en el Este ha aumentado la deuda pública.
A su vez, la débil posición fiscal ha socavado la confianza de los inversionistas, con implicaciones obvias para el crecimiento económico.
Todos esos cinco shocks constituyen acontecimientos históricos que son positivos para el mundo en su conjunto, pero problemáticos para Alemania.
Para que el país pueda hacer frente a los desafíos y seguir creciendo tendrá que flexibilizar su mercado laboral.
Los trabajadores alemanes sólo podrán volver a ser competitivos si los salarios se ajustan a la baja para adecuarse al nuevo ambiente internacional, de forma que el país recupere un nivel de empleo más elevado y explote su capital humano a toda su capacidad.
El nuevo gobierno que los votantes muy probablemente elegirán en septiembre tendrá la difícil tarea de enfrentar a los alemanes con la realidad y de llevar a cabo las reformas necesarias.
Sólo entonces sabremos si Alemania es capaz de superar el desafío estilo Toynbee al que se enfrenta.
Alemania es un país con muy pocas huelgas.
Mientras que la cantidad promedio de días laborables perdidos debido a huelgas de 2000 a 2004 representó 234 por cada 1.000 empleados en España, 171 en Canadá y 101 en Francia, sólo 3,5 días se perdieron en Alemania.
En las estadísticas de huelgas de la OCDE, Alemania ocupa el tercer lugar empezando de abajo, sólo arriba de Polonia, con 1,6 días perdidos, y Japón, con 0,4.
De manera que a los alemanes les preocupa mucho que el sindicato de maquinistas, el GDL, haya votado a favor de una huelga nacional que paralizará al país.
El acuerdo salarial firmado recientemente para todos los empleados ferroviarios, negociado por los sindicatos rivales Transnet y GDBA, no llegó lo suficientemente lejos para el GDL, que ahora exige aumentos salariales del 31%.
La huelga ha sido frenada temporalmente por una orden judicial, lo que deja tiempo para las negociaciones, pero el peligro sigue siendo importante ya que las conversaciones hoy están en un callejón sin salida.
Si el GDL obtiene un mejor acuerdo salarial del que se logró en el acuerdo salarial general para todos los trabajadores ferroviarios, el acuerdo general quedará invalidado -un resultado que la conducción ferroviaria no puede aceptar bajo ninguna circunstancia.
Más importante aún, una huelga podría introducir un cambio de paradigma en el mercado laboral alemán por dos razones.
Primero, otras operaciones estatales privatizadas, especialmente los servicios postal y de telecomunicaciones, podrían ser las siguientes.
Antes, estas operaciones podían confiar en el hecho de que los empleados eran empleados públicos permanentes (Beamte), una anomalía alemana.
Si bien los empleados públicos permanentes alemanes no pueden ser despedidos, tampoco se les permite hacer huelga.
La condición de empleado público permanente, caracterizada por una obligación recíproca especial de lealtad, fue creada por el Estado prusiano para ocupar puestos estratégicamente importantes con gente de plena confianza.
Los maquinistas eran los ejemplos supremos de este credo.
Con la privatización de los trenes de Alemania, que en breve culminará con su cotización en la Bolsa, estos empleados públicos desaparecerán.
Hoy, el 40% de los maquinistas alemanes siguen siendo empleados públicos permanentes que han sido cedidos por el Estado a las empresas de trenes privatizadas.
Pero el derecho de los maquinistas restantes a hacer huelga es suficiente para amenazar a Alemania con un caos en el sistema de transporte.
La amenaza de huelga también es importante porque marca un alejamiento del sistema alemán de sindicatos industriales, que negocian para todos los empleados dentro de una industria sin importar su ocupación.
La alternativa son sindicatos para actividades individuales dentro de una industria, que normalmente son negociadores agresivos y tienden a exigir mucho más de lo que es económicamente posible.
Estos sindicatos son comunes en los países anglosajones.
Ellos fueron responsables, en gran medida, de la caída económica de Gran Bretaña en los años 1960 y 1970.
Recién cuando Margaret Thatcher quebrantó su poder el país pudo respirar libremente y renovarse.
Existe una razón económica para explicar por qué los sindicatos basados en las ocupaciones individuales son perjudiciales.
Este tipo de sindicatos actúan como monopolios que ofrecen productos complementarios.
Como al cliente sólo le interesa el precio total que debe pagar por todos los productos en un bulto, y como la cantidad de unidades compradas de este bulto depende únicamente del precio total, los vendedores individuales se sienten alentados a pedir precios particularmente altos.
Si aumentan sus precios, reciben toda la ganancia financiera, mientras que cualquier pérdida ocasionada por una caída en la demanda se distribuye entre todos los vendedores.
Por este motivo, el precio total que surge es superior del que habría elegido un vendedor monopólico que representa a todos los productores y que tiene en consideración todas las desventajas mutuas de cualquier caída en la demanda.
Un monopolio es veneno para una economía de mercado, porque aumenta los precios y reduce el volumen.
Pero más venenosa aún es una cadena de monopolios que ofrecen productos complementarios.
Esta aumenta los precios y reduce los volúmenes incluso más que un monopolio global que incorpora a todos los proveedores.
Esta noción se puede aplicar directamente al problema de los sindicatos.
Por ser un monopolio global, un sindicato industrial obtiene salarios más elevados de los que serían posibles en condiciones de competencia -vale decir, sin ningún sindicato- y, en consecuencia, hace aumentar el desempleo.
Pero los sindicatos basados en las ocupaciones, que en general operan de manera independiente, logran incluso salarios más altos y crean aún más desempleo -a tal punto que los empleados, en general, están mucho peor de lo que estarían si los representara un sindicato industrial.
Las demandas salariales de los maquinistas alemanes demuestran que la privatización de operaciones que antes eran estatales implica considerables riesgos para el mercado laboral de Alemania, porque la manera en que se resuelvan esas demandas determinará si Alemania avanzará hacia los sindicatos basados en las ocupaciones.
Si es así, el ranking de Alemania en las estadísticas internacionales de huelgas aumentará considerablemente.
Alemania es el bazar industrial del mundo.
Ningún otro país puede ofrecer a sus clientes internacionales tan extensa variedad de productos industriales.
Tiene 450 campeones ocultos de nichos de productos y es el hogar de 15 de las 20 ferias comerciales más grandes del mundo.
También es el primer exportador mundial de mercancías y el segundo exportador más grande de bienes y servicios.
Pero Alemania gradualmente se está convirtiendo en una economía de bazar en un sentido diferente, ya que hoy en día se especializa en empacar y vender sus productos, mientras que subcontrata una parte cada vez mayor de sus manufacturas de alto valor agregado en países con mano de obra barata.
En otras palabras, el papel de Alemania en la economía mundial está cambiando de ser productor a ser mercader.
Como resultado, sus exportaciones contienen una parte cada vez mayor de bienes y servicios importados, y la proporción del valor agregado interno por unidad producida en sus exportaciones está disminuyendo rápidamente.
Eso no significa que la proporción de las exportaciones hechas en Alemania esté cayendo en términos absolutos.
Sólo significa que el volumen total de las exportaciones alemanas ha estado creciendo más rápido que el valor agregado alemán total de esas exportaciones.
¿Es esto bueno o malo?
Una evaluación favorable no puede apoyarse en el hecho de que el valor agregado alemán total en las exportaciones ha estado creciendo porque eso es simplemente un efecto de la especialización alemana en la producción relacionada con la exportación.
Cuando un país se especializa en una área determinada, el capital y la mano de obra se desplazan hacia ella más rápido de lo que se desplazan hacia otras --en efecto, el crecimiento de los sectores relacionados con la exportación puede darse a cambio de una caída en otros.
En pocas palabras, sí existe la especialización excesiva.
Para evaluar si se ha dado una especialización excesiva en Alemania debemos centrarnos en el mercado laboral, porque es ahí donde es más visible el efecto de la especialización.
Desgraciadamente, no hay motivos para el optimismo.
De 1995 a 2004 Alemania perdió un total equivalente a 1.09 millones de empleos de tiempo completo en los sectores de las manufacturas y el comercio.
Al mismo tiempo, no se crearon empleos nuevos en el resto de la economía.
Al contrario, el empleo fuera de los sectores de las manufacturas y el comercio disminuyó, de forma que la economía en su conjunto sufrió una pérdida neta equivalente a 1.26 millones de empleos de tiempo completo.
De hecho, desde la caída del comunismo la disminución porcentual del empleo industrial en Alemania ha sido mayor que el de cualquier otro país de la OCDE.
En parte eso se debió a la disminución en la ex Alemania del Este.
Pero incluso Alemania occidental está en el penúltimo lugar de todos los países desarrollados.
Las industrias automotriz y de ingeniería eléctrica han estado al frente de la economía de bazar.
Para mantener precios competitivos han tenido que recurrir a componentes importados.
La manufactura de productos eléctricos como los chips y los dispositivos pasivos se ha desplazado completamente a Asia con mucha frecuencia, mientras que aun los automóviles que todavía se ensamblan en Alemania tienen muchos componentes producidos en Europa del Este.
En el fondo, la coincidencia del desempleo y el auge de las exportaciones se puede explicar por los salarios altos y rígidos que Alemania todavía padece.
Como consecuencia de su seguridad social y de los sindicatos agresivos, Alemania ha tenido los costos de mano de obra por hora más altos del mundo durante la mayor parte de los últimos 20 años; hace poco que Dinamarca la rebasó debido a una revaluación de la corona.
Los salarios excesivos destruyen muy rápido las etapas avanzadas del proceso de producción intensivas en mano de obra y también dañan otros sectores intensivos en mano de obra como los textiles, los servicios sencillos, el turismo y la construcción.
Como resultado, esos sectores intensivos en mano de obra deben liberar mucho capital y mano de obra, que se insertan en los sectores exportadores intensivos en capital que pueden manejar mejor los salarios altos.
Pero, aunque estos sectores crecen particularmente rápido en consecuencia, su alto nivel de intensidad de capital significa que no pueden emplear plenamente la mano de obra liberada, lo que da como resultado que algunos de los trabajadores desempleados no tengan otro remedio que recurrir a la seguridad social.
Al mismo tiempo, puesto que los rendimientos del capital se mantienen bajos debido a los salarios altos, hay muy poca inversión.
El exceso de ahorro frente a la inversión fluye al exterior como exportaciones de capital.
El crecimiento económico y la creación de empleos se desaceleran, mientras que las exportaciones se disparan.
De manera asombrosa, muchos interpretan el auge de las exportaciones alemanas y el actual superávit en cuenta corriente, que mide estas exportaciones de capital, como indicador de la fortaleza de Alemania como lugar para invertir.
Pero, según el Bundesbank, la inversión neta en el extranjero (incluyendo la inversión financiera) ya alcanzó prácticamente a la inversión interna en los últimos años.
A medida que la división internacional del trabajo siga avanzando, el contenido de importación en los productos alemanes seguirá aumentando, lo que significa que las exportaciones crecientes llevarán a menos empleos internos y un menor crecimiento del ingreso.
A menos y hasta que los trabajadores alemanes acepten la necesidad de una mayor flexibilidad ante la competencia global, las ganancias de las exportaciones se seguirán invirtiendo en el extranjero, lo que reducirá los costos generales de producción --y reforzará la economía de bazar en casa.
BERLÍN – La actual campaña de las elecciones parlamentarias de Alemania parece la que reúne más méritos para ganarse la calificación de la más aburrida de la historia de la República Federal.
La reacción predominante entre los comentaristas ante el único debate televisado entre la canciller Angela Merkel y su oponente, el ministro de Asuntos Exteriores, Frank-Walter Steinmeier, celebrado dos semanas antes de las elecciones, fue un bostezo colectivo, lo que resulta tanto más notable en vista de los acontecimientos históricos que eclipsan estas elecciones.
Hace veinte años, el Muro de Berlín se desplomó, lo que desencadenó un cambio sísmico que trasladó las fronteras de la antigua República Federal y de la Europa occidental en conjunto a centenares de kilómetros más al Este.
El inmenso imperio soviético hizo su histórico mutis por el foro sin que se disparara un solo tiro.
Este aniversario debería haber brindado suficientes razones para que se hubiera tratado de un debate acalorado sobre los éxitos y los fracasos de la reunificación alemana y para ofrecer una visión a Alemania y a Europa para los veinte próximos años.
En cierta ocasión, el ex canciller alemán Helmut Schmidt dijo en broma que los políticos que tienen una visión deben ir a revisarse la vista.
Esa advertencia tenía sentido en el decenio de 1970, cuando incluso los jóvenes parlamentarios de su Partido Socialdemócrata soñaban con una revolución, pero Schmidt nunca habría imaginado que llegaría un día en que no habría político alguno en busca de una revisión de la vista.
Asimismo, en el otoño de 2008, la amenaza de un Armaguedón financiero colocó al borde del desastre no sólo a Alemania, sino también a todo el mundo.
Lo peor ha quedado mitigado y desdibujado en los países ricos mediante el recurso a unos niveles de deuda sin precedentes, pero cualquier persona mínimamente despabilada sabe que la próxima generación –e incluso la siguiente a ella– estará pagando los excesos de los banqueros de inversión.
No podemos por menos de sentir asombro ante la discreción con que están abordando ese asunto Merkel y Steinmeier.
Pregúntese a los estrategas de los partidos y dirán que la crisis financiera es un asunto para perdedores; los votantes quieren oír algo positivo.
El electorado está experimentando el mayor desplome desde 1929 como un mal sueño que ya casi  ha pasado... y los políticos no quieren despertarlos.
Los llamados “autónomos”, radicales violentos de izquierdas, de Berlín-Kreuzberg disfrutan incendiando coches de lujo, pero no se ha roto ni una sola ventana de banco en Alemania.
Tampoco se ha llevado ante la justicia a un solo financiero-especulador que engañara a los reguladores financieros con cifras amañadas.
Al contrario, esos insolventes están recurriendo a la justicia para obtener las primas de millones de dólares a que consideran tener derecho.
No pocos de ellos están de vuelta ante la mesa de juego especulando con el dinero de los contribuyentes y vendiendo sus  nuevos “productos financieros”; saben que, cuando llegue el próximo desplome, el contribuyente no tendrá otra opción que volver a rescatarlos.
Sólo algunos incondicionales repiten tímidamente la incendiaria pregunta formulada por Mackie el Navaja en la Ópera de tres centavos de Berthold Brecht: “¿Qué es el robo en un banco comparado con la fundación de un banco?
¿Qué es una ganzúa comparada con una participación en una emisión de obligaciones?”
Pero ese lema es del decenio de 1920 y parece un recordatorio nostálgico de una agitación del pasado que preferimos ver en el escenario.
El mayor milagro en la campaña electoral de 2009 es el resurgimiento del Partido Demócrata Liberal (PDL).
De hecho, el paisaje político alemán nada necesita más que un partido de verdad liberal, en el sentido que tiene ese término en los Estados Unidos: un adalid de la causa de la libertad individual.
Lamentablemente, bajo la demasiado prolongada dirección de Guido Westerwelle, el PDL ha degenerado hasta convertirse en un partido notable por defender sólo la libertad de unos pocos privilegiados: los banqueros y los hombres de negocios.
Hace tan sólo un año, el PDL se atenía fervientemente a la religión de los neoconservadores americanos, según la cual los mercados se autorregulan.
Así, pues, se opuso vigorosamente a todos los intentos, poco entusiastas, de regular el sector financiero.
En fecha tan tardía como el pasado mes de mayo, el PDL defendía los derechos de propiedad del multimillonario estadounidense Christopher Flowers, importante accionista del fracasado banco alemán Hypo Real Estate, quien fue rescatado del olvido mediante garantías estatales que ascendían a más de 100.000 millones de euros de los contribuyentes.
No obstante, en un momento en que las finanzas están bajo sospecha el partido que defiende la libertad de los especuladores financieros frente a la del individuo está granjeándose el favor del electorado más que ningún otro.
El PDL puede contar con entre el 13 y el 14 por ciento, aproximadamente, del voto, lo que significa que podría unirse a la Unión Cristianodemócrata de Angela Merkel para formar gobierno.
No puedo explicarme esa dinámica.
No creo en las leyes de hierro de la Historia citadas por Karl Marx.
Aun así, una ley histórica sí que parece aplicable: en una crisis económica inmensa, los votantes se mantienen fieles a aquellos en cuya competencia económica han confiado tradicionalmente, es decir, los mismos precisamente que los condujeron a la ruina.
Pero toda regla tiene su excepción.
En este caso, es el ex Partido por el Socialismo Democrático (PSD), el sucesor del partido gobernante de la antigua Alemania Oriental.
Los disidentes de la República Democrática Alemana (RDA) tradujeron esas tres letras como “Prácticamente lo Mismo”.
Dicho partido, que ahora usa el presuntuoso titulo de “La Izquierda”, se ha afianzado en la Alemania occidental con sus imposibles promesas de unas pensiones mayores, un salario mínimo por hora de trabajo de diez euros, grandes planes de inversión pública y desaparición del desempleo: en una palabra, el tipo de paraíso socialista precisamente que fracasó en la Alemania Oriental.
Y, naturalmente, “La Izquierda”, que aún cuenta con un gran número de personas que pertenecieron a la antigua Stasi entre sus miembros, pide también una reevaluación de la propia Alemania Oriental; muchos veteranos del partido rechazan el término “dictadura” para esa fase de sus vidas.
Así, pues, además del PDL, también ese partido está beneficiándose de la poco entusiasta gestión de la crisis económica mundial por parte de los partidos políticos tradicionales.
Lo más probable es que, cuando los alemanes voten el 27 de septiembre, el único “vencedor” sea el “partido” de los abstencionistas.
Yo no simpatizo con ese grupo, pero entiendo que los abstencionistas sólo esperan una cosa de los partidos políticos de Alemania en este momento: “prácticamente lo mismo”.
COPENHAGUE – Uno de los mayores experimentos de política pública en materia de energía verde del mundo está llegando a un amargo final en Alemania, con importantes enseñanzas para las autoridades de otros países.
En otro tiempo, Alemania se enorgullecía de ser la “adalid del mundo fotovoltaico”, al repartir subvenciones generosas –por un importe total de más de 130.000 millones de dólares, según las investigaciones de la alemana Universidad del Ruhr– a los ciudadanos para que invirtieran en la energía solar, pero ahora el Gobierno alemán ha prometido recortar las subvenciones antes de lo previsto y abandonar progresivamente ese apoyo a lo largo de los cinco próximos años.
¿Qué ha fallado?
Subvencionar una tecnología verde ineficiente plantea un problema fundamental: sólo es asequible, si se hace en pequeñas cantidades simbólicas.
El año pasado, los alemanes instalaron, gracias a las generosas subvenciones estatales, 7,5 gigavatios de capacidad fotovoltaica (FV), más del doble de lo que el Gobierno había considerado “aceptable”.
Se calcula que tan sólo ese aumento provocará una subida de 260 euros en la factura eléctrica anual de los consumidores.
Según Der Spiegel, incluso algunos miembros del equipo de Angela Merkel están calificando ahora esa política de agujero sin fondo para enterrar dinero.
Philipp Rösler, ministro de Economía y Tecnología de Alemania, ha llamado “una amenaza para la economía” las disparadas subvenciones de la energía solar.
El entusiasmo de Alemania por la energía solar es comprensible.
Si pudiéramos captar tan sólo una hora de la energía del Sol, podríamos satisfacer las necesidades energéticas mundiales de todo un año.
Aun con la ineficiencia de la actual tecnología FV, podríamos atender toda la demanda de energía del planeta cubriendo 250.000 kilómetros cuadrados, el 2,6 por ciento, aproximadamente, del desierto del Sahara, con placas solares.
Lamentablemente, Alemania –como la mayor parte del mundo– no está tan soleada como el Sahara y, si bien la luz del Sol es gratuita, las placas y la instalación no lo son.
La energía solar es al menos cuatro veces más costosa que la producida por combustibles fósiles.
También tiene la clara desventaja de no funcionar durante la noche, cuando se consume mucha electricidad.
Como ha dicho la Asociación Alemana de Física, “la energía solar no puede substituir a ninguna de las centrales eléctricas suplementarias”.
En los cortos y muy nublados días del invierno, los 1.100 millones de sistemas de energía solar de Alemania no pueden generar electricidad alguna.
Así, pues, el país se ve obligado a importar cantidades considerables de electricidad procedente de las centrales nucleares de Francia y de la República Checa.
Cuando el Sol no brilló el pasado invierno, un plan de refuerzo puso en marcha una central austríaca alimentada con gasóleo para compensar el déficit de suministro.
De hecho, pese a la enorme inversión, la energía solar representa sólo el 0,3 por ciento, aproximadamente, de la energía total de Alemania.
Ésa es una de las razones principales por las que el oneroso precio que pagan los alemanes ahora por la electricidad ocupa el segundo puesto del mundo desarrollado (sólo superado por Dinamarca, que aspira a ser la “adalid mundial de la energía eólica”).
Los alemanes pagan tres veces más que sus homólogos americanos.
Además, esa considerable inversión contribuye muy poco a contrarrestar el calentamiento planetario.
Aun con supuestos de una generosidad carente de realismo, el insignificante efecto neto es el de que la energía solar reducirá las emisiones de CO2 en ocho millones, aproximadamente, de toneladas métricas –es decir, el 1 por ciento, más o menos– en los veinte próximos años.
Cuando se calculan los efectos con un modelo climático normal, el resultado es una reducción de la temperatura media de 0,00005 grados centígrados (un veintemilavo de grado Celsius o un diezmilavo de grado Fahnrenheit).
Dicho de otro modo: al final de este siglo, los 130.000 millones de dólares de subvenciones de placas solares habrán retrasado en 23 horas los aumentos de temperatura.
Mediante la energía solar, Alemania está pagando unos 1.000 dólares por tonelada de CO2 reducida.
El precio actual del CO2 en Europa asciende a ocho dólares.
Alemania habría podido reducir 131 veces más CO2 por el mismo precio.
En cambio, los alemanes están despilfarrando mas de 99 céntimos de cada euro que entierran en placas solares.
Peor aún: como Alemania forma parte del sistema de compraventa de emisiones de la Unión Europea, el efecto real del exceso de placas solares de Alemania hace que no haya reducciones de CO2, porque ya se ha cubierto el tope de emisiones.
En cambio, los alemanes permiten simplemente a otros países de la UE emitir más CO2.
Las placas solares de Alemania sólo han conseguido que a Portugal o Grecia les resulte más barato el uso del carbón,

Los defensores de las subvenciones de la energía solar de Alemania afirman también que han contribuido a crear “empleos verdes, pero cada uno de los empleos creados por las políticas de energía verde cuesta por término medio 175.000 dólares: muchísimo más que la creación de empleo en los demás sectores de la economía, como, por ejemplo, el de las infraestructuras o el de la atención de salud, y se están exportando muchos “empleos verdes” a China, lo que quiere decir que los europeos subvencionan puestos de trabajo chinos, que no reducen las emisiones de CO2.
El experimento de Alemania con la subvenciones de tecnología solar ineficiente ha fracasado.
Lo que los gobiernos deben hacer es, al contrario, centrarse en primer lugar en intensificar la investigación e innovación para lograr que la tecnología de energía verde sea más barata y competitiva.
Más adelante es cuando se debe acelerar la producción.
Entretanto, Alemania ha pagado unos 130.000 millones de dólares por una política en materia de cambio climático que no tiene efectos en el calentamiento planetario.
Han subvencionado puestos de trabajo chinos y la dependencia de otros países europeos de las fuentes de energía sucias y han impuesto cargas innecesarias a su economía.
Como incluso muchos funcionarios alemanes probablemente atestiguarían, los gobiernos de otros países no pueden permitirse el lujo de repetir semejante error.
BERLÍN – “Encarar, después acordar”, bien podría convertirse en el mantra de Alemania para negociaciones exitosas en la UE.
Alemania está dispuesta a rescatar a Estados miembros a cambio de una austeridad fiscal más estricta y una suspensión del derecho de voto, pero la exigencia de la canciller Angela Merkel de mecanismos permanentes de solución de crisis, junto con los cambios al Tratado de Lisboa y su advertencia abierta a los especuladores de que podrían estar poniendo en peligro la estabilidad de la eurozona, ya ha tenido amplias consecuencias.
En Alemania, las exigencias de Merkel han tranquilizado al electorado, que estaba molesto por el rescate de Grecia.
También silenciaron al partido social-demócrata que encabeza la oposición, el cual no tiene una mejor alternativa que pueda ofrecer al país.
Además, la vehemencia de la canciller le ha recordado a la UE quien lleva las riendas en la Unión, y al mismo tiempo ofrece una solución razonable para el manejo de la crisis.
Cuando la crisis económica abrió la caja de Pandora de los problemas fiscales de la UE, Alemania se portó a la altura y ayudó a rescatar a Grecia.
Lejos de parecer un modelo de solidaridad política, el apoyo del gobierno alemán a Grecia estuvo marcado por la renuencia y reprimendas, lo que rápidamente creó temores de que un Estado miembro saliera de la eurozona.
La crisis de deuda de Grecia puso de manifiesto la importante lección de que la negociación es un elemento central para la existencia de la UE.
Alemania, además, quedó muy consciente durante este episodio de su papel para negociar soluciones a los problemas paneuropeos.
El enojo del gobierno alemán con Grecia reflejó el estado de ánimo del público y la propia urgencia de la canciller Angela Merkel de reducir el déficit presupuestario del país mediante la reforma de los sectores de seguridad social, pensiones, educación y la banca.
Ese difícil desafío fiscal se hizo incluso más duro debido a la presión de los demócratas libres, sus socios liberales en la coalición de gobierno del país, que quieren ofrecer también un alivio fiscal.
Merkel, demócrata-cristiana, por el momento ha logrado construir un consenso parlamentario entre los socios de la coalición.
Sin embargo, su problema central sigue siendo el de promover la expansión económica nacional y lograr un acuerdo para una estrategia europea autosostenida.
Merkel y la economía social de mercado alemana están, en efecto, en una encrucijada.
¿Seguirá el país por ese camino muy andado de estabilidad de precios, o tiene que tomar una ruta de mercado más libre?
Por supuesto, Alemania no es partidaria del modelo anglosajón de crecimiento que requiere  expansión monetaria e inflación.
Con todo, el gobierno y el Mittelstand, las pequeñas y medianas empresas que forman la espina vertebral de la economía alemana, estaban motivadas por la fuerte recuperación impulsada por las exportaciones que el país disfrutaba en la primera parte de este año.
Ahora, Merkel tiene que considerar si la recuperación impulsada por las exportaciones puede resolver los males económicos de largo plazo del país.
El problema es que lo que realmente aqueja a la economía alemana son un consumo interno e inversión bajos, que todavía tienen que abordarse.
Para Europa, los riesgos por la crisis de deuda de Grecia fueron muy grandes.
Costó 110,000 millones de euros un paquete de rescate para reducir las salidas de capital y restaurar la confianza del mercado en la eurozona, e incluso los Estados miembros más grandes se quedaron sedientos de crédito.
La respuesta alemana a la crisis fue más que financiera; fue representativa del reconocimiento del gobierno de Merkel de los costos prohibitivos de la salida de un país de la eurozona.
Alemania también estaba reconociendo la interdependencia fundamental de mercados en los Estados miembros de la UE, y los peligros que en esas circunstancias conllevan el exceso de desequilibrios institucionales.
Lo más interesante de todo, tal vez, es que Alemania se vio obligada a recordar que no hay solución posible en la UE sin la negociación con los demás Estados miembros.
En efecto, la UE es en esencia un sistema de negociación.
Alemania sabía que Grecia y Portugal tenían serias dificultades fiscales antes de que ingresaran a la eurozona, pero, mediante un proceso de negociación, su entrada fue posible.
Además, a pesar del desacuerdo entre Alemania y Francia por la gobernanza económica de la UE, las negociaciones ahora han preparado el camino para un posición unificada de la UE, que ha proporcionado a las economías más débiles del “cinturón de aceitunas” del sur de Europa, tranquilidad a los mercados financieros y, se esperaría, las condiciones para un crecimiento controlado y coordinado.
Veinte años de reunificación han enseñado algunas duras verdades a Alemania.
Y ahora, la adversidad puede estar dando valiosas lecciones no sólo a Alemania sino a toda la UE –que la negociación es mejor que las disputas amargas, que la ayuda es más efectiva cuando llega a buena hora, y que implementar una estrategia tan necesaria es mejor que tratar de evitar un problema.
El 8 de mayo siempre trae recuerdos de 1945, porque para mí el fin de la guerra en Europa fue en verdad una hora cero.
Cuando los primeros soldados soviéticos avanzaron por nuestra callecita en los suburbios occidentales de Berlín, supimos que la gran carnicería tocaba a su fin.
Mi padre, que había estado en la resistencia, volvería de la cárcel de Brandenburgo.
Yo ya no necesitaba ocultarme, como lo había hecho tras mi liberación de un campo de la Gestapo a comienzos de febrero.
Una nueva vida iba a empezar de algún modo.
Sin embargo, primero hubo el caos.
Los nazis habían desaparecido y las potencias ocupantes no habían creado aún ningún tipo de administración.
Todo fuimos a saquear las tiendas locales; todavía conservo los finos volúmenes de poesía romántica que mi yo de 16 años cogió en una librería.
Las tropas de ocupación arrasaban a su paso.
La comida era difícil de encontrar.
Mi padre fue sacado de la cárcel y transportado directamente al centro de Berlín, donde se le encargó dirigir la oficina de suministro de energía a Berlín, tarea que hubo de hacerse, literalmente, a partir de la nada.
Durante un tiempo no hubo energía eléctrica ni transporte ni vida organizada de ninguna clase.
¿Fue derrota o liberación?
Para los alemanes, no resultaba fácil responder a esa pregunta, aunque es evidente que nuestra familia fue liberada en todos los sentidos.
La pregunta entonces era ésta: ¿liberada para qué?
¿Qué hacemos a partir de ahora?
“Tú debes ayudar”, me dijo mi madre, por lo que ofrecí mis servicios a la autoridad soviética local y ayudé a distribuir alimentos básicos a un pequeño número de puntos de venta en nuestro distrito de Zehlendorf.
Sin embargo, cinco semanas después, volvía a estar en la escuela.
Llevaba conmigo un pase especial como “víctima del fascismo”, pero otros enseñaban la Cruz de Hierro que habían obtenido por sus últimas acciones militares.
Algunos eran refugiados del Este, los hogares de muchos quedaron destruidos por los ataques aéreos, casi todos lloraban la pérdida de seres queridos.
Ahora bien, la hora cero no duró demasiado.
Resulta casi increíble, pero, tres años después, las políticas liberalizadoras que siguieron a una reforma monetaria pusieron en marcha lo que llegó a conocerse como el milagro económico de Alemania.
Para ser precisos, digamos que así es como se inició el milagro económico de la Alemania occidental.
El ejemplo alemán muestra precisamente lo diferentes que pueden ser las potencias ocupantes.
En la zona soviética de ocupación, los avances fueron lentos y sobre todo fueron acompañados de una nueva esclavización.
Incluso campos de concentración, como Buchenwald, cambiaron de guardias e internos, pero se siguió utilizándolos.
En cambio, las potencias occidentales en Alemania, tras un corto período de no confraternización, aplicaron una política de habilitación controlada.
Un año después del fin de la guerra, había administraciones autóctonas y, dos años después, se celebraron elecciones.
No se limitaron a propugnar la democracia, sino que la practicaron y a partir de las tradiciones alemanas.
Desde luego, todo aquello no era sólo benevolencia por parte de las potencias ocupantes.
Fue también consecuencia de la incipiente guerra fría y del deseo de los dos bandos de consolidar “su” parte de Alemania.
Aun así, hay enseñanzas que aprender de aquel proceso.
Dos de ellas son dignas de mención.
Una es económica y tiene que ver con el Plan Marshall.
Tal vez sea lamentable, pero no deja de ser real, que la democracia arraigue más fácilmente, si mejoran las condiciones económicas.
Esas mejoras requieren ante todo la ayutoayuda, las acciones de personas que se nieguen a aceptar durante mucho tiempo la miseria de la hora cero.
Se puede fomentar dicha autoayuda mediante políticas (que es lo que Ludwig Erhard, el padre de la “economía social de mercado”, hizo en Alemania), pero un capital inicial ayuda.
En eso fue en lo que el Plan Marshall de ayuda americana resultó decisivo.
Asimismo, la Unión Europea ha ayudado y sigue ayudando a los países poscomunistas en su avance.
La otra enseñanza es moral y es más difícil.
Los juicios de Nurenberg pusieron totalmente al descubierto la culpabilidad de los dirigentes nazis, si es que alguien abrigaba alguna duda al respecto.
Sin embargo, si bien fueron importantes, Alemania no inició su arduo alejamiento de la hora cero con preocupación por el pasado.
De hecho, muchos llamaron años de “restauración” a los de Adenauer después de 1949, porque demasiadas figuras nazis menores habían permanecido en sus puestos.
En ciertos sentidos, el país se limitó a pasar por alto el pasado y avanzar.
Años después, cuando se establecieron una economía de mercado y la democracia política, Alemania pasó, en efecto, a “abordar el pasado” y lo hizo muy eficazmente.
El pasado nazi de Alemania es excepcionalmente horrible, por lo que las comparaciones con otros países con historias arruinadas son engañosas.
Aun así, Polonia ha seguido, a su modo, una vía similar después de 1989; primero, lo nuevo; después, el intento de abordar el pasado.
En resumidas cuentas, es un método mejor de abordar la hora cero de una nación que hacerlo al revés.
Así, pues, en Europa el 8 de mayo de 2005 es una ocasión para mirar atrás con pena e ira.
Es también una ocasión para mirar al futuro con orgullo por los logros de los últimos decenios y, por tanto, con esperanza.
NUEVA YORK – Acabo de regresar de la India, en cuyo Parlamento pronuncié una conferencia, en la misma sala en la que el Presidente de los Estados Unidos, Barack Obama, había hablado recientemente.
El país estaba muy escandalizado.
Un chanchullo gigantesco en el nivel ministerial y en el sector de los teléfonos móviles había desviado muchos miles de millones de dólares para beneficio de un político corrupto.
Pero varios de los diputados al Parlamento se habían quedado también desconcertados al descubrir que, cuando Obama les habló, estaba leyendo en un teleapuntador “invisible”, lo que había hecho pensar equivocadamente a su auditorio que estaba hablando improvisadamente, destreza muy valorada en la India.
Se consideraron los dos episodios formas de corrupción: uno tenía que ver con el dinero; el otro, con el engaño.
Evidentemente, las dos transgresiones no son iguales en vileza moral, pero el episodio de Obama ilustra una importante diferencia transcultural en la evaluación de hasta qué punto es corrupta una sociedad.
Transparencia Internacional y a veces el Banco Mundial gustan de clasificar los países por su grado de corrupción y después los medios de comunicación no cesan de contar el puesto que ocupa cada uno de ellos, pero las diferencias culturales entre los países socavan la legitimidad de esas clasificaciones, que, al fin y al cabo, están basadas en encuestas al público.
Lo que Obama hacía era un uso bastante común en los Estados Unidos (si bien se podía esperar algo mejor de un orador tan brillante); no así en la India, donde semejante técnica está considerada, de hecho, reprensible.
Desde luego, en la India hay corrupción, como en casi todos los países, pero, además, en ese país se acostumbra a dar por sentado que todos los que participan en la vida pública son corruptos, mientras no se demuestre lo contrario.
Incluso un ciego dirá a Transparencia Internacional: “Lo vi aceptar un soborno con mis propios ojos”.
De hecho, un distinguido burócrata indio, hombre de carácter irreprochable, me contó en cierta ocasión que su madre le había dicho: “¡Me creo que no eres corrupto sólo porque eres mi hijo!”
De modo, que, en caso de que se pregunte a los indios si la gestión de los asuntos públicos de su país se caracteriza por una corrupción generalizada, responderán con convencimiento: ¡sí!
Pero su exageración influye negativamente en la posición mundial relativa de la India frente a países de mentalidad más empírica.
Un prejuicio similar se debe a la tendencia ocasional a considerar el clientelismo político de otros países más corrupto que el del propio.
Por ejemplo, cuando estalló la crisis financiera del Asia oriental, hubo a continuación un intento sistemático de echar la culpa a los países afectados: supuestamente, ¡el “capitalismo de compadreo” había arruinado en cierto modo sus economías!
Dicho de otro modo, los conocidos y los benefactores de los dirigentes del Asia oriental eran “compadres”, mientras que los de los dirigentes de los EE.UU. eran “amigos”.
En realidad, estaba claro que los culpables eran el Fondo Monetario Internacional y el Tesoro de los EE.UU., que habían fomentado un cambio a la convertibilidad de la cuenta de capital sin reparar en que la defensa de la libre circulación de capitales no guarda simetría con la del libre cambio.
Pero allí donde se puede encontrar inequívocamente una importante corrupción, como con frecuencia ocurre, hay que reconocer que no es una característica cultural.
Al contrario, con frecuencia es el resultado de políticas que la han alimentado.
En el decenio de 1950, la India tenía una administración pública y una clase política que eran la envidia del mundo.
Aunque hoy parezca asombroso, la pérdida de la virtud se remonta al omnipresente “raj de los permisos”, con su imposición de licencias para importar, producir e invertir, que alcanzó proporciones colosales.
Los burócratas de alto nivel no tardaron en descubrir que se podían trocar las licencias por favores, mientras que los políticos vieron en ese sistema el medio de ayudar a quienes los respaldaban con importantes contribuciones financieras.
Una vez que hubo arraigado el sistema, la corrupción se filtró hacia abajo, desde los burócratas y políticos superiores, a los que se podía sobornar para que hicieran lo que no debían, hasta los burócratas de nivel inferior, que no hacían lo que debían, a no ser que recibieran sobornos.
Los funcionarios no facilitaban los datos de los archivos ni expedían un certificado de nacimiento o una escritura de propiedad de una finca, si no se los untaba.
Pero, si bien las políticas pueden crear corrupción, igualmente cierto es que el costo de la corrupción variará según las políticas concretas.
El costo de la corrupción ha sido particularmente elevado en la India e Indonesia, donde las políticas crearon monopolios que brindaban rentas de escasez, adjudicadas después a familiares de los funcionarios.
Semejante corrupción “creadora de rentas” es muy costosa y erosiona el crecimiento.
En cambio, en China la corrupción ha sido en gran medida de la variedad de “reparto de beneficios”, conforme a la cual los familiares reciben una participación en la empresa, por lo que sus ganancias aumentan con el aumento de los beneficios: es un tipo de corrupción que fomenta el crecimiento.
A largo plazo, los dos tipos de corrupción erosionan, naturalmente, el respeto y la confianza que requiere la buena gestión de los asuntos públicos, lo que ya en sí puede socavar los resultados económicos, pero no por ello quedamos absueltos del deber de definir la corrupción adecuadamente... y reconocer las evidentes e importantes diferencias culturales en la forma de entenderla.
CAMBRIDGE – Los economistas solían decirles a los gobiernos que corrigieran sus políticas.
Ahora les recetan que arreglen sus instituciones.
Su nuevo programa de reformas abarca una larga lista de objetivos que incluyen la reducción de la corrupción, el mejoramiento del imperio de la ley, aumentar la responsabilidad y eficacia de las instituciones públicas y mejorar el acceso y la expresión de los ciudadanos.
Supuestamente, un cambio real y sostenible sólo es posible si se transforman las “reglas del juego”, es decir, la manera en que los gobiernos funcionan y se relacionan con el sector privado.
Por supuesto, el buen gobierno es algo esencial en tanto que da a los hogares una mayor claridad y a los inversionistas una mayor seguridad de que sus esfuerzos se verán recompensados.
Poner énfasis en la capacidad de gobierno también tiene la aparente virtud de ayudar a desplazar el énfasis de las reformas hacia objetivos intrínsecamente deseables. Las recomendaciones tradicionales como el libre comercio, los tipos de cambio competitivos y las políticas fiscales sólidas merecen la pena sólo en la medida que permiten lograr otros objetivos deseables, como un crecimiento económico más rápido, menor pobreza y más igualdad.
En contraste, es evidente la importancia intrínseca del imperio de la ley, la transparencia, la expresión de los ciudadanos, la responsabilidad o un gobierno eficaz.
Incluso podríamos decir que una buena capacidad de gobierno es desarrollo en si mismo.
Lamentablemente, gran parte del debate en torno a las reformas para mejorar la capacidad de gobierno no distingue entre el gobierno como fin y el gobierno como medio.
El resultado es un pensamiento embrollado y estrategias de reforma inadecuadas.
Los economistas y las agencias de ayuda serían más útiles si prestaran atención a lo que se podría llamar “el gobierno de letra pequeña”, que implica salir de los grandes programas de capacidad de gobierno y centrarse en reformas de instituciones específicas con el fin de abordar las limitantes del crecimiento.
Los países pobres sufren de una multitud de restricciones al crecimiento, y las reformas eficaces abordan las más limitantes de ellas.
En general, el mal gobierno puede ser la restricción limitante en Zimbabwe y algunos otros países, pero no lo fue en China, Vietnam ni Camboya –países que están creciendo rápidamente a pesar de una baja capacidad de gobierno- y con seguridad no lo es tampoco en Etiopía, Sudáfrica, El Salvador, México o Brasil.
En términos generales, una amplia reforma a la capacidad de gobierno no es necesaria ni suficiente para el crecimiento.
No es necesaria porque lo que realmente funciona en la práctica es eliminar restricciones limitantes sucesivas, ya se trate de incentivos a la oferta en la agricultura, cuellos de botella de infraestructura o altos costes del crédito.
No es suficiente, porque es difícil dar continuidad a los frutos de las reformas a la capacidad de gobierno si no van acompañadas de crecimiento.
Con todo lo deseables que sean el imperio de la ley y reformas similares en el largo plazo y para el desarrollo en general, raramente merecen prioridad como parte de una estrategia de crecimiento.
En lugar de ello, la capacidad de gobierno de “letra pequeña” se centra en los ajustes institucionales que pueden aflojar de mejor modo las limitaciones al crecimiento.
Supongamos, por ejemplo, que identificamos la inestabilidad macroeconómica como la restricción limitante en una economía en particular.
En una época anterior, un asesor económico podría haber recomendado políticas fiscales y monetarias específicas –la reducción de los gastos fiscales o un techo al crédito- orientadas a restablecer los equilibrios macroeconómicos.
En la actualidad, ese asesor complementaría esas recomendaciones con otras de naturaleza mucho más institucional y que giran fundamentalmente en torno a la capacidad de gobierno.
Recomendaría hacer independiente al banco central para reducir las injerencias políticas, y cambiar el marco de gestión de la política fiscal; por ejemplo, establecer reglas fiscales o permitir que el voto legislativo sólo pueda reducir o aumentar las propuestas presupuestarias.
La política macroeconómica es un área en la que los economistas han abundado mucho acerca de los requisitos institucionales.
Lo mismo ocurre en unas cuantas otras áreas, como la política educativa y la regulación del ámbito de las telecomunicaciones.
Sin embargo, en otras áreas como el comercio, el empleo o las políticas industriales, el pensamiento predominante es ingenuo, o bien no existe.
Es una lástima, porque la comprensión por parte de los economistas de los problemas esenciales, su obsesión profesional con los incentivos y su atención a las consecuencias imprevistas les dan una ventaja natural para diseñar ajustes institucionales que profundicen los objetivos en cuestión, al tiempo que reducen al mínimo las distorsiones conductuales.
Para diseñar ajustes institucionales adecuados además son necesarios conocimiento local y creatividad.
Es poco probable que lo que funciona en un escenario lo haga en otro.
Si bien la liberalización de las importaciones funciona bien para integrarse a la economía mundial cuando los intereses que compiten con las importaciones no son potentes y es poco probable que se sobrevalúe la moneda, en otras circunstancias los subsidios a las exportaciones o las zonas económicas especiales pueden funcionar mucho mejor.
De manera similar, la independencia del banco central puede ser una gran idea cuando la inestabilidad monetaria es una restricción limitante, pero será contraproducente en los casos en que el verdadero reto es la baja competitividad.
Lamentablemente, el tipo de reforma institucional promovido por, entre otros, el Banco Mundial, el FMI y la Organización Mundial de Comercio tiene un sesgo hacia un modelo de “mejores prácticas”, que supone que es posible determinar un conjunto de ajustes institucionales universalmente adecuado y ve la convergencia hacia él como algo inherentemente deseable.
Sin embargo, por definición las instituciones de mejores prácticas son no contextuales y no pueden tomar en cuenta las complicaciones locales.
En la medida que generen limitaciones en vez de ampliar la cantidad de opciones institucionales disponibles, le hacen un flaco favor a la causa del buen gobierno.
La buena capacidad de gobierno es beneficiosa en y por si misma.
También puede ser buena para el crecimiento cuando se orienta a enfrentar las restricciones limitantes.
Si se pone demasiado énfasis en temas generales, como el imperio de la ley y la capacidad de rendición de cuentas, se corre el riesgo de que las autoridades terminen luchando contra molinos de viento mientras pasan por alto desafíos de capacidad de gobierno vinculados de manera más estrecha al crecimiento económico.
TÚNEZ – Como un volcán latente durante mucho tiempo que de pronto entra en erupción, las revoluciones que han barrido el norte de África –sobre un fondo de buenos resultados económicos– tomaron por sorpresa a todo el mundo.
Antes de la explosión, el crecimiento anual del PIB en esa región había ascendido por término medio a un excelente 4,6 por ciento durante un decenio, con una gran mejora consiguiente de los indicadores de desarrollo humano.
Pero ese crecimiento era en ciertos sentidos engañoso, porque ocultaba problemas que llevaban mucho tiempo formándose bajo la superficie: un desempleo en aumento, en particular entre la juventud de la región, y represión política, cuestiones que al final crearon una situación explosiva.
En Túnez, cuya revolución prendió el fuego del cambio que se extendió rápidamente por toda la región, los jóvenes representan el 70 por ciento del desempleo total.
Las estadísticas son similares en Egipto y Libia.
El denominador común de toda la región es el de que, si bien sus economías crecían, no pudíeron crear puestos de trabajo suficientes.
Así se ha formado una generación de jóvenes desafectos, subempleados o desempleados, incluido un gran número de recién licenciados universitarios.
En última instancia, todos los niveles de la sociedad, catalizados por las acciones de jóvenes inquietos y desfavorecidos, se agruparon para pedir un cambio y reformas.
En todo el norte de África, las poblaciones han hablado resonantemente con los pies... y siguen haciéndolo.
Hay mucha buena voluntad con miras a lograr un dividendo democrático para esos países y, naturalmente, sin dejar de atender las aspiraciones de sus poblaciones, pero, ¿cómo deben reaccionar exactamente las autoridades de la región?
Lo que la situación en el norte de África nos he enseñado es que debemos aceptar humildemente que en el pasado tal vez no siempre hayamos reaccionado correctamente.
Debemos reconocer la complejidad de los problemas económicos que tenemos planteados y escuchar más para formular las respuestas necesarias y apropiadas.
Las enseñanzas que se desprenden de los levantamientos del norte de África son claras: fue una revolución no motivada por la ideología, sino por la necesidad de libertad, de luchar contra la exclusión social, de conseguir voz y voto políticos y la rendición de cuentas de los gobiernos.
Hasta cierto punto, se podría afirmar que lo que los países norteafricanos están experimentando es la clásica trampa de los países de renta media, con unos resultados económicos restringidos y socavados por una limitada transformación económica en pro del logro de una producción con mayor valor añadido y una insuficiente integración política, social y económica.
Los acontecimientos de los últimos meses han pasado una onerosa factura económica a corto plazo, pero a largo plazo podrían tener consecuencias de gran alcance.
Las economías de la región se han contraído a consecuencia de una reducción drástica de los ingresos por turismo y las perturbaciones de la producción y del comercio.
Las inversiones extranjeras e interiores podrían reducirse aún más a consecuencia de la incertidumbre y los sectores financieros y los mercados de valores de esa región podrían verse sometidos a una tensión aún mayor.
Todo ello podría tener repercusiones importantes en los segmentos pobres y vulnerables de la población, agravadas por posibles subidas de los precios de los alimentos y un aumento aún mayor del desempleo.
Por otra parte, podemos estar seguros de que los beneficios a largo plazo del cambio político y social serán positivos, al eliminarse la carga de la corrupción predatoria y las limitaciones de las libertades individuales y económicas.
El Banco Africano de Desarrollo, como la institución más importante para la financiación del desarrollo de África que es, apoyará a sus miembros norteafricanos, mejorando su gestión de los asuntos públicos y sus instituciones, fortaleciendo las redes de seguridad social y poniendo las bases para una recuperación económica sólida.
Como financiamos proyectos de infraestructuras y de otra índole en la región, procuraremos integrar las regiones más desfavorecidas y las zonas rurales.
Estamos ampliando nuestras consultas con los gobiernos y otros agentes y colaborando más estrechamente con los grupos de las sociedades civiles regionales y nacionales y los medios de comunicación, además de con las instituciones académicas, los centros de estudio, los sindicatos y las asociaciones industriales y sectoriales.
Gracias a la administración democrática que va surgiendo, tenemos asociados con los que podemos tratar las cuestiones relativas a la gestión de los asuntos públicos.
Ningún país ni región puede aspirar de verdad a un crecimiento económico pleno y amplio sin que redunde en provecho de todos los segmentos de su población y sin conceder voz y voto a todos ellos, pero el norte de África debe también procurar la integración económica regional para incrementar la eficacia de sus políticas nacionales.
Cada vez más países están haciéndolo mediante el desarrollo del sector privado.
En 2008, por ejemplo, el Fondo de Capital Privado del Maghreb recibió inversiones de casi 20 millones de euros del Banco Africano de Desarrollo, que fortalecieron a diversas empresas pequeñas o medianas de Marruecos, Argelia, Túnez y Libia y las transformaron en copartícipes regionales más sólidos.
En 2010, el BAfD aprobó también una inversión de unos 20 millones de dólares en acciones en un fondo para infraestructuras cuyas operaciones corresponden primordialmente al norte de África.
Para que las naciones del norte de África logren satisfacer las necesidades y aspiraciones de sus pueblos, las autoridades deben aprovechar adecuadamente las enseñanzas del pasado... y procurar de verdad actuar correctamente esta vez.
La creatividad económica debe ser el próximo paso en la primavera del norte de África.
Uno de los grandes misterios de la economía mundial es el mal desempeño de América Latina.
Desde principios de los ochenta la región ha estado estancada, con ingresos per cápita que crecen muy lentamente (cuando crecen) en casi todo el continente y con una crisis tras otra.
Se han intentado muchas políticas, sobre todo la liberalización comercial, la privatización de empresas estatales ineficientes y reformas presupuestales.
Sin embargo, algo está deteniendo a América Latina.
La falta de un crecimiento vigoroso es aún más desconcertante dadas las múltiples ventajas y los éxitos sociales de la región.
Los recursos naturales son abundantes y hay vastas extensiones de tierras fértiles.
Las condiciones de salud son razonablemente buenas y todos los países latinoamericanos han logrado avances contra el analfabetismo; casi todos han alcanzado un 90% o más de alfabetización de la población adulta.
Además, las tasas de fertilidad han disminuido radicalmente hasta el punto donde las poblaciones de muchos países probablemente se nivelarán en las próximas décadas.
Las condiciones de la mujer han mejorado y las niñas tienen acceso igual a la educación, e incluso tienen tasas mayores de matriculación que los niños en varios países.
A América Latina tal vez se le conozca por su cultura machista, pero las mujeres participan cada vez más en la fuerza laboral y alcanzan posiciones políticas y sociales destacadas.
América Latina tiene otras ventajas de largo plazo.
La mayoría de la gente vive cerca de las costas, con buen acceso al comercio internacional, y la mayoría vive en ciudades -otra ventaja para el crecimiento.
En efecto, la región no es pobre según criterios internacionales, sino que más bien está estancada en un nivel de ingreso medio entre los sitios más pobres del mundo y los países con altos ingresos de América del Norte, Europa y el Este de Asia.
Entonces, ¿a qué se debe esa desconcertante falta de crecimiento real de los últimos 25 años?
Yo lo atribuyo a dos problemas no resueltos pero que tienen solución.
El primero ha existido durante siglos: las divisiones sociales que se originaron durante la conquista de los nativos por parte de los europeos en el siglo XVI.
Más que otros lugares, América Latina nació mediante una conquista violenta.
Los europeos sometieron a las poblaciones amerindias y también trajeron cantidades enormes de esclavos de Africa, sobre todo a la cuenca del Caribe y a Brasil.
Las sociedades se hicieron racial y étnicamente complejas a medida que las poblaciones europea, amerindia y africana se mezclaron, pero la tendencia de largo plazo de la dominación europea, la sumisión indígena y afroamericana y la pobreza intrínseca se convirtieron en una cicatriz para las sociedades latinoamericanas.
Todavía hoy la desigualdad del ingreso en la región es de las más altas del mundo y refleja los viejos patrones de división étnica y racial.
La desigualdad del ingreso ensombrece el panorama.
Los ricos han luchado durante mucho tiempo en contra de los impuestos que se necesitan para aumentar la inversión en educación y salud para los pobres, perpetuando las profundas divisiones sociales y dejando a muchas personas sin la salud y las capacidades que exige la competitividad global.
La situación está mejorando en algunos lugares -como Brasil-lo cual es esperanzador.
En otros lugares -Guatemala y partes de la región andina, por ejemplo-las divisiones sociales siguen cargadas de violencia y desconfianza.
Más allá de lo anterior, se ha pasado por alto una falla básica de estrategia económica, falla que se refleja en una diferencia importantísima en las discusiones sobre política en América Latina y en Asia.
En Asia, los debates públicos tratan sobre las formas en las que los países de esa región se pueden poner al corriente en materia de tecnología.
Los gobiernos asiáticos actúan con decisión para elevar las capacidades científicas y tecnológicas de sus economías.
En América Latina, la revolución tecnológica global se discute mucho menos, y rara vez se le da prioridad a las políticas nacionales para promover la ciencia y la tecnología.
El resultado es que América Latina no ha logrado beneficiarse cabalmente de la revolución tecnológica global.
Los países asiáticos en desarrollo actualmente producen computadoras, semiconductores, software y productos farmacéuticos.
En contraste, incluso la estrella latinoamericana, Chile, sigue siendo en gran medida una economía de exportación de recursos naturales, con una gran concentración en el cobre y los productos agrícolas.
Esos sectores son tecnológicamente sofisticados, pero son una base limitada para el desarrollo de largo plazo.
La situación dista de ser desesperada.
Brasil ha demostrado su capacidad para ser una potencia exportadora de tecnología.
Ha tenido éxito especialmente en exportar aeronaves y muchos productos de consumo duradero.
También México ha comenzado a movilizar habilidades tecnológicas significativas.
Argentina, Chile y otros países podrían convertirse en productores agrícolas de alta tecnología, a la vanguardia de la agrobiotecnología, por ejemplo, si se deciden a hacerlo.
Sin embargo, los países latinoamericanos todavía no han intentado promover una revolución tecnológica; ciertamente no con la fuerza, la capacidad, el compromiso y el financiamiento que los países asiáticos han mostrado.
Tal impulso podría desempeñar un papel muy importante para incentivar el crecimiento económico.
Una política de ese tipo implicaría un compromiso para aumentar el gasto en investigación y desarrollo, como el que han hecho los países asiáticos en desarrollo.
Los países latinoamericanos deberían fijarse la meta de aumentar el gasto hasta alrededor del 2% del PNB (actualmente es del 0.5%), en parte a través del apoyo público a laboratorios y universidades y en parte mediante incentivos al sector privado. Deberían darle un gran recibimiento a las empresas multinacionales de alta tecnología, tal como lo ha hecho Asia.
También deberían concentrarse más en la capacitación científica y tecnológica y alentar a una mayor proporción de estudiantes a que realicen estudios universitarios.
Las becas gubernamentales y el gasto en universidades nuevas y ampliadas pueden desempeñar un papel central, al igual que la inversión en computadoras y tecnología de la información en escuelas y comunidades.
La agenda social y la tecnológica no son independientes.
Ambas requieren que las sociedades latinoamericanas inviertan más en su gente, de manera que sus ciudadanos puedan integrarse a la vanguardia de la productividad global.
Si esas inversiones llegan a todos los sectores de América Latina, ricos y pobres, las perspectivas de la región mejorarán enormemente.
Los expertos se dedican ahora a evaluar las elecciones presidenciales en Estados Unidos.
¿Acaso el resultado -junto con las victorias republicanas en el Congreso-representa la aprobación de las posiciones de Bush?
¿Se ha volcado el electorado estadounidense hacia la derecha?
¿Ahora a los estadounidenses le preocupan más los "valores?"
Como sucede con el precio en la economía, en una sola decisión electoral se comprime mucha información.
Es un resumen de si, tomando todo en cuenta, un ciudadano prefiere a un candidato o a otro.
Se necesitan múltiples encuestas para averiguar qué es lo que significa en realidad para los Estados Unidos -y para el mundo.
Sin embargo, algo resulta claro: hay poca confianza en las políticas económicas de Bush.
La familia estadounidense típica sabe que está peor ahora que hace cuatro años y no parece estar convencida de que los descuentos a los impuestos dirigidos a las personas de ingresos altos hayan rendido los beneficios que anunció la administración Bush.
Pero si a Bush no lo detuvo la falta de mandato popular hace cuatro años para imponer su agenda, ahora podría envalentonarse con la aparente aprobación resonante para ir aún más lejos -por ejemplo haciendo permanentes los descuentos fiscales y privatizando la seguridad social.
Si se adoptan, esas medidas complicarán todavía más el desorden fiscal de Estados Unidos.
Para el resto del mundo, esos son problemas de Estados Unidos.
Sí, los crecientes déficits pueden contribuir en cierta medida a la inestabilidad financiera internacional.
Las tasas reales de interés se pueden elevar, a medida que Estados Unidos pide más y más préstamos.
Si la confianza decreciente en la política fiscal de Estados Unidos genera un dólar más débil, para Europa y Asia podría ser más difícil exportar, y si los déficits acaban siendo una carga para la economía de aquel país, el crecimiento mundial se podría estancar.
Pero para gran parte del resto del mundo la preocupación real es el unilateralismo estadounidense.
Un mundo interconectado requiere de cooperación y acciones colectivas.
Históricamente, los Estados Unidos han ejercido un enorme liderazgo en un mundo comprometido con la idea de que ningún Estado debe imponer decisiones colectivas.
Desgraciadamente, en los últimos cuatro años el presidente de Estados Unidos ha perdido la credibilidad necesaria para ejercer ese liderazgo.
Incluso si los 59 millones de votos que se emitieron en favor de Bush representaran una aprobación resonante de su política en Iraq, ello no repararía la credibilidad internacional de Estados Unidos.
Yo creo que la mayoría de los estadounidenses rechazan el unilateralismo de Bush al igual que las políticas económicas de su administración.
Antes de la Invasión de Iraq querían que Estados Unidos acudiera a la ONU, y ahora admiten que su país por sí solo no puede mantener el orden en el Medio Oriente.
Aun si Iraq asume una mayor parte del costo de su reconstrucción tendrá que haber perdón de la deuda, y eso también requiere de la cooperación internacional.
Tal vez quienes votaron por Bush no estén tan indignados como los extranjeros por la participación estadounidense en las torturas, o por la información engañosa sobre las armas de destrucción masiva de Iraq y sus vínculos con Al Qaeda.
Pero no quieren que Estados Unidos cargue solo con el peso de la paz internacional y se están dando cuenta gradualmente de que el liderazgo y la cooperación no se dan de manera automática simplemente porque Estados Unidos sea la única superpotencia.
Algunos temen que Bush utilice su mandato electoral para emprender más operaciones.
Como él mismo dijo: "Gané capital en la campaña…y ahora me propongo gastarlo".
Si las operaciones en Iraq hubieran sido más exitosas estas preocupaciones tendrían justificación.
No es gran secreto que hubo discusiones acerca de Irán.
Pero la doctrina de la guerra preventiva ha quedado muy empañada y yo mantengo la esperanza de que el Congreso y el pueblo estadounidense hayan aprendido una dolorosa lección.
La paz no se restablecerá pronto en Iraq y es difícil concebir que se abra un nuevo frente importante cuando Estados Unidos apenas puede manejar lo que ya emprendió.
Otros, por supuesto, tendrán que seguir cargando con los costos de esta aventura equivocada y mal administrada en Iraq.
La inestabilidad en el Medio Oriente seguirá limitando el suministro de petróleo, lo que desalentará la expansión de la producción.
Los elevados precios del petróleo deprimirán el crecimiento mundial en lo que queda de 2004 y hasta 2005.
A corto plazo, la única respuesta es un mayor ahorro y los aliados de Estados Unidos deben presionar para que ahorre (otra razón surge de los informes recientes en cuanto al rápido derretimiento del hielo polar, que confirma las preocupaciones sobre el calentamiento global).
Los presidentes sí importan, pero cada presidente opera con límites.
Las buenas noticias son que los límites a los que se enfrentarán Bush y el gobierno estadounidense en los próximos cuatro años con seguridad reducirán el daño que causen.
La retórica y las bravuconadas, la falta de compromiso con los derechos humanos o con los procesos democráticos pueden -y deben-- ser molestas, pero habrá mucho más ruido que nueces.
Mientras que Estados Unidos puede seguir por el camino del unilateralismo, la postura de otros países importará.
Hay quienes dicen que la constitución fijó menos límites al presidente en la conducción de la política exterior porque las potencias de la época -Inglaterra y Francia-proporcionarían los controles y equilibrios necesarios.
Hoy en día, con EU como única superpotencia, es todavía más importante que los países expresen sus opiniones y se apeguen a ellas aun bajo presión.
Algunos temen que eso empeore las relaciones con EU.
Pero las relaciones de largo plazo se basan en la amistad y el respeto. Las posiciones coherentes y bien argumentadas se ganarán ese respeto.
Actualmente, muchos estadounidenses, sobre todo los jóvenes, sienten mucho más respeto por los países que reconocieron la falta de pruebas sobre las armas de destrucción masiva de Iraq que por aquellos cuyos líderes repitieron las distorsiones estadounidenses.
Puede ser lamentable que la Realpolitik esté de moda, pero así es, de manera que los demás tienen que aprender a jugar el mismo juego.
Defender el multilateralismo y el imperio de la ley a nivel internacional puede no sólo ser lo moralmente correcto sino también ser del interés de los aliados de Estados Unidos y, a final de cuentas, de Estados Unidos mismo.
Muchos programas internacionales de asistencia fallan porque están mal diseñados y/o porque son muy complicados.
El resultado es que los pobres no obtienen la ayuda que necesitan y los contribuyentes de los países ricos pierden la confianza en la utilidad de los fondos de ayuda.
Un ejemplo de lo anterior es el control de la malaria.
Si los países ricos adoptan estrategias más simples y prácticas para ayudar a África en la lucha contra la malaria, podrían salvar a millones de africanos y al mismo tiempo crearían un apoyo entusiasta entre sus ciudadanos.
La malaria es una enfermedad mortal transmitida por una especie específica de mosquito.
Depende de las temperaturas altas y por lo tanto es en gran medida una enfermedad tropical.
África es particularmente desafortunada porque ahí se combinan las altas temperaturas con los mosquitos que transmiten la enfermedad.
Como resultado, en África se presenta el 90% de las muertes por malaria en el mundo –incluyendo aproximadamente dos millones de niños al año.
Sin embargo, incluso en África la malaria se puede prevenir en muchos casos y se puede tratar por completo a bajo costo.
Hasta ahora ha habido muy poco control de la malaria.
La mejor forma de prevención es mediante mosquiteros antimalaria para las camas tratados con insecticida.
Estos mosquiteros cubren a las personas mientras duermen y repelen o matan a los mosquitos, que tienden a picar durante la noche.
Los mosquiteros reducen el número de picaduras y de casos de la enfermedad, pero no los eliminan.
Si las personas reciben picaduras a pesar de los mosquiteros, requieren tratamiento en las primeras horas posteriores a la aparición de los síntomas.
Hay dos obstáculos principales para resolver el problema de la malaria.
En primer lugar, los africanos pobres no pueden comprar mosquiteros tratados con insecticida ni las medicinas adecuadas.
Muchos acaban tomando medicinas baratas que no son eficaces porque el parásito de la malaria ya ha desarrollado resistencia a ellas.
En segundo lugar, los aldeanos de África no tienen acceso a autos o camiones, así que tienen que caminar varios kilómetros para llegar a una clínica.
Un niño infectado frecuentemente muere o cae en estado de coma para cuando su madre llega a la clínica.
Si los gobiernos de los países ricos pensaran de manera práctica acerca de la malaria y reconocieran que se trata de una emergencia a gran escala podrían apoyar soluciones simples y prácticas: mosquiteros y acceso oportuno a las medicinas.
Los países ricos comprarían los mosquiteros y trabajarían con los gobiernos africanos para distribuirlos sin costo a todos los hogares de África.
Y colaborarían con los gobiernos africanos para garantizar que las medicinas adecuadas estuvieran disponibles en cada aldea para ser utilizadas rápidamente.
Hay mil millones de personas que viven en países donadores ricos, y el costo total del control integral de la malaria en África –dar mosquiteros sin costo a todos los africanos y proporcionar las medicinas adecuadas a cada aldea—es de aproximadamente 2.5 mil millones de dólares al año, es decir, apenas 2.5 dólares por ciudadano de los países ricos.
Pero en vez de eso, los países ricos han adoptado estrategias que han fracasado.
En lugar de obsequiar los mosquiteros, las organizaciones de los países ricos como la Agencia para el Desarrollo Internacional de los Estados Unidos tratan de venderlos a quienes viven en pobreza extrema, aunque sea a precios muy reducidos.
Esta política refleja una miope ambición de promover mercados en lugar de los objetivos directos y urgentes de salvar vidas y eliminar los obstáculos al desarrollo económico de largo plazo.
El resultado trágico ha sido el uso extremadamente limitado de los mosquiteros en la mayor parte de África debido a que los pobres no tienen el poder de compra para adquirirlos.
En segundo lugar, los gobiernos donadores no han promovido formas sencillas de garantizar la disponibilidad de las medicinas en las aldeas de todo el continente.
En lugar de enviar medicinas a cada país sobre la base de las necesidades estimadas, las agencias donantes han establecido un complicado sistema de compras que ha provocado demoras de años para llevar las medicinas a las aldeas.
La industria farmacéutica, encabezada por Novartis, ha estado muy por delante de las agencias donadoras.
Novartis ha acordado vender estas medicinas al costo.
Pero, a pesar de la gran capacidad de producción de Novartis, las agencias donantes no han ordenado, comprado y enviado las medicinas en las cantidades necesarias.
El control de la malaria se enfrenta ahora a un periodo de urgencia creciente, así como de esperanza renovada.
La malaria se está extendiendo y hay nuevas evidencias científicas que indican que es más probable que las personas con VIH contagien a otras si también tienen malaria.
Pero asimismo existe un reconocimiento creciente de que la malaria es un desastre que hay que abordar.
El Presidente de los Estados Unidos, George W. Bush, ha lanzado una nueva iniciativa para ayudar a 15 países africanos a controlar la malaria y organizó en diciembre una cumbre sin precedentes en la Casa Blanca para conseguir apoyo del sector privado.
Igualmente, el gobierno chino, el Banco Mundial y el Banco Islámico de Desarrollo anunciaron recientemente planes para aumentar sus contribuciones a la lucha contra la malaria.
Una importante iniciativa ciudadana llamada No más malaria está reuniendo fondos privados para distribuir mosquiteros antimalaria.
La gente de toda el África ha demostrado que está dispuesta a movilizar sus esfuerzos si nosotros ofrecemos medios prácticos para ayudarles.
La seguridad del mundo, incluyendo la de la gente que vive en los países ricos, depende de la capacidad de la comunidad global para demostrar que ayudará a quienes tengan necesidades urgentes.
La ayuda puede hacer milagros si es práctica y se dirige a quienes la necesitan.
El control de la malaria puede demostrar una vez más esta lección para salvar al mundo.
Hay un sabio dicho norteamericano: “Si estás en un pozo, deja de cavar”.
Los seis gobiernos que actualmente están considerando los pasos a seguir para impedir que Irán desarrolle una bomba nuclear –los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania- deberían hacer caso a ese consejo.
De lo contrario, podrían terminar sin ninguna ingerencia en el programa nuclear iraní y con una sola opción –de por sí inútil- entre manos, un ataque militar.
Sin embargo, los seis gobiernos parecen decididos a seguir adelante con lo que ha sido su estrategia hasta el momento.
Su condición para negociar con Irán es la interrupción previa de sus actividades de enriquecimiento nuclear.
Sólo a cambio de que Irán renuncie permanentemente al enriquecimiento, ellos ofrecerán importantes recompensas –desde levantar todas las sanciones y las restricciones comerciales hasta brindar garantías de seguridad.
Esta estrategia no ha funcionado y no funcionará.
Bajo el Tratado de No Proliferación nuclear (TNP) del cual Irán sigue formando parte, los países tienen derecho a participar en el enriquecimiento de uranio para fines civiles, e Irán sostiene que esto es todo lo que quiere.
Es verdad, la total interrupción por parte de Irán de su programa de enriquecimiento sería bienvenida, sobre todo porque su gobierno ocultó estas actividades durante casi dos décadas de los inspectores del Tratado, lo que sugiere otros motivos que los puramente civiles.
Pero la cuestión del enriquecimiento se ha convertido a tal punto en un símbolo de soberanía nacional en Irán que ningún gobierno allí, no sólo la actual administración Ajmadinejad, se volverá atrás.
De hecho, cuando el Consejo de Seguridad de las Naciones Unidas formalmente exigió que se interrumpiera el programa de enriquecimiento e impuso sanciones leves en diciembre pasado, la respuesta desafiante de Irán fue aumentar la actividad de enriquecimiento.
¿Qué hacer ahora, entonces?
La administración Bush, como era previsible, presiona para que se implementen nuevas sanciones, y más rígidas, en base a una advertencia implícita en la Resolución de las Naciones Unidas anterior, y sostiene, como lo hizo durante los preparativos previos a la invasión de Irak, que la credibilidad de las Naciones Unidas está en juego.
Sin embargo, la única prueba real de credibilidad de las Naciones Unidas en este conflicto es si logra limitar lo más posible a Irán a un programa nuclear puramente civil.
Si el Consejo de Seguridad no logra ponerse de acuerdo sobre nuevas sanciones –lo cual es probable, dadas las objeciones chinas y rusas-, quedaría expuesto como un tigre de papel.
Si, en cambio, llega a un consenso sobre un castigo económico mayor y posiblemente hasta militar, la credibilidad de las Naciones Unidas dependería de si estas medidas producen el acatamiento iraní.
Eso, sin embargo, es improbable.
La implementación de sanciones económicas más duras no obligará a Irán a bajar la cabeza; más bien, lo único que harán las sanciones es afectar a los socios comerciales de este país rico en petróleo y gas.
La escalada de amenazas no hará más que empujar a la comunidad internacional aún más en la espiral de escalada y, probablemente, a una acción militar.
En el entorno de Bush están aquellos que no podrían esperar algo mejor.
Si bien un ataque aéreo incluso importante no lograría destruir todas las instalaciones nucleares de Irán y, es más, dejaría intacto el conocimiento técnico, al menos podría demorar el programa por un tiempo y servir como una advertencia para otros potenciales proliferadores.
Pero es una apuesta arriesgada.
Hoy, Irán declara que quiere cumplir con el TNP y que no tiene ninguna intención de construir una bomba nuclear.
Después de un ataque militar perpetrado por Estados Unidos, ambas promesas serían historia.
Si los seis gobiernos quieren evitar la espiral de escalada y frenar la dinámica de la proliferación, necesitan cambiar de estrategia y objetivo.
En lugar de hacer de la interrupción del enriquecimiento de uranio la única finalidad de su esfuerzo, su objetivo central debería ser el de someter las actividades iraníes a la mayor verificación posible: si Irán quiere enriquecer uranio, que lo haga, pero debe aceptar inspecciones internacionales invasivas.
Esta es una negociación que los propios iraníes han sugerido repetidas veces.
Los Seis la rechazaron porque la verificación no puede ofrecer una garantía absoluta contra la desviación de parte del uranio enriquecido a un uso militar.
Pero como las superpotencias aprendieron en la Guerra Fría, la ausencia de una verificación hermética no torna inútiles las inspecciones.
Seguirían sometiendo al programa iraní a mayores restricciones que hoy en día.
Y un acuerdo de este tipo abriría el camino para un acuerdo más amplio entre Irán y Occidente de cooperación y estabilidad regional.
Es por este motivo que los Seis deberían dejar de cavar un pozo más profundo.
En lugar de formular nuevas sanciones para el Consejo de Seguridad de las Naciones Unidas, deberían utilizar los próximos meses para explorar confidencialmente qué nivel de restricciones y de verificación Irán consideraría a cambio de un enriquecimiento incontestable.
De todos modos, los Seis deberían considerar la opción de resoluciones más incisivas para inducir un compromiso iraní.
Pero quienes ahora piden que el Consejo de Seguridad emita condenas rápidas al comportamiento de Irán deberían tener dos cosas en mente: es improbable que surtan algún efecto y Estados Unidos ya utilizó este tipo de resoluciones como un pretexto para lanzar una acción militar por cuenta propia.
GINEBRA.– La crisis en cámara lenta de la deuda soberana europea puede parecer original, pero no lo es.
Hace unas pocas décadas funcionaba el Mecanismo Europeo de Cambio (MEC), que colapsó durante una crisis muy similar a la que afecta hoy a Europa.
¿Será otro esta vez el resultado?
El MEC era un acuerdo que fijaba la mayoría de los tipos de cambio europeos dentro de ciertas bandas de flotación.
Pero las políticas monetarias de los miembros del MEC mantuvieron su carácter local.
No sorprende que ello haya derivado en desequilibrios fiscales.&#160; Cuando los mercados de capital presentían problemas entre los miembros del MEC, invariablemente vendían en descubierto la moneda más vulnerable y obligaban a las autoridades del país a devaluar.
Las autoridades se resistían, culpaban a los especuladores y luego, habitualmente después de varios días frenéticos, se rendían.
Los mercados también ponían a prueba la voluntad de los responsables de las políticas en los países del MEC que por lo demás eran sólidos, en especial cuando ocurrían grandes huelgas o elecciones importantes.
En esos casos, incluso un gobierno con los fundamentos económicos adecuados y sus asuntos financieros en orden podía encontrarse en problemas.
El presidente del Banco Central Europeo, Jean-Claude Trichet, es perfectamente consciente de esto: a principios de la década de 1990, enfrentó una crisis semejante en calidad de presidente del Banco de Francia.
Algunos observadores contemporáneos del MEC creían que esos problemas podían resolverse fácilmente.
Si el banco central del país que imprimía su «moneda fuerte» (Alemania) estuviese dispuesto a proporcionar un apoyo ilimitado a una «moneda débil», las cosas se solucionarían.
Se sugirió que el Bundesbank alemán se dispusiera a comprar «cantidades ilimitadas» de liras o francos, para que nadie osara apostar contra esas monedas.
La noción de «cantidades ilimitadas» era importante: los especuladores obligarían a los funcionarios a agotar las cantidades limitadas y la autoridad adquirente (el Bundesbank) eventualmente debería hacerse cargo de la pérdida.
El apoyo monetario produciría transferencias fiscales, tornando inviables las intervenciones limitadas.
Por el contrario, con apoyo ilimitado, todos los especuladores podrían ser aplastados, y no sobrevendrían pérdidas (ya que la intervención de apoyo a la moneda débil tendría éxito).
El único problema era que tanto el Bundesbank como el gobierno alemán siempre se resistieron ferozmente ese tipo de acuerdos, alegando que podrían conducir a la emisión de cantidades ilimitadas de marcos alemanes, que alimentarían la inflación.
En su lugar, Europa desarrolló el euro, que resolvió el problema de los ataques especulativos y la credibilidad monetaria con el reemplazo de las monedas individuales por una nueva.
Era imposible atacar la lira o el franco, porque ya no existían.
Pero Italia y Francia entregaron algo a cambio de esta garantía: el BCE fue diseñado para ser independiente de todos los gobiernos de la zona del euro.
Sin embargo, la crisis actual de la deuda ha resucitado el antiguo problema, y es la deuda la que cumple ahora el rol que las monedas ocupaban en la época del MEC.
Algunos países de la eurozona tomaron excesivos créditos y han sido castigados por los mercados, tal vez merecidamente, mientras que otros, gracias al clima de nerviosismo resultante, se han convertido en blanco de los especuladores.
El 21 de julio, los líderes de la zona del euro acordaron un uso «más amplio» del nuevo Fondo Europeo para la Estabilidad Financiera (EFSF), autorizándolo a adquirir la deuda de los países amenazados de la eurozona en mercados secundarios.
Pero las «intervenciones más amplias» del EFSF recuerdan a las «cantidades ilimitadas» de intervención sobre los tipos de cambio propuestos para rescatar al MEC.
Si «más amplias» significa compromisos limitados poco sistemáticos que eventualmente se agotarán, el esquema corre el riesgo de crear pérdidas (como las que hubiera sufrido el Bundesbank si hubiese participado en defensas limitadas de las monedas débiles del MEC).
Para evitar esta posibilidad serían necesarias «intervenciones ilimitadas».
¿Pero con qué recursos y bajo qué autoridad?
Esto explica la creciente agitación por la emisión de «eurobonos».
La conversión de todos los bonos nacionales de la eurozona en obligaciones reconocidas conjuntamente por todos los gobiernos de la zona del euro es una réplica de la solución a la ruptura del MEC, que consistió en abandonar las monedas nacionales en favor del euro.
Esto implicaría para Alemania la pérdida de control sobre la calidad de su crédito, de igual forma que el reemplazo del Bundesbank por el BCE implicó perder control sobre la calidad de su moneda (aunque se le otorgó un papel fundamental en el diseño del BCE).
Lo que falta a las propuestas actuales es el equivalente a la independencia del BCE, que garantizó la participación alemana en el euro.
No es casualidad que recientemente uno de los líderes de la oposición a la política de «intervenciones ilimitadas» del MEC –el principal economista en jefe del BCE, Otmar Issing– criticó severamente tanto al «EFSF ampliado» como a los eurobonos.
Las propuestas actuales, según Issing, son «antidemocráticas».
Las concesiones necesarias para garantizar la participación alemana probablemente sean gigantescas.
Dada la capacidad de los mercados para controlar a los prestatarios dudosos, las garantías probablemente deban ser institucionales, constitucionales, y políticas –posiblemente un control formal sobre la política fiscal europea por parte de un organismo al menos tan creíble como el BCE, lo que implicaría una dramática disminución del poder de los parlamentos nacionales.
Ese tipo de cambios radicales exigiría el consentimiento de todos los países de la eurozona.
Y tendrían que satisfacer al Bundestag (no a Standard and Poor’s).
El resultado más probable si esto no se consigue será el fracaso.
WASHINGT0N, DC – Con la publicación de una evaluación a escala nacional de los servicios de inteligencia según la cual el Irán ha suspendido su programa de fabricación de armas nucleares, la perspectiva de una confrontación militar con el gobierno de Bush se ha atenuado, pero el peligro no ha pasado, porque el Irán no ha renunciado a la producción de armas nucleares, que, llegado el caso, se podrían alimentar con su uranio enriquecido.
Todas las partes deben encontrar una fórmula para resolver esa cuestión antes de que amenace de nuevo con estallar en un conflicto.
En los últimos años la diplomacia occidental se ha centrado en el Presidente iraní Mahmoud Ahmedinejah como la clave para resolver la crisis, pero ese planteamiento es un callejón sin salida.
Recordemos la suerte corrida por los dos predecesores inmediatos de Ahmedinejah.
Muhammad Jatamí (1997-2005) intentó aplicar una reforma política espectacular, mientras que Akbar Hashemi Rafsanjani (1989-1997) intentó abrir la economía iraní a Occidente.
Los dos fracasaron, porque los presidentes del Irán no dirigen el país.
La solución del dilema nuclear –o cualquier otro problema de las relaciones exteriores del Irán– está en manos del Dirigente Supremo, Ayatolá Ali Jamenei.
Entre sus atribuciones, Jamenei cuenta con la de comandante en jefe del ejército, la de controlar los servicios de inteligencia y nombrar a los directores de los medios nacionales de comunicación.
Sus designados controlan efectivamente la mayoría de los ministerios y las mayores ciudades del Irán.
Diplomáticamente, Jamenei suele actuar de un modo inteligente, pero reconocible.
Envía a diferentes diplomáticos a celebrar negociaciones con instrucciones contradictorias.
Cada uno de ellos afirma actuar con toda la autoridad del Dirigente Supremo, pero en última instancia no pueden concertar compromisos, porque tienen poca idea de lo que Jamenei quiere que hagan.
Al cabo de un tiempo, son destituidos y se manda a un nuevo grupo de representantes.
Para dominar el proceso de adopción de decisiones, Jamenei prefiere presidentes débiles.
Ahmedinejah no es diferente.
Su base política se ha esfumado a causa de la crisis económica, cada vez más profunda, del Irán, que se ha intensificado con el conflicto con Occidente en relación con la cuestión nuclear.
Su apoyo en las elecciones parlamentarias del próximo marzo parece particularmente débil, cosa que agradará, seguro, a los observadores occidentales, pero los resultados de las elecciones no importarán: también el Parlamento tiene poca influencia en la política exterior del Irán.
Algunos diplomáticos occidentales reconocen el papel del Dirigente Supremo.
Sin embargo, en la práctica la diplomacia occidental suele pasar por alto a Jamenei, quien sabotea todos los intentos de eludirlo como árbitro final de la política iraní, lo que podría explicar en parte por qué Jamenei se ha mostrado desconfiado de las negociaciones con Occidente.
Los occidentales no parecen entender quién manda.
De hecho, algunos analistas sostienen que los intentos del ex Presidente Bill Clinton para lograr un avance decisivo con el Irán fracasaron porque iban dirigidos a los presidentes del Irán.
Occidente debe seguir el ejemplo del Presidente ruso Vladimir Putin, que no se trasladó al Irán hasta que se le permitió celebrar una reunión directa con Jamenei, durante la cual Putin hizo, según cuentan, una propuesta para poner fin al punto muerto nuclear.
Aún no ha habido respuesta, si bien parece haber algún movimiento reciente entre Rusia y el Irán sobre el suministro de combustible nuclear para los polémicos reactores del Irán.
Desde luego, Jamenei es reacio a reunirse con dirigentes extranjeros no musulmanes, pero eso no debe impedir que Occidente intente reunirse directamente con él o lo presione para que nombre públicamente a los representantes que negocian con Occidente.
Un político americano que entiende cómo se debe actuar con la estructura iraní de poder es el ex congresista Lee Hamilton, quien ahora dirige el Centro Woodrow Wilson.
Cuando la investigadora de dicho Centro Haleh Esfandiari fue detenida en el Irán, Hamilton escribió a Jamenei para suplicarle su liberación por razones humanitarias.
Jamenei respondió –la primera vez, según cuentan, que respondió a un americano– y Esfandiari fue liberada al cabo de unos días.
A Jamenei le resultaría difícil no atender una invitación directa de los Estados Unidos a negociar sobre los intereses más vitales del Irán.
Su prioridad clara es la supervivencia de la República Islámica, no la suerte de determinados políticos iraníes.
Mientras que la concepción apocalíptica de Ahmedinejad constituye un obstáculo para que los occidentales traten con él, Jamenei no quiere llegar a una confrontación militar con Occidente, que desestabilizaría el Irán y posiblemente propiciaría la caída del régimen.
Para resolver las cuestiones pendientes con el Irán, Occidente debe tratar con la única persona que tiene el poder suficiente para concertar tratos y hacer concesiones.
Esa persona es Jamenei, no Ahmedinejah.
PARIS – En cierta ocasión que pasé por Amartya Sen, premio Nobel de economía, a su hotel, la recepcionista me preguntó si yo era su chofer.
Tras dudar un momento dije que sí.
Entre mis múltiples identidades ese día, la de chofer fue la que a ella le pareció más obvia.
Sen mismo resaltó este concepto de identidades múltiples en su libro Identidad y violencia : “La misma persona puede ser, por ejemplo, ciudadano inglés, de origen malasio, con características raciales chinas, corredor de bolsa, no vegetariano, asmático, lingüista, fisicoculturista, poeta, enemigo del aborto, observador de aves, astrólogo y alguien que cree que Dios inventó a Darwin para poner a prueba a los ingenuos”.
Un mínimo de introspección revela que nuestra dificultad al responder a la pregunta ¿Quién soy? surge de la complejidad a que nos enfrentamos para distinguir entre nuestras múltiples identidades y entender su organización.
¿Quién soy, en efecto, y por qué debo aceptar que la gente me reduzca a mí y a la riqueza de mi identidad a sólo una de sus dimensiones?
Sin embargo, ese reduccionismo está detrás de uno de los conceptos dominantes actuales, el multiculturalismo, según el cual una de nuestras identidades debe prevalecer sobre todas las demás y funcionar como el único criterio para organizar una sociedad en grupos distintos.
Actualmente se nos dice frecuentemente que sólo hay dos formas de integración en una sociedad: el modelo “inglés” de pluralismo cultural y el modelo “francés”, basado en la aceptación de los valores republicanos y, sobre todo, del concepto de igualdad.
Según la sabiduría popular, el modelo social británico se basa en la coexistencia entre comunidades diferentes donde cada una sigue observando sus convenciones y costumbres y respeta las leyes del país –una federación informal de comunidades.
Pero esa sabiduría popular está muy equivocada, porque las leyes británicas conceden algo extraordinario a los inmigrantes de todos los países de la Mancomunidad: el derecho de voto en las elecciones británicas, incluso en las nacionales.
Los ciudadanos saben por experiencia que la democracia no consiste únicamente en el sufragio universal, sino que también requiere una esfera pública que esté abierta en igual medida para todos.
En el Reino Unido, un grupo grande de inmigrantes comparte con los británicos nativos el derecho de participar en debates públicos sobre todos los temas de interés general, ya sean locales o nacionales.
Puesto que la igualdad fundamental se concede de esta forma, el sistema británico logra manejar mejor que otros una mayor expresión de identidades distintas.
Sin embargo, actualmente el gobierno británico mismo parece estar olvidando las condiciones básicas de este modelo al tratar de satisfacer el deseo de ciertas comunidades de obtener reconocimiento público mediante la promoción de cuestiones como escuelas confesionales subsidiadas por el Estado.
Según Sen, esto es lamentable porque lleva a que la gente dé prioridad a una de sus identidades –la religiosa, digamos, o la cultural—sobre todas las demás en un momento en el que es esencial que los niños amplíen sus horizontes intelectuales.
Al adoptar la clase de separatismo que representan esas escuelas, los británicos ahora están diciendo: “Esta es tu identidad y no puedes tener otra”.
Este enfoque equivale a una concepción comunitaria y no a una multicultural.
En los últimos años, el “modelo francés” también ha estado sujeto a malas interpretaciones debido a la confusión sobre sus fundamentos –la inclusión genuina en la vida social, lo que significa una igualdad auténtica en términos de acceso a los servicios sociales, al sistema de bienestar social, a las escuelas, universidades, empleo, etc. El republicanismo concede a cada individuo, independientemente de sus otras identidades, derechos iguales para alcanzar la igualdad universal.
No niega las identidades distintas y le da a cada una el derecho a expresarse en la esfera privada.
La tentación del sistema comunitario, que los franceses han debatido durante al menos una década, proviene del deseo de convertir el fracaso de la igualdad genuina en algo positivo.
Ofrece una integración por defecto dentro del espacio diferenciado de varias comunidades –una especie de encarcelamiento mediante la civilización, diría Sen.
Pero un fracaso no se puede disfrazar de éxito.
Mientras las zonas urbanas estén desposeídas social y económicamente, un sistema comunitario sólo servirá para ocultar la violación del principio de igualdad.
Entonces los grupos sociales se medirán en términos de sus diferencias “étnicas” o “raciales”.
Puesto que las condiciones sociales del “modelo francés” han estado en el abandono, el modelo es actualmente una contradicción viviente de su principio central: la igualdad.
A fin de revertir la tendencia, el republicanismo francés debe contradecirse a sí mismo, al igual que el multiculturalismo inglés, para poderse cumplir.
Los franceses deben reconocer que la igualdad ante la ley es un principio central pero débil. Es necesario complementarlo con una visión más estricta sobre cómo alcanzar la igualdad.
Esta visión deberá hacer que los esfuerzos republicanos sean proporcionales al grado de importancia de los obstáculos a los que se enfrentan las personas para librarlas de la carga de sus condiciones iniciales.
La igualdad genuina en la esfera pública –que es diferente según los valores y la historia de cada país—implica un nivel mínimo de aceptación de la historia y los valores de un país.
Sen afirma que lo que se acepta debe considerarse como la identidad nacional.
Pero esa identidad debe ser abierta.
Es una identidad que compartimos por vivir juntos y por lo que tenemos en común, independientemente de cuáles sean las diferencias entre nuestras múltiples identidades.
El gran novelista británico, Joseph Conrad, que nació con el nombre de Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad KorzeniowskiJózef Teodor Konrad Korzeniowski, de padres polacos en la Ucrania gobernada por Rusia, decía que las palabras eran el peor enemigo de la realidad.
La atracción de la “identidad nacional” no debe convertirse en una cortina de humo colectiva tras la cual la inclusión se convierta en un sueño incorpóreo que coexista con el sistema comunitario que ahora surge de su fracaso.
En mi nuevo libro The End of Poverty (“El fin de la pobreza”) muestro cómo se puede acabar con la pobreza extrema en 2025, pero sólo si el mundo rico cumple hasta el final su promesa de ayudar a los países más pobres.
Para prosperar y para fomentar la inversión del sector privado necesaria para lograr el crecimiento a largo plazo, una economía necesita unos sistemas educativo y sanitario que funcionen, inversiones en nutrientes del suelo y gestión del agua e infraestructuras básicas, como, por ejemplo, la electricidad y el transporte motorizado.
Sin embargo, los países más pobres, incluso los bien gobernados, carecen de recursos para financiar esas inversiones.
La falta de asistencia exterior suficiente es una de las mayores desgracias en nuestro planeta y los Estados Unidos han sido el país más rezagado al respecto.
Es urgente que los EE.UU. tomen conciencia de las realidades mundiales y cumplan hasta el final sus compromisos.
La promesa más famosa de los países ricos ha sido la de prestar a los países pobres una ayuda equivalente al menos al 0,7 de su PNB.
Dicho compromiso se remonta a 1961, hace 44 años, cuando la Asamblea General de las Naciones Unidas aprobó el objetivo de que la asistencia extranjera aumentara en gran medida “a fin de llegar lo antes posible al uno por ciento de las rentas nacionales combinadas de los países económicamente avanzados”.
En aquella época, la asistencia exterior ascendía al 0,5 por ciento, aproximadamente, de la renta de los países ricos.
Pese a las promesas, la ayuda siguió disminuyendo.
A comienzos del decenio de 1990, la ayuda oficial para el desarrollo seguía ascendiendo al 0,33 por ciento, aproximadamente, del PNB de los donantes y al comienzo del decenio de 2000 había disminuido hasta el 0,22 por ciento del PNB.
Ahora asciende al 0,25 por ciento del PNB, aproximadamente.
Pero, pese al descenso a largo plazo de la proporción del PNB dedicada a la ayuda, el mundo rico no dejó de prometer una y otra vez que llegaría al 0,7 por ciento del PNB, entre otras ocasiones en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992, y la Cumbre de Desarrollo Social, celebrada en Copenhague en 1995.
Al comienzo del nuevo milenio, los dirigentes del mundo se reunieron para aprobar los Objetivos de Desarrollo del Milenio, el compromiso mundial de reducir la pobreza a la mitad en 2015.
Para cumplir esos compromisos, los dirigentes del mundo, incluido el Presidente de los EE.UU. George W. Bush, volvieron a reunirse en Monterrey (México) para aprobar el Consenso de Monterrey sobre cómo lograr el gran avance para salir de la pobreza.
La presencia personal de Bush resulta notable, porque los países ricos aprobaron una vez más el objetivo del 0,7 por ciento del PNB y los EE.UU. lo firmaron.
El Gobierno de los EE.UU. declara con frecuencia en estos días que no está obligado a cumplir un objetivo cuantitativo “arbitrario” como el 0,7 por ciento del PNB.
Incluso hay funcionarios del máximo rango que declaran que los EE.UU. nunca firmaron el compromiso sobre ese objetivo.
Y, sin embargo, los EE.UU. y otros países sí que firmaron el Consenso de Monterrey, en el que se instaba a “los países desarrollados que no lo hayan hecho a que adopten las medidas concretas con miras a la consecución del objetivo del 0,7 por ciento del producto nacional bruto como ayuda oficial para el desarrollo”.
Más claro no podría formularse.
Por desgracia, los EE.UU. no han demostrado en modo alguno haber adoptado “medidas concretas” con miras a cumplir ese compromiso.
De hecho, la ayuda oficial al desarrollo de los EE.UU. asciende a tan sólo el 0,15 por ciento de su PNB, que es menos de la cuarta parte del objetivo global, lo que contrasta con el cuatro por ciento del PNB que los EE.UU. gastan en su ejército, unos 500.000 millones de dólares este año.
Así, pues, los EE.UU. gastan unas treinta veces más en el ejército que en la ayuda para el desarrollo pacífico de los países más pobres.
Desde un punto de vista mundial, actualmente hay cinco países que han alcanzado el 0,7 por ciento del PNB en ayuda: Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia.
Otros seis países, todos ellos europeos, han fijado recientemente un calendario para alcanzar el 0,7 del PNB en el año 2015.
Son los siguientes: Bélgica, España, Finlandia, Francia, Irlanda y el Reino Unido.
El Secretario General de las Naciones Unidas Kofi Annan, en su informe previo a la cumbre de los dirigentes del mundo y que se celebrará en septiembre de 2005, ha pedido a todos los países donantes que alcancen al menos el 0,5 por ciento del PNB en ayuda en 2009 y el 0,7 por ciento en 2015.
Añadió que países como Alemania y el Japón que aspiran a contar con un puesto permanente en el Consejo de Seguridad de las Naciones Unidas tienen la obligación particular de dar ejemplo al mundo con miras a la consecución de ese objetivo.
Lamentablemente, los portavoces ideológicos de los sectores más ricos de los EE.UU., en particular los editorialistas de The Wall Street Journal, siguen mostrando una oposición implacable a la ayuda exterior, ¡pese a que representa tan sólo 70 centavos por cada cien dólares de renta!
Al criticar mi libro, en una reseña del Wall Street Journal se decía que yo pedía “dar hasta que duela”.
Pero la codicia tiene un límite.
Estoy totalmente seguro de que The Wall Street Journal no representa en realidad los intereses ni las opiniones de gran parte e incluso de la mayoría de la población rica de los Estados Unidos, incluidos los millonarios y multimillonarios cuyas contribuciones a la ayuda podrían tener una repercusión inmensa en las vidas de millones de personas.
Muchos filántropos notables, como, por ejemplo, Bill Gates, ya están dando ejemplo.
Creo que pocos ricos se negarán a contribuir con una pequeña porción de su inmensa riqueza a la posibilidad de salvar las vidas de millones de personas todos los años y ayudar a los países más pobres a subir el primer peldaño de la escalera del desarrollo económico.
Han de saber que no sólo salvarán vidas, sino que, además, contribuirán a la consecución de un mundo más próspero y más seguro.
En lugar de preocuparse por que 70 centavos de cada cien dólares equivalgan a dar hasta que duela, nuestro lema en los países ricos debe ser: “dar hasta curar”.
WASHINGTON, DC - La economía global ha entrado en una fase nueva y peligrosa.
Existe un camino a una recuperación sostenida, pero se está volviendo cada vez más estrecho.
Para recorrerlo, necesitamos una fuerte voluntad política en todo el mundo: liderazgo más que toma de riesgos, cooperación más que competencia, y acción más que reacción.
Uno de los principales problemas que hoy en día es que existe demasiada deuda en el sistema financiero mundial entre los países soberanos, los bancos y hogares, y especialmente en las economías avanzadas, lo que está haciendo mella en la confianza y poniendo freno al gasto, la inversión y la creación de empleos.
Estos países se enfrentan a una recuperación débil y llena de baches, con un nivel de desempleo inaceptablemente alto.
La crisis de la deuda de la eurozona ha empeorado, y las tensiones financieras van en aumento.
La indecisión política en algunos sectores está empeorando las cosas.
Las tensiones sociales que bullen bajo la superficie podrían añadir más combustible a la crisis de confianza.
En estas circunstancias, necesitamos una acción colectiva para la recuperación global a lo largo de cuatro líneas de acción principales: reparación, reforma, reajuste y reconstrucción.
En primer lugar, reparar.
Antes que todo, es preciso aliviar algunas de las presiones sobre el balance de los países soberanos, los hogares, y los bancos, que arriesgan sofocar la recuperación.
Los países avanzados necesitan planes de mediano plazo creíbles para estabilizar y reducir la deuda pública
Sin embargo, una consolidación demasiado rápida puede dañar la recuperación y empeorar las perspectivas de empleo.
Hay una solución.
Las medidas creíbles que generen ahorro y le den solidez en el mediano plazo ayudarán a crear espacio para el crecimiento de hoy, al permitir un ritmo más lento de consolidación.
Por supuesto, el camino preciso es diferente para cada país, ya que algunos se encuentran bajo la presión del mercado y no tienen otra opción, mientras que otros cuentan con más margen de maniobra.
También es importante aliviar la presión sobre los hogares y los bancos.
Con respecto a los Estados Unidos, saludo las recientes propuestas del presidente Barack Obama para abordar el crecimiento y el empleo, acciones como programas más proactivos de reducción de las deudas principales o ayudar a los propietarios a aprovechar las bajas tasas de interés.
Y, en Europa, los países soberanos deben abordar con firmeza sus problemas de financiación a través de una consolidación fiscal creíble.
Además, para apoyar el crecimiento, los bancos deben tener suficientes reservas de capital.
El segundo aspecto que abordar es la reforma, con el sector financiero como gran prioridad.
En el lado positivo, tenemos un amplio acuerdo sobre el capital de mayor calidad y normas de liquidez con procedimientos de introducción apropiados.
Pero sigue habiendo brechas considerables que se deben abordar a través de la cooperación internacional con el fin de evitar arbitrajes regulatorios.
También quisiera incluir la dimensión social bajo la bandera de la reforma, en particular la necesidad de identificar y fomentar fuentes de crecimiento capaz de generar suficientes puestos de trabajo.
Esto es especialmente importante para los jóvenes.
El tercer objetivo de la acción colectiva, el reequilibrio, tiene dos significados.
En primer lugar, significa pasar nuevamente la demanda del sector privado cuando esté lo suficientemente fuerte como para hacerse cargo de ella, lo que no ha sucedido todavía.
Reequilibrio también implica un cambio global de la demanda desde los países con déficits externos a aquellos que cuentan con grandes excedentes de cuenta corriente.
Con la reducción del gasto y un mayor ahorro en las economías avanzadas, los principales mercados emergentes deben tomar el relevo y comenzar a proporcionar la demanda necesaria para impulsar la recuperación mundial.
Sin embargo, este nuevo equilibrio no ha sucedido al ritmo suficiente y, si las economías avanzadas sucumben a la recesión, nadie escapará.
El imperativo de la cuarta política es la reconstrucción.
Muchos países, incluidos aquellos con bajos niveles de ingresos, necesitan reconstruir sus defensas económicas -por ejemplo, mediante el fortalecimiento de sus posiciones fiscales- para protegerse de futuras tormentas.
Esto también ayudará a proporcionar el espacio para la inversión pública que dé pie al crecimiento y a importantes redes de seguridad social.
En estas circunstancias, el Fondo Monetario Internacional, con sus 187 países miembros, se encuentra en una posición única para promover la acción colectiva.
Nuestro asesoramiento puede ayudar a arrojar luz sobre los apremiantes problemas de la actualidad: el crecimiento, las vulnerabilidades de base y la interconexión.
Nuestros préstamos pueden ofrecer un respiro para los países en dificultades.
Y, mirando más allá del horizonte de crisis, el FMI puede ayudar a construir un sistema financiero internacional más seguro y estable.
No es el momento para medidas a medias o que solo permitan salir del paso.
Si aprovechamos la oportunidad, podremos recorrer el camino de salida de esta crisis y restablecer un crecimiento mundial sólido, sostenible y equilibrado.
Pero tenemos que actuar con rapidez y en conjunto.
PALO ALTO – Dado que la economía global está sumergida en la recesión y la crisis financiera, los encargados del diseño de políticas en todas partes han iniciado una serie de respuestas monetarias, financieras y fiscales.
No obstante, las economías se siguen contrayendo, el desempleo sigue aumentando y la riqueza sigue disminuyendo.
Las respuestas de política de los países han sido desde modestas hasta enormes.  China ha puesto en marcha un paquete de estímulos del 6% del PIB orientado (principalmente) a la infraestructura; Estados Unidos ha promulgado un paquete de gasto y desgravación fiscal por 800 mil millones de dólares a lo largo de dos años.
La Reserva Federal y El Banco de Inglaterra rebajaron sus metas de tasas de interés a corto plazo casi a cero y están aplicando una &quot;flexibilización cuantitativa&quot; –es decir, una inyección continua de dinero.
A pesar de todo esto, quedan grandes reservas bancarias excedentes que no se destinan a los créditos.
Durante la “década perdida” de Japón, el Banco de Japón compró principalmente bonos del gobierno japonés, mientras que la Reserva Federal está intentando reabrir los mercados secundarios a los créditos privados titulizados (que en Estados Unidos son tan importantes como los créditos bancarios), la compra de valores respaldados por hipotecas y los créditos al consumo y a las empresas, así como los bonos de la Tesorería estadounidense.
El Banco de Inglaterra está comprando bonos del gobierno del Reino Unido (papel del Estado).  El Banco Central Europeo ha respondido con más lentitud, lo que refleja su preocupación de desencadenar una fuerte inflación.
El gobierno estadounidense ahora está asegurando, prestando y gastando más de 10 billones de dólares en operaciones que van desde garantizar los fondos del mercado monetario hasta las líneas de swaps de la Reserva Federal para apoyar a los bancos centrales extranjeros, pasando por el rescate de AIG.
En otras economías importantes ha habido garantías y rescates bancarios análogos (el BCE no desempeña ese papel en Europa; lo hacen los gobiernos nacionales).
La respuesta fiscal –recortes de impuestos y aumento del gasto—ha variado considerablemente y ha sido algo más tibia en Europa, reacia a la deuda, que en Estados Unidos y China.
Estados Unidos intimida a Europa para que dé más estímulos fiscales, mientras que los europeos presionan a Estados Unidos para que haya una regulación financiera más coordinada a nivel mundial.
¿Funcionarán las tasas de interés cercanas a cero, los rescates del sector financiero y los estímulos fiscales?
¿Qué más podría hacerse?
En cuanto a las medidas fiscales, las evidencias empíricas indican que el 75 % del consumo se basa en perspectivas económicas a más largo plazo y no en el ingreso disponible a corto plazo.
Así, los descuentos fiscales temporales se ahorran en gran medida, no se gastan.
Tomar medidas dirigidas a las personas con problemas de liquidez, especialmente los desempleados, es un poco más efectivo y humano. 
Algunos sostienen que el gasto en infraestructura crea un gran “multiplicador” keynesiano, un aumento mayor en los ingresos que el gasto inicial (los cálculos llegan hasta alrededor de 1.5 veces el aumento inicial en el gasto).
Pero el gasto en infraestructura suele ser lento – y casi siempre está impulsado por consideraciones políticas localistas.
El estímulo anual intensivo en infraestructura de 15-20 billones de yenes en Japón no impidió su década perdida.
El gasto del gobierno estadounidense tampoco puso fin a la Gran Depresión (el desempleo era aún superior al 15% en 1939, diez años después del inicio de la depresión).
Un estímulo más efectivo aceleraría el gasto que de todas formas habrá que hacer.  También se podrían recortar los impuestos para cambiar los cálculos marginales de las empresas sobre los despidos y de los consumidores sobre el gasto – por ejemplo, suspender durante un año el impuesto sobre las nóminas que pagan las empresas y los trabajadores o suspender en parte o por completo el impuesto sobre las ventas o el impuesto nacional al valor agregado.
Incluso sería mejor hacer reducciones permanentes de las tasas y establecer controles sobre el gasto futuro.
Pero los gobiernos deben tener cuidado con los estímulos fiscales costosos.
Es probable que rindan un margen escaso para el empleo y el ingreso por dólar gastado, mientras que el servicio de una gran deuda acumulada impedirá el crecimiento a largo plazo, ya sea obligando a realizar aumentos de impuestos sustanciales en el futuro o recortes importantes del gasto o forzando a los bancos centrales a provocar inflación.
En efecto, a China le preocupa la seguridad de los bonos del Tesoro estadounidense que posee.
En teoría, una flexibilización cuantitativa suficiente implica inflación a futuro, pues motiva a los consumidores a adquirir artículos caros, como autos y aparatos electrodomésticos, ahora para evitar el aumento de los precios después.
(En la práctica, es un experimento.)
La inflación alta y en aumento crea grandes costos y es difícil de detener.
Después de mitigar la desaceleración, los banqueros centrales deben retirar las grandes inyecciones de liquidez antes de que la inflación despegue, lo que es una maniobra complicada.
Lo importante, sin embargo, es que con políticas mejores se pueden atenuar las consecuencias económicas de esta terrible recesión.
No saldremos pronto de este lío.
A veces, tras las recesiones viene una recuperación sólida, pero la recuperación después de una crisis financiera siempre es muy dolorosa, traumática y requiere mucho tiempo.
Los economistas Ken Rogoff y Carmen Reinhart sostienen que las principales crisis financieras del siglo pasado duraron generalmente un lustro o más.
En muchas de las crisis bancarias anteriores la peor parte la llevó un país o una región (Argentina, Japón, etc.).
Esta vez, prácticamente todas las economías están padeciendo sustancialmente y la crisis bancaria es global.
Los encargados del diseño de políticas seguirán utilizando todas las herramientas que encuentren a fin de solucionar el problema, pero llevará tiempo para que termine el proceso de desapalancamiento del boom.
En tiempos de problemas económicos serios, los encargados del diseño de políticas buscan soluciones desesperadamente y algunas personas pierden confianza en el sistema económico mismo.
En efecto, durante la Gran Depresión de los años treinta, era común que los intelectuales de Occidente se convirtieran al comunismo y la planificación central era la panacea esperada.
Algunos nunca regresaron de ese viaje intelectual, a pesar de la caída del comunismo.
Por supuesto, no hay argumentos para volver al socialismo y la planificación central.
Cuando los gobiernos retiren las cuerdas de salvamento, necesitaremos un sistema financiero mejor regulado.
Cualquier institución financiera que sea demasiado grande o que esté demasiado interconectada para fracasar o que pudiera estarlo pronto deberá estar estrechamente regulada y vigilada en lo que se refiere a los riesgos y la suficiencia del capital en tiempo real o deberá dividirse en empresas menores.
Mientras tanto, esperemos que los señores Bernanke, King, Trichet y los demás banqueros centrales del mundo apliquen políticas monetarias más o menos acertadas y que nuestros políticos no desperdicien enormes cantidades en estímulos fiscales ineficaces.
Según cálculos de las Naciones Unidas, el año pasado la economía mundial creció un 3.8% siguiendo con el firme desempeño que se ha registrado desde 2003.
Los países en desarrollo, con China y la India a la cabeza, se destacaron entre las economías con mejor rendimiento al crecer un 6.5% en promedio en 2006.
Pero, ¿se puede sostener este modelo aparentemente benigno de crecimiento mundial, particularmente en vista de que ha estado acompañado de desequilibrios financieros mundiales crecientes?
El crecimiento promedio anual en los países menos adelantados, muchos de ellos en África, alcanzó casi el 7% el año pasado.
La economía más grande del mundo, los Estados Unidos, creció un 3.2% y también se recuperó el crecimiento en Europa y Japón, que previamente había sido lento.
Estas tendencias son notables a la luz de las perturbaciones derivadas del aumento de los precios del petróleo, las guerras en Afganistán e Iraq, el terrorismo internacional y el fracaso de las negociaciones comerciales multilaterales.
El firme desempeño económico refleja una fuerte demanda interna en los EU debido a los bajos costos de los créditos y al aumento de los precios de los activos.
Esto impulsó las exportaciones de manufacturas en todo el mundo y mantuvo baja la inflación, lo que a su vez fomentó la demanda de energía y materias primas del mundo en desarrollo y presionó al alza los precios de los productos básicos, beneficiando a muchos países pobres.
Los ahorros que se generaron en Asia oriental y los principales exportadores de petróleo han aumentado la liquidez mundial, con lo que han ayudado a financiar el déficit en cuenta corriente de los Estados Unidos, que ha alcanzado niveles sin precedentes.
Pero las perspectivas para 2007 son de debilitamiento del crecimiento mundial.
Un informe de las Naciones Unidas titulado Situación y perspectivas para la economía mundial, 2007 advierte que un mercado de bienes raíces más débil socavará el crecimiento en los Estados Unidos.
En consecuencia, la expansión económica mundial disminuirá, puesto que ningún otro país está listo para ser el principal motor de crecimiento.
Con una disminución del crecimiento económico mundial, las necesidades financieras de los EU podrían provocar una caída drástica de la confianza de los inversionistas en el futuro de los activos estadounidenses, lo que precipitaría una depreciación acelerada del dólar.
El informe de Naciones Unidas señala que las políticas económicas nacionales y los mecanismos multilaterales existentes no están diseñados para mitigar de manera efectiva el riesgo de una desaceleración mundial o para abordar los desequilibrios mundiales.
En Europa y Japón, por ejemplo, las políticas monetarias y fiscales se han estado restringiendo como respuesta a preocupaciones internas, lo que ha desacelerado más la economía mundial.
La acumulación de reservas oficiales en Asia oriental y otros países en desarrollo les proporcionará medios adicionales para encarar las posibles perturbaciones externas.
Sin embargo, también ha limitado el crecimiento de la demanda interna y de las importaciones, exacerbando, en lugar de reparar, los desequilibrios mundiales.
Por supuesto, ningún gobierno puede por sí solo soportar todos los costos de las políticas que se necesitan para corregir los desequilibrios mundiales actuales.
Pero un conjunto de políticas acordadas a nivel internacional podría ayudar a reducir el riesgo de un menor crecimiento en las principales economías, conservar la confianza en la estabilidad de los mercados financieros internacionales y evitarle al dólar una dura caída.
Esto requeriría, por ejemplo, estimular el crecimiento en Europa, Asia y los principales exportadores de petróleo a fin de compensar el efecto de contracción que tendría sobre la economía mundial el ajuste en los EU, que debería incluir políticas fiscales más restrictivas, menos consumo privado y más ahorro interno para reducir su déficit externo.
Los tipos de cambio se deberían realinear de manera coordinada para estimular las exportaciones de los países deficitarios y la demanda de importaciones de los que tienen superávit.
No se trata únicamente de revaluar la moneda china, como alegan algunos responsables de las políticas estadounidenses, sino que se necesita un ajuste gradual de la mayoría de las divisas principales frente al dólar junto con ajustes concertados de política fiscal y monetaria en el resto del mundo.
Los mecanismos existentes, como las cumbres del G-8, no son adecuados para emprender estas acciones, principalmente porque no se incluye a los actores principales del mundo en desarrollo.
Los mecanismos de vigilancia multilateral puestos en marcha el año pasado por el FMI son un paso en la dirección correcta, pero sólo si se convierten en parte de un mecanismo multilateral institucionalizado de vigilancia y coordinación de políticas.
Para tener credibilidad como mediador en este mecanismo, el propio FMI tendría que reformarse, incluyendo un cambio sustancial del poder de voto para armonizar la influencia de los países en desarrollo con el peso que tienen actualmente en la economía mundial.
Durante las reuniones del FMI celebradas en septiembre pasado en Singapur, se dieron pasos modestos en esa dirección.
También se debería utilizar esa nueva plataforma para lograr una reforma estructural del sistema monetario internacional orientada a reducir su dependencia excesiva en el dólar estadounidense como moneda de reserva.
Dichas reformas deberían desarrollar un sistema de reservas en múltiples divisas acordado multilateralmente o incluso, a largo plazo, una moneda mundial basada en los Derechos Especiales de Giro emitidos por el FMI.
La simple posibilidad de una inminente caída drástica del dólar –y con ella de la economía de los Estados Unidos y del mundo—debería ser lo suficientemente alarmante para movilizar acciones concertadas.
La coordinación traerá con seguridad resultados más satisfactorios de los que cualquier país podría obtener por sí mismo.
HONG KONG.– En marzo de 2011, las catástrofes del terremoto, el tsunami y el desastre nuclear que se abatieron sobre Japón detuvieron la producción de componentes clave para muchas cadenas mundiales de suministro.
La repentina interrupción en el flujo de esos materiales esenciales para el proceso productivo obligó a reevaluar la forma en que funcionan esas cadenas de distribución.
Pero esas vulnerabilidades no están confinadas al sector manufacturero.
También la industria financiera ha casi sufrido recientemente el colapso de su propia «cadena de suministro».
La caída de Lehman Brothers en 2008 no solo enturbió los mercados financieros globales, sino que además prácticamente paralizó el comercio mundial cuando los bancos mayoristas se rehusaron a financiarse entre sí por miedo a la quiebra de sus contrapartes.
El sencillo sistema bancario del pasado, basado en la concentración de los ahorros minoristas para financiar necesidades crediticias, ha evolucionado hacia una cadena de distribución extremadamente compleja –y global– con riesgos de interrupciones interrelacionadas comparables a las ocurridas en Japón durante la primavera pasada.
Las cadenas financieras de abastecimiento y las del sector manufacturero comparten tres características clave –su arquitectura, sus mecanismos de retroalimentación y sus procesos. Su robustez y eficiencia dependen de la interacción de esos componentes.
En la arquitectura financiera actual, como sucede con otras cadenas de suministro, las redes interdependientes tienden a concentrarse en poderosos núcleos.
Por ejemplo, tan solo dos centros financieros, Londres y Nueva York, dominan las finanzas internacionales, y son 22 participantes quienes realizan el 90% de todos los intercambios mundiales de divisas.
Esta concentración es muy eficiente, pero también genera mayores riesgos sistémicos: si el nodo líder falla, el sistema entero puede caer.
Los mecanismos abiertos de retroalimentación garantizan la capacidad de la cadena de suministro para responder a un entorno cambiante, pero, en el caso de las cadenas financieras de distribución, los mecanismos de retroalimentación pueden amplificar los problemas hasta que el sistema completo falle.
El colapso de Lehman Brothers disparó una explosión de ese tipo. El sistema financiero solo pudo salvarse gracias a los rescates gubernamentales.
Finalmente, los procesos dentro de las cadenas de aprovisionamiento y las interacciones de retroalimentación entre ellos, pueden lograr que el sistema sea mayor o menor que la suma de sus partes.
Como una red completa incluye vinculaciones entre muchas subredes, las ineficiencias o debilidades individuales pueden incidir sobre la factibilidad del conjunto.
Al igual que las cadenas manufactureras de abastecimiento luego de los problemas en Japón, las cadenas financieras de suministro enfrentan presiones formidables para su reestructuración y adaptación a medida que la economía global se inclina hacia los mercados emergentes.
A medida que eso ocurre, miles de millones de consumidores ingresarán a las clases medias de esos países, nuevas redes sociales evolucionarán, y el cambio climático ganará incidencia en el comercio internacional.
Además, las importantes reformas en la normativa imponen nuevos y mayores costos sobre el sector financiero.
Los bancos y otras instituciones también se encuentran bajo presión para diseñar nuevos productos financieros que puedan ayudar al sector real a administrar riesgos más complejos y permitan inversiones en áreas como las tecnologías verdes y la infraestructura para las economías en desarrollo.
Además, la estabilidad financiera mundial ahora depende de una mayor cooperación internacional y la presión para el cumplimiento de las normas nacionales ha recrudecido.
También resulta claro que los mercados emergentes están buscando modelos de crecimiento alternativos, ecológicos y sostenibles.
Sus sectores financieros tendrán que funcionar de manera muy distinta a la del modelo actual, cuyo motor es el consumo.
En un mundo en que tanto el consumo como las finanzas deben crecer más lentamente para sobrellevar las restricciones globales ambientales y de recursos, ¿qué papel pueden desempeñar las finanzas para reducir el consumo adictivo, alimentado por un apalancamiento insostenible?
Y, dado que las instituciones financieras tendrán que controlar y administrar el riesgo en una forma radicalmente distinta, tanto en forma interna como para sus clientes, ¿cuál es el rol de la distribución en un mundo en que el consumo, el ahorro y la inversión aumentarán su volatilidad?
La «producción» financiera es actualmente un proceso impuesto de arriba hacia abajo.
Los instrumentos se diseñan en forma tal que su venta genera más beneficios para los ingenieros financieros que para los usuarios finales.
Pero el crecimiento de las redes sociales interactivas ha inyectado un enfoque un poco más democrático a la innovación financiera.
Millones de clientes bancarios con teléfonos móviles pueden proporcionar información inmediata sobre los productos y servicios que les gustan, y los que no.
En el futuro, los sistemas de servicios a clientes y de gestión de transacciones recibirán más información de los usuarios con mayor frecuencia, así el diseño de los productos será más interactivo.
La estrategia actual en el sector financiero impulsa una competencia excesiva ya que la participación en el mercado se da a expensas de los rivales, a menudo minando la confianza de los clientes para obtener ganancias en el corto plazo.
Sin embargo, el sector financiero, en épocas anteriores, ha demostrado que puede funcionar como un bien público y ofrecer servicios eficientes y dignos de confianza.
Las cadenas exitosas de abastecimiento financiero en el futuro infundirán confianza en su oferta de servicios seguros, estables y eficientes a la mayor cantidad de clientes posible.
La innovación durante el último siglo se centró en los procesos, productos y servicios.
Hoy, el sector financiero necesita una innovación de mayor magnitud, que incorpore modelos de negocios, estrategias y enfoques de gestión para recuperar la confianza en las finanzas.
Así como Steve Jobs en Apple transformó la industria informática a través de productos con estilo y servicios altamente confiables, fáciles de usar y «con onda», las instituciones financieras tendrán que introducir nuevas cadenas de valor que generen confianza, adaptándose a las crecientes necesidades de los mercados.
Dados esos cambios profundos, los líderes financieros deberían pensar sobre cómo orquestar una nueva cadena financiera de suministro, la nueva «aplicación revolucionaria» para este joven siglo.
KIGALI – Hace una década, la comunidad mundial se unió para declarar que el lugar donde las personas viven&nbsp; no debería determinar si iban a vivir o morir a momento de enfrentar el flagelo del SIDA, la tuberculosis o la malaria.
Este acto de solidaridad, sin precedentes en la historia de la humanidad, condujo a avances revolucionarios en la promoción del cuidado de la salud como un derecho humano.
El Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, junto con el Plan de Emergencia del Presidente de Estados Unidos para el Alivio del SIDA (PEPFAR), en verdad cambiaron el curso de la historia.
Los programas apoyados directamente por el Fondo Mundial han salvado casi ocho millones de vidas desde el año 2002, un promedio de más de 4.400 vidas cada día.
No obstante, a pesar de que se ha logrado mucho, aún queda mucho más por hacer, y el Fondo Mundial necesita por lo menos $2 mil millones para revertir una inmovilización de fondos que está en vigor hasta el año 2014.
Así que ahora el mundo está a la espera de ver si los gobiernos darán un paso adelante y llenarán el vacío.
Hablando sin rodeos, muchas de las economías más grandes del mundo no están cumpliendo con sus compromisos financieros con el Fondo.
Sus políticos aducen restricciones presupuestarias y la necesidad de priorizar programas nacionales por encima de los de lucha contra enfermedades que de manera desproporcionada matan a los más pobres del mundo.
Mi país, Ruanda, ha sido beneficiario de subvenciones del Fondo Mundial desde el año 2002.
Apenas 18 años atrás, nuestra sociedad se encontraba desgarrada por un genocidio brutal que mató a más de un millón de personas.
En la actualidad, Ruanda es un país pacífico, lleno de promesas y esperanzas, y es una de las economías del mundo que crece con mayor rapidez.&nbsp;
Con el apoyo del Fondo Mundial que llega a nuestras instituciones nacionales, hemos logrado acceso universal al tratamiento antirretroviral que salva vidas para las personas que viven con el VIH, y hemos estabilizado la prevalencia del VIH en una cifra que ronda el 3% de la población.
Del mismo modo, el programa de Ruanda para la tuberculosis se ha convertido en modelo en el África, y todas las familias de ruandesas tienen ahora acceso a mosquiteros tratados con insecticida para prevenir la malaria, lo que contribuyó a una disminución del 87% en la cantidad de casos, en el transcurso de los últimos siete años.
La integración de los servicios de atención primaria y enfermedades infecciosas ha contribuido a algunos de los más pronunciados descensos en mortalidad materno-infantil nunca antes vistos.
Y, como la esperanza de vida en Ruanda sigue en aumento (de menos de 30 años en el año 1995 a 55 en el año 2010), ahora estamos tomando medidas contra enfermedades no transmisibles, como por ejemplos las cardiopatías, el cáncer y la diabetes.
El apoyo, flexible y administrado por el propio país, que proporciona el Fondo Mundial ha sido crucial para nuestro éxito.
Mi país es la prueba viviente de que la inversión en salud no es sólo algo que se debe hacer por ser lo correcto, sino que es algo que crea círculos virtuosos que promuevan seguridad y desarrollo.
De hecho, después de recibir el apoyo del Fondo Mundial durante años, Ruanda recientemente hizo su primera donación al Fondo por un monto de $1 millón.
Desafortunadamente, las enfermedades infecciosas están lejos de estar bajo control en todo el mundo.
Menos de un veinticinco por ciento de los niños del mundo que viven con el VIH tienen acceso al tratamiento, y hasta un millón de personas aún mueren de malaria cada año.
Y, de forma alarmante, sólo uno de cada seis pacientes con tuberculosis farmacorresistente actualmente recibe tratamiento adecuado.
Además, recientemente han surgido informes provenientes de la India que dan cuenta de “tuberculosis totalmente farmacorresistente”.
Las personas encargas de formular políticas deberían recordar que tan sólo se necesita un vuelo en avión para que tales patógenos se difundan a nivel mundial.
Las enfermedades infecciosas no respetan ni fronteras nacionales ni, lo que sería conveniente, entran en recesión cuando las economías lo hacen.
La historia ha demostrado que retirarse de la lucha contra una epidemia puede conducir a una plaga renovada que es inmune a nuestros mejores medicamentos, lo que hace que se requieran medidas mucho más costosas para controlarla.
Nuestra opción no podría ser más clara: ya sea nos decidimos a contestar la llamada de la historia y proporcionamos al Fondo Mundial los recursos que necesita, o permitimos que el cansancio político menoscabe una década de progreso y que se condene a morir a miles de miles de personas por muertes que podrían ser evitadas.
Invertir ahora, al contrario, dará frutos en el largo plazo: sólo $6 mil millones más por año en el programa de respuesta al SIDA ahora, ahorraría más de $40 mil millones en tratamientos, mismos que serían evitados durante el transcurso de la próxima década.
El respeto que tiene la comunidad internacional por la salud de los más pobres del mundo en un periodo de incertidumbre financiera será el estándar con el cual la historia califique no solo nuestra habilidad de unirnos para hacer frente a desbarajustes económicos, sino que también califique nuestra capacidad de actuar con justicia.
Ahora es el momento en el que los países donantes, entre ellos países de bajos y medianos ingresos, se pongan a la altura del desafío y garanticen que el Fondo Mundial cuente con los recursos necesarios para aceptar nuevas solicitudes de subvención a la brevedad posible.
Los costos de la inacción son moralmente, y económicamente, insostenibles.
WASHINGTON, DC - A pesar de años de conversaciones oficiales sobre la necesidad de dar una respuesta global a los desequilibrios de cuenta corriente, siguió siendo uno de los principales problemas económicos del mundo en 2011.
Sin duda, los desequilibrios mundiales se redujeron en tamaño en comparación con antes de la crisis, pero no desaparecieron.
Ahora, algunos están volviendo a aumentar, junto con la desigualdad en muchos países.
El vínculo no es casual.
A menudo se oyen llamados a la realización de un reajuste global mediante el cual los mercados emergentes con superávit de pagos -China es el país que se menciona con mayor frecuencia- estimularían la demanda interna, de modo que los países avanzados (el más grande es Estados Unidos) podrían reducir sus déficits y deuda pública con menos riesgo para la recuperación de sus economías.
La demanda exterior neta que se crearía con una reducción de los superávits de la balanza de pagos en el extranjero compensaría en parte el debilitamiento de la demanda pública en EE.UU. y otros países con alto nivel de deuda, a medida que endurecen su política fiscal.
Sin embargo, la historia no debe centrarse solamente en los déficits de cuenta corriente en los países avanzados y los superávits en los países emergentes.
Muchos mercados emergentes -como India, Sudáfrica, Brasil y Turquía- tienen en realidad déficits de cuenta corriente.
También hay muchos países avanzados que exhiben un superávit de cuenta corriente: se ha hablado mucho del caso de Alemania desde el comienzo de la crisis de la eurozona, pero Japón, los Países Bajos, Noruega y Suecia se encuentran en la misma situación.
Así, mientras que el reequilibrio mundial requiere una reducción de los superávits, el problema no es simplemente una contracción de los superávits en los mercados emergentes con el fin de permitir un correspondiente descenso en el déficit de los países avanzados.
Al entrar en el 2012, una reducción en el superávit de Alemania puede ser más urgente que una en China, ya que hacerlo generaría beneficios más inmediatos en Europa, donde se encuentran los mayores riesgos para la recuperación global.
Más aún, el renminbi chino está experimentando una apreciación real bastante fuerte, ya que la inflación en China está aumentando mucho más rápidamente que en los EE.UU. o la eurozona.
De hecho, el euro "alemán" está perdiendo valor, a pesar de los grandes superávits de Alemania, porque es también la moneda de los países del sur de Europa, que tantos problemas sufren en la actualidad.
Los superávit de cuenta corriente chino y alemán se ven correctamente como un obstáculo para la recuperación, ya que restan a la demanda mundial potencial efectiva e influyen en que los "ahorros previstos" globales sean superiores a las "inversiones previstas", lo que es una receta para el surgimiento de presiones recesivas.
Sin embargo, la creciente concentración del ingreso y la riqueza al interior muchos países, sobre todo Estados Unidos, debería generar preocupaciones "keynesianas" similares.
Una creciente concentración del ingreso y la riqueza puede ser vista como un desequilibrio "interno" similar en algunos aspectos a los desequilibrios de cuenta corriente "externa", ya que los grupos de mayores ingresos tienden a ahorrar una proporción mucho mayor de sus ingresos.
El actual cambio de curso para gravar los mayores ingresos tenderá a provocar un aumento del ahorro total, lo que tendría que compensarse con una mayor inversión, mayores exportaciones netas, o un mayor gasto público para evitar presiones recesivas.
Si bien los niveles de desigualdad en el mundo varían mucho, parece ser general la tendencia hacia una mayor concentración en los grupos superiores, y son los cambios en la concentración los que terminan produciendo cambios en el ahorro previsto.
Se debería esperar que la actual tendencia a la concentración del ingreso conduzca a una presión deflacionaria donde sea que ocurra.
Por supuesto, otros factores, como las políticas gubernamentales, pueden compensar esa presión.
En EE.UU., las bajas tasas de interés y el consumo financiado con deuda por parte de los grupos de menores ingresos, alentados por la política del gobierno y las prácticas del sector financiero, compensaron el mayor ahorro en los grupos superiores durante los años previos a la crisis.
Por lo tanto, a pesar de una concentración sin precedentes de los ingresos, EE.UU. exhibió un gran déficit de cuenta corriente.
En China, las exportaciones netas y una fuerte inversión respaldada por el gobierno garantizaron una continua expansión.
También en Alemania las exportaciones netas se incrementaron.
Sin embargo, los cambios del ingreso hacia los grupos de alto ahorro y el aumento de los superávits de cuenta corriente causan similares efectos inmediatos sobre el ahorro total mundial.
Por supuesto, sólo los efectos inmediatos son similares.
Mucho depende después de si un aumento en el superávit de cuenta corriente conduce a una mayor acumulación de reservas o más inversión directa en el extranjero, de cómo los diferentes grupos de ingresos repartan el gasto entre las importaciones y los bienes nacionales, y qué tipo de políticas macroeconómicas se estén llevando a cabo.
La historia completa de los desequilibrios ha de incluir la propensión a gastar en importaciones y productos nacionales en varios países, así como el balance entre ahorro público y privado.
Más aún, es necesario complementar nuestras preocupaciones acerca de los "desequilibrios globales" con un análisis de cómo la creciente concentración de los ingresos puede estar provocando "desequilibrios internos" y presiones recesivas que son similares en magnitud.
Estos desequilibrios están relacionados, y ambos representan una amenaza para un crecimiento rápido y sostenible.
Los desequilibrios mundiales y la creciente desigualdad interna deben ser analizados y debatidos en conjunto.
Solo entonces se los podrá abordar con eficacia.
CAMBRIDGE - Los médicos han sabido por mucho tiempo que lo que fortalece o afecta la salud no es sólo cuánto, sino qué comemos.
Del mismo modo, los economistas han observado que para los países que reciben grandes flujos de capital, hay una gran diferencia entre los instrumentos de deuda y las inversiones de capital, tanto en acciones como inversión extranjera directa.
Así, mientras los políticos y expertos claman contra la enormidad de los desequilibrios comerciales, tenemos que reconocer que los problemas reales se originan en la excesiva concentración de deuda.
Si los gobiernos del G-20 dieran un paso atrás y se preguntaran cómo canalizar una proporción mucho mayor de los desequilibrios en instrumentos de capital, el sistema financiero mundial que surgiría sería mucho más robusto que el que tenemos ahora, propenso a caer en una crisis tras otra.
Por desgracia, estamos muy lejos de un mundo idealizado en que los mercados financieros comparten el riesgo de forma eficaz.
De los aproximadamente 200 billones en activos financieros mundiales que existen hoy en día, casi tres cuartas partes se expresan en alguna especie de instrumento de deuda, como préstamos bancarios, bonos corporativos y valores públicos.
Sin duda, el mercado de derivados ayuda a distribuir el riesgo más ampliamente que lo que implica este cálculo superficial, pero el punto básico sigue siendo válido.
Ciertamente, hay algunas buenas razones económicas que explican el insaciable apetito de las entidades crediticias por la deuda.
La información imperfecta y las dificultades para monitorear las firmas representan obstáculos importantes para los instrumentos idealizados de riesgo compartido.
Pero las distorsiones inducidas por las políticas desempeñan un papel enorme.
En muchos países los sistemas fiscales favorecen enormemente la deuda por sobre el capital.
El auge de la vivienda en los Estados Unidos no podría nunca haber llegado a las proporciones que alcanzó si los propietarios no hubiesen podido tratar los pagos de intereses sobre los préstamos hipotecarios como deducciones de impuestos.
Las corporaciones pueden deducir los pagos de intereses sobre los bonos, pero tanto las empresas como las personas deben pagar impuestos sobre los beneficios de las acciones.
Los bancos centrales y ministerios de finanzas también son cómplices, ya que es posible rescatar deuda de manera mucho más expedita que el capital.
Pero, contrariamente a la retórica populista, no son solo los tenedores de bonos ricos y bien conectados quienes son rescatados.
Muchos pequeños ahorradores colocan sus ahorros en los llamados fondos de mercado monetario, que pagan más que los depósitos ordinarios asegurados por el gobierno federal.
¿No deberían esperar hacer frente a riesgos?
Sin embargo, un momento crítico de la crisis se produjo cuando, poco después del colapso de Lehman Brothers a mediados de septiembre de 2008, un fondo del mercado monetario colapsó y fue incapaz de pagar 100 centavos por dólar.
Por supuesto, fue rescatado junto con todos los demás fondos del mercado monetario.
No estoy abogando por un retorno a los principios de la Edad Media, cuando las leyes antiusura de la Iglesia prohibían los intereses de los préstamos.
En aquel entonces, los participantes de los mercados financieros tenían que elaborar planes fantásticos y contorsiones inauditas para disfrazar los pagos de intereses.
Sin embargo, hoy podría decirse que el péndulo ha oscilado demasiado lejos en la dirección opuesta.
Tal vez los estudiosos que sostienen que la prohibición islámica a los intereses en los sistemas financieros genera grandes ineficiencias debieran buscar en ellos ideas positivas que puedan resultar útiles para los políticos occidentales.
Por desgracia, no será fácil superar la tendencia a endeudarse de los sistemas financieros de los países ricos del mundo, que está profundamente arraigada.
En EE.UU., por ejemplo, ningún político está ansioso por decir que se debe eliminar las deducciones de los pagos hipotecarios o que el pago de beneficios de las acciones no se debe gravar.
Del mismo modo, los países en desarrollo deberían acelerar el ritmo de las reformas económicas y los mercados de capitales en las economías emergentes se asemejan demasiado al Lejano Oeste, con reglas poco claras y una laxa implementación de las leyes.
Peor aún, incluso cuando el G-20 habla de encontrar una "solución" para los desequilibrios mundiales, posiblemente algunos de los cambios de política que sus miembros han adoptado  no hagan más que empeorarlos.
Por ejemplo, ahora tenemos un Fondo Monetario Internacional sobredimensionado, cuya capacidad de préstamo se ha triplicado a aproximadamente 750 mil millones de dólares.
Europa también ha ampliado su capacidad de rescate regional.
Estos fondos pueden llegar a ser un bálsamo eficaz a corto plazo, pero en el largo plazo es probable que agraven problemas de riesgo moral y, potencialmente, planten las semillas de crisis futuras más profundas.
Un mejor enfoque sería crear un mecanismo para orquestar de manera ordenada la cesación de pagos de deuda soberana, tanto para reducir los daños cuando se producen las crisis como para evitar que las entidades crediticias supongan que el dinero de los contribuyentes va a resolver todos los problemas importantes.
El FMI propuso exactamente un mecanismo de este tipo en 2001 y recientemente una idea similar se ha discutido para la zona del euro.
Sin embargo, por desgracia las ideas de mecanismos de reestructuración de la deuda siguen siendo sólo eso: constructos puramente teóricos.
Mientras tanto, el FMI y el G-20 pueden ayudar a encontrar mejores formas de evaluar la vulnerabilidad de la estructura financiera de cada país, lo cual no es tarea fácil, habida cuenta de la inmensa creatividad de los gobiernos cuando se trata de maquillar sus libros.
Las autoridades también pueden ayudar a encontrar maneras de reducir los obstáculos al desarrollo de los mercados bursátiles y proponer ideas para nuevos tipos de bonos estatales contingentes, como los bonos vinculados al PBI que ha propuesto Robert Shiller, de la Universidad de Yale.
(En teoría, los bonos Shiller pagarían más cuando crece la economía de un país y menos cuando esté en recesión.)
Por supuesto, incluso si se puede cambiar la composición de los flujos internacionales de capitales, todavía hay muchas buenas razones para intentar reducir los desequilibrios mundiales.
Una dieta de activos con abundancia de capitales e inversión directa y bajos niveles de deuda no puede sustituir otros elementos de una buena salud fiscal y financiera.
Sin embargo, nuestra actual e insalubre dieta es un componente importante del riesgo y ha recibido demasiado poca atención en el debate de políticas.
MELBOURNE – El mundo ha contemplado horrorizado la utilización por el coronel Muamar el Gadafi de su ejército para atacar a quienes protestan y se oponen a su gobierno y ha matado a centenares o posiblemente miles de civiles desarmados.
Muchos de sus propios hombres se han negado a disparar contra su propio pueblo y se han pasado al bando de los rebeldes o han volado con sus aviones a la cercana Malta, por lo que Gadafi ha llamado a mercenarios de países vecinos, dispuestos a obedecer sus órdenes.
Los dirigentes del mundo se han apresurado a condenar las acciones de Gadafi.
El 26 de febrero, el Consejo de Seguridad de las Naciones Unidas votó unánimemente la imposición de un embargo de armas a Libia y la remisión del caso de la violencia del régimen al Tribunal Penal Internacional para el posible procesamiento de los responsables e instó a los Estados Miembros a que congelaran los activos de Gadafi y de su familia.
Es la primera vez que el Consejo de Seguridad ha remitido por unanimidad una situación que entraña violaciones de los derechos humanos al Tribunal Penal Internacional y es digno de destacar que países que no son miembros del Tribunal –incluidos los Estados Unidos, Rusia y China– apoyarán esa decisión.
Así, pues, se puede considerar esa resolución otro paso más hacia la creación de un sistema mundial de justicia con capacidad para castigar a quienes cometen violaciones flagrantes de los derechos humanos, independientemente de su condición política o jurídica en su país.
Sin embargo, en otro sentido la resolución del Consejo de Seguridad ha sido decepcionante.
La situación en Libia pasó a ser una prueba de la seriedad con que la comunidad internacional se toma la idea del deber de proteger al pueblo contra sus gobernantes.
Se trata de una idea antigua, pero su forma moderna echa sus raíces en la trágica falta de intervención contra el genocidio de Ruanda en 1994.
Según las conclusiones de una investigación posterior de las Naciones Unidas, tan sólo 2.500 militares adecuadamente capacitados podrían haber impedido la matanza de 800.000 tutsis.
El ex Presidente Bill Clinton ha dicho que el error cometido durante su presidencia y que más lamenta fue el de no instar a la intervención en Ruanda.
Kofi Annan, que entonces era Secretario General Adjunto de Operaciones de Mantenimiento de la Paz, calificó la situación en las NN.UU. en aquel momento de parálisis “terrible y humillante”.
Cuando Annan pasó a ser Secretario General, instó a que se formularan principios que indicasen cuándo está justificado que la comunidad internacional intervenga para impedir violaciones flagrantes de los derechos humanos.
A ese respecto, el Gobierno del Canadá creó una Comisión Internacional de Intervención y Soberanía de los Estados, que recomendó que se considerara justificada la intervención militar, como medida extraordinaria, en los casos en que estuviera habiendo –o fuese inminente– una pérdida de vidas en masa causada por acciones deliberadas del Estado o la negativa o la dejación del Estado a la hora de actuar.
La Asamblea General de las NN.UU. hizo suyos esos principios en su Cumbre Mundial especial celebrada en 2005 y volvió a examinarlos en 2009 y una mayoría abrumadora de Estados los apoyó.
Ese principio cuadra con la situación actual en Libia.
Sin embargo, en la resolución del Consejo de Seguridad no hay referencia alguna a la posibilidad de una intervención militar y ni siquiera a la imposición de una zona de exclusión aérea sobre Libia a fin de impedir que Gadafi utilice aviones para atacar a quienes protestan.
Un organismo particularmente interesado en transformar la idea del deber de proteger en un motivo para la intervención es el Centro Mundial en pro del Deber de Proteger de la Universidad de la Ciudad de Nueva York, que ha pedido a los miembros de las NN.UU. que cumplan compromisos que contrajeron en 2005 y hagan realidad el deber de proteger en el caso de Libia.
Insta a que se examine la posibilidad de adoptar diversas medidas, varias de las cuales iban incluidas en la resolución del Consejo de Seguridad, pero también una zona de exclusión aérea.
Además de sostener que el deber de proteger puede justificar la intervención militar, la Comisión Internacional sobre Intervención y Soberanía de los Estados recomendó un conjunto de principios cautelares.
Por ejemplo, la intervención militar debe ser el último recurso y, además, debe haber pocas probabilidades de que sus consecuencias sean peores que las de la inacción.
Corresponde juzgar a los expertos si las características específicas de la situación en Libia se ajustan a los principios cautelares.
Nadie quiere otra guerra prolongada como las del Iraq y del Afganistán, pero Libia no es el Iraq ni el Afganistán: su población representa sólo una quinta parte de la de cualquiera de esos dos países y hay un potente movimiento popular en pro de una forma democrática de gobierno.
Suponiendo que las fuerzas militares extranjeras neutralizaran rápidamente a las tropas de Gadafi, podrían abandonar Libia rápidamente y dejar que su pueblo decidiera su futuro.
En el momento de escribir este artículo, puede que haya razones para creer que otras sanciones o amenazas, exceptuada la intervención militar, vayan a ser suficientes para disuadir un mayor derramamiento de sangre.
Tal vez los rebeldes y las sanciones puedan derrocar Gadafi sin ayuda y sin gran pérdida de vidas.
Tampoco está claro si una intervención militar causaría más muertes que las que evitaría.
Pero esas son las preguntas que debe hacerse la comunidad internacional y que el Consejo de Seguridad debería estar debatiendo, para que el principio del deber de proteger y sus posibles consecuencias para la intervención militar lleguen a formar parte de nuestra concepción de los requisitos del derecho internacional y de la ética mundial.
NUEVA YORK – El mundo todavía no alcanza la coordinación en política macroeconómica que será necesaria para restablecer el crecimiento económico tras el Gran Crac de 2008.
En muchas partes del mundo, los consumidores están recortando sus gastos en respuesta a la disminución de su riqueza y al temor del desempleo.
La fuerza avasalladora que está detrás del colapso actual del empleo, la producción y los flujos comerciales es aun más importante que el pánico financiero que siguió a la quiebra de Lehman Brothers en septiembre de 2008.
Por supuesto, no es posible regresar a la situación anterior al Gran Crac.
La burbuja financiera mundial no puede y no debe volver a crearse.
Pero si el mundo coopera efectivamente, la caída de la demanda de los consumidores podrá compensarse con un valioso aumento en el gasto de inversión para afrontar las necesidades más urgentes del planeta: energía sostenible, agua potable y alcantarillado, una reducción de la contaminación, mejores servicios de salud pública y un aumento de la producción de alimentos para los pobres.
Estados Unidos, Europa y Asia han experimentado un colapso de la riqueza debido a la caída de los mercados de valores y los precios inmobiliarios.
Todavía no hay una medida autorizada de la caída de la riqueza y de cómo se distribuye a nivel mundial, pero probablemente sea de aproximadamente 15 billones de dólares a partir de su nivel más alto en Estados Unidos y de 10 billones de dólares en Europa y Asia.  Una caída combinada de aproximadamente 25 billones de dólares representaría alrededor del 60% del ingreso global en un año.
La disminución de la riqueza en Estados Unidos como proporción de la economía de ese país es incluso mayor, de alrededor del 100% del ingreso anual, y tal vez del 70% en Europa y Asia.
El supuesto usual es que el consumo de los hogares cae en aproximadamente .05 dólares por cada dólar de disminución de la riqueza.
Esto significaría un impacto negativo directo sobre el consumo de los hogares de alrededor del 5% del ingreso nacional en Estados Unidos y del 3.5% en Europa y Asia.
La magnitud de esta desaceleración es tan grande que el desempleo aumentará bruscamente en todas las regiones principales de la economía mundial y tal vez llegue al 9-10% en Estados Unidos.
Los hogares gradualmente ahorrarán lo suficiente para restablecer su riqueza y el consumo también se recuperará de manera paulatina.
Sin embargo, esto ocurrirá demasiado lentamente para impedir un rápido crecimiento del desempleo y un enorme déficit de la producción en comparación con la capacidad potencial.
Por lo tanto, el mundo necesita estimular otros tipos de gasto. {0&gt;Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eleéctrica a larga distancia), control de la contaminación y agua y alcantarillado.&lt;}0{&gt;Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eléctrica a larga distancia), control de la contaminación y agua y alcantarillado.&lt;0}
Hay argumentos sólidos en favor de la cooperación mundial para aumentar estas inversiones públicas en los países en desarrollo, y especialmente en las regiones más pobres del mundo.
Estas regiones, incluyendo al África subsahariana y Asia central, han sido muy afectadas por la crisis global, debido a que se han desplomado los ingresos por exportaciones, las remesas y la entrada de capitales.
Las regiones pobres también sufren a causa de cambios climáticos tales como sequías más frecuentes provocadas por las emisiones de gases de efecto invernadero de los países ricos.
Al mismo tiempo, los países pobres tienen enormes necesidades de infraestructura, sobre todo caminos, ferrocarriles, energía renovable, agua y alcantarillado, y de mejorar la prestación de servicios vitales como la atención a la salud y el apoyo a la producción de alimentos.
El G-20, que incluye a las economías más grandes del mundo, ofrece el marco natural para la coordinación de las políticas a nivel mundial.
La próxima reunión del Grupo, que se llevará a cabo en Londres a principios de abril, es una ocasión crucial para emprender acciones oportunas.
Las economías líderes –especialmente Estados Unidos, la Unión Europea y Japón—deben establecer nuevos programas para financiar inversiones en infraestructura en países de bajos ingresos.
Los nuevos préstamos deben ser de al menos 100 mil millones de dólares al año, dirigidos a los países en desarrollo.
El financiamiento incluiría préstamos directos de las agencias de crédito a la exportación de los países ricos para permitir que los países pobres contrataran deudas a largo plazo (por ejemplo, a 40 años) para construir caminos, redes eléctricas, sistemas de generación de energía renovable, puertos, redes de fibra óptica y sistemas de agua y alcantarillado.
El G-20 también debe aumentar la capacidad de préstamo del Banco Mundial, el Banco de Desarrollo Africano y otras instituciones financieras internacionales. 
Japón, que tiene un excedente de ahorro, una moneda fuerte, enormes reservas de divisas y plantas sin órdenes del mercado interno, debería encabezar este financiamiento para la infraestructura.
Además, Japón puede estimular su propia economía y la de los países más pobres si dirige su producción industrial a satisfacer las necesidades de infraestructura del mundo en desarrollo.
La cooperación puede convertir la aguda y aterradora desaceleración del gasto de consumo a nivel mundial en una oportunidad para invertir más en el bienestar futuro del planeta.
Si en lugar de dedicar recursos al consumo de los países ricos se destinaran a las necesidades de inversión de los países en desarrollo, el mundo podría obtener una “triple” victoria.
Un aumento de la inversión y el gasto social en los países pobres estimulará a toda la economía mundial, impulsará el desarrollo económico y promoverá la sostenibilidad ambiental mediante inversiones en energía renovable, uso eficiente del agua y agricultura sostenible.
El todopoderoso consumidor americano tuvo otro año excepcional en 2005, con lo que ayudó a sostener el crecimiento económico mundial, aunque a un ritmo inferior que en 2004.
Como en los últimos años, su consumo correspondió a su nivel de ingresos o lo superó y en 2005 los Estados Unidos en conjunto se gastaron bastante por encima de sus medios y tomaron dinero prestado del resto del mundo a un ritmo febril: más de 2.000 millones de dólares al día.
Hace un año, la mayoría de los expertos sostuvo que era insostenible.
Evidentemente, sí que lo fue, al menos por un año más, pero no por ello deja de ser cierto que lo que es insostenible no se sostendrá, cosa que entraña grandes riesgos para los Estados Unidos y la economía mundial en 2006.
Dos sorpresas económicas prolongaron los buenos tiempos en 2005.
En primer lugar, mientras la Reserva Federal de los EE.UU. siguió subiendo los tipos de interés a corto plazo, los tipos a largo plazo no aumentaron al mismo ritmo, lo que permitió que siguieran subiendo los precios de las viviendas.
Fue un factor de la mayor importancia para sostener el crecimiento mundial, pues en los últimos años el sector inmobiliario ha propulsado el buen funcionamiento de la mayor economía del mundo, con lo que se han refinanciado las hipotecas y se ha gastado parte de los fondos obtenidos y los altos precios han propiciado más construcciones.
Pero no es probable que esta situación se prolongue.
Casi con seguridad los tipos de interés a largo plazo comenzarán en algún momento a subir… y cada vez resulta más claro que ese momento será el año que viene.
En ese caso, los americanos tendrán que dedicar más dinero al servicio de la deuda, con lo que les quedará menos para gastar en el consumo de bienes y servicios.
Además, lo más probable es que los precios del sector inmobiliario dejen de aumentar rápidamente: de hecho, pueden bajar incluso.
A consecuencia de ello, la refinanciación de las hipotecas cesará, con lo que dejará de ser posible obtener dinero de la vivienda para mantener la orgía consumista de los americanos.
Por esos dos motivos, la demanda agregada descenderá.
¿Es posible que el sector empresarial que dispone de mucha liquidez compense más que de sobra la atonía aumentando la inversión?
Muy bien puede haber un aumento en la inversión bruta, al substituirse los bienes de equipo y los programas informáticos obsoletos, pero también hay algunas señales de que se está aminorando el ritmo de innovación… tal vez como consecuencia de la reducción de las inversiones en investigación durante los cinco últimos años.
En cualquier caso, aun cuando las empresas tengan gran disponibilidad de liquidez, no acostumbran a aumentar la inversión durante los períodos en que se reduce el consumo.
Es probable que las incertidumbres sobre la economía infundan cierta cautela a las empresas a la hora de decidir inversiones.
En una palabra, es más probable que la moderación de la inversión agrave la desaceleración del consumo que que una aceleración de la inversión la compense.
Pero no sólo se deben a eso las perspectivas poco halagüeñas para los Estados Unidos y el mundo en 2006.
La segunda sorpresa de 2005 ha sido que, mientras que los precios del petróleo aumentaron mucho más de lo esperado, en la mayoría de los casos no hubo un efecto económico moderador a consecuencia de ello, al menos hasta la última parte del año.
A causa de los altos precios del petróleo, por ejemplo, el gasto de los Estados Unidos en importaciones de petróleo ha aumentado en unos 50.000 millones de dólares al año… dinero que, de lo contrario, se habría gastado en su mayor parte en productos de fabricación nacional.
Durante la mayor parte de 2005, los americanos se comportaron como si no creyeran en realidad que los precios del petróleo seguirían siendo altos, al menos durante un tiempo, cosa que resulta menos sorprendente de lo que parece: los estudios econométricos indican que para que se noten los efectos de los aumentos del precio del petróleo hacen falta de uno a dos años.
Ahora bien, como los mercados de futuros predicen que en los dos próximos años el barril de petróleo costará de 50 a 60 dólares, la demanda de los coches que consumen mucha gasolina se ha evaporado y se ha llevado consigo las perspectivas para las empresas automovilísticas americanas, cuyas estrategias empresariales han apostado por precios bajos del petróleo, y el idilio de los americanos con los vehículos 4 x 4.
Los altos precios del petróleo van a moderar los resultados económicos también en el resto del mundo, aunque las perspectivas de crecimiento parecen mejores que en los EE.UU. El crecimiento de China sigue asombrando al mundo; de hecho, nuevos datos sobre el PIB indican que su economía es un 20 por ciento mayor de lo que se había pensado.
Además, el vertiginoso crecimiento de China repercutirá en la mayor parte de Asia, incluido (de forma algo menos intensa) el Japón.
El de Europa sigue siendo un panorama desigual, dada la actitud casi perversa del Banco Central Europeo, al subir los tipos de interés cuando la economía de Europa necesita más estímulo para lograr su recuperación.
Como si no bastara con eso, el nuevo Gobierno de Alemania promete aumentar los impuestos.
La rectitud fiscal en el lugar y el momento adecuados es encomiable, pero en este caso se trata del lugar y el momento inadecuados… por lo que se moderarán las perspectivas de recuperación de Alemania.
El riesgo principal en 2006 es el de que los problemas de los Estados Unidos que llevan tanto tiempo gestándose lleguen a un punto critico a escala mundial: los inversores, al prestar por fin atención al gran déficit fiscal estructural, al enorme déficit comercial y al alto nivel de endeudamiento de las familias, pueden ser presa del pánico y sacar su dinero de los Estados Unidos.
Otra posibilidad es que el aumento de los tipos de interés y una recesión en el sector inmobiliario debilite tanto la demanda de consumo, que la economía entre en recesión, con lo que colocarían en un situación apurada a los exportadores de otros países que dependen del mercado estadounidense.
En cualquiera de los dos casos, el Gobierno de los EE.UU., atado de pies y manos por unos déficit ya elevados, puede sentirse impotente para reaccionar con una política fiscal anticíclica.
En vista de que la confianza en la gestión económica de Bush es casi tan poca como la relativa a su gestión de la guerra del Iraq, existen toda clase de razones para temer que, si surge una de esas crisis, no se la gestione bien.
Pero es más probable que 2006 sea simplemente otro año de malestar: la importancia de China en la economía mundial sigue sin ser lo suficientemente grande para compensar las deficiencias en el resto del mundo.
También los Estados Unidos lograrán ir tirando otra vez… y dejando niveles aún más altos de deuda para al futuro.
En una palabra, 2006 se caracterizará por una incertidumbre en aumento sobre las perspectivas de crecimiento económico mundial, mientras que la distribución de los frutos de dicho crecimiento siguen siendo desalentadoramente previsibles.
En los Estados Unidos al menos, es probable que 2006 sea otro año en el que los estancados salarios reales congelen o incluso erosionen el nivel de vida de las clases medias y en todas partes es probable que sea otro año en el que aumente la distancia que separa a ricos y pobres.
NUEVA YORK - Las perspectivas para la economía global en 2011 se deben en parte a la persistencia de la tendencia iniciada en 2010.
Son una recuperación anémica, por debajo de la tendencia y en forma de U en las economías avanzadas, a medida que las empresas y los hogares continúan reparando sus balances, y una fuerte recuperación en forma de V en los países de mercados emergentes, debido a los sólidos fundamentales macroeconómicos, financieros y de políticas.
Ascienden a cerca del 4% de crecimiento anual para la economía mundial, con las economías avanzadas en torno al 2% y los países de mercados emergentes alrededor del 6%.
Sin embargo, existen riesgos a la baja y al alza para este escenario.
En el lado negativo, uno de los riesgos más importante es un mayor contagio financiero en Europa si los problemas de la eurozona se propagan - como parece probable - a Portugal, España y Bélgica.
Dado el nivel actual de recursos oficiales a disposición del Fondo Monetario Internacional y la Unión Europea, España parece demasiado grande para caer y, no obstante, demasiado grande para ser rescatada.
Estados Unidos representa un nuevo riesgo a la baja para el crecimiento global.
En 2011, se enfrenta a una probable doble caída en el mercado de la vivienda, alto desempleo y una débil creación de empleo, una persistente contracción del crédito y  crecientes brechas presupuestarias a niveles estatal y local, y mayores costes crediticios como consecuencia de la falta de consolidación fiscal del gobierno federal.
Más aún, el crecimiento del crédito en ambos lados del Atlántico será restringido, ya que muchas instituciones financieras en los EE.UU. y Europa mantienen una posición de aversión al riesgo en materia de préstamos
En China y otras economías de mercados emergentes, los retrasos en el endurecimiento de las políticas podrían impulsar un aumento de la inflación que obligue a una mayor restricción más adelante; en particular, China puede arriesgar un aterrizaje duro.
Existe también el riesgo de que los flujos de capital hacia los mercados emergentes se administren mal, alimentando burbujas de crédito y de activos.
Por otra parte, los aumentos adicionales de los precios del petróleo, la energía y los productos básicos podrían llevar a términos comerciales negativos y una reducción del ingreso real disponible en los países importadores netos de productos básicos, mientras elevan las presiones inflacionarias en los mercados emergentes.
Por otra parte, las tensiones cambiarias seguirán altas.
Los países con grandes déficits de cuenta corriente necesitan depreciación nominal y real (para sostener el crecimiento a través de las exportaciones netas, mientras que el actual desapalancamiento de los sectores privado y público mantiene débil la demanda interna), al tiempo que los países con superávit (en particular los mercados emergentes) están utilizando la intervención cambiaria para resistirse a la apreciación nominal y una intervención esterilizada para luchar contra la apreciación real.
Esto está forzando a los países deficitarios a realizar ajustes de los tipos de cambio real a través de la deflación y, por lo tanto, a una creciente carga de la deuda pública y privada que puede dar lugar a impagos caóticos.
Por otra parte, acechan varios riesgos geopolíticos importantes, como la confrontación militar entre Corea del Norte y del Sur y la posibilidad persistente de que Israel - o incluso EE.UU. - utilice la fuerza militar para contrarrestar el programa nuclear de Irán.
También es necesario considerar la agitación política y económica de Pakistán y el riesgo de un aumento de los ataques cibernéticos, por ejemplo, en represalia por un proceso penal contra Wikileaks.
En los EE.UU., el menor ritmo de desapalancamiento del sector privado - dado el estímulo fiscal de la ampliación de las prestaciones de desempleo por 13 meses, el recorte de impuestos de nómina, y el mantenimiento de las actuales tasas de impuestos a la renta por dos años más - podría inducir a las autoridades a creer que pueden convivir con desequilibrios de cuenta corriente y fiscales relativamente grandes, lo que podría generar tensiones financieras en el plazo medio y presiones proteccionistas en el corto plazo.
Por último, frente a la oposición política a la consolidación fiscal, especialmente en EE.UU., existe el riesgo de que el camino de menor resistencia se convierta en una constante monetización de los déficit fiscales.
Con el tiempo (una vez que se vaya reduciendo la holgura en los mercados de trabajo y bienes), esto generaría mayores expectativas de inflación y curvas de rendimiento más pronunciadas.
Sin embargo, también hay varios riesgos en el lado alcista.
El sector corporativo de EE.UU. es fuerte y muy rentable, debido a los despidos masivos, lo que crea espacio para un mayor gasto de capital y contratación para contribuir a un crecimiento del PIB más robusto y por encima de la tendencia en 2011.
Del mismo modo, la zona del euro, impulsada por Alemania, podría orientarse hacia una mayor unión económica y política (especialmente algún tipo de unión fiscal), dando así contención a los problemas de su periferia.
Mientras tanto, el crecimiento en Alemania y el "núcleo" de la eurozona puede acelerarse aún más, dada la fortaleza de los mercados emergentes -que pueden mostrar una mayor capacidad de recuperación-, dando sostén a una expansión global más rápida.
La atenuación de los riesgos a la baja y una serie de agradables sorpresas en las economías desarrolladas y emergentes podrían llevar a un nuevo aumento de la demanda de activos riesgosos (acciones y crédito), lo que reforzaría la recuperación económica a través de efectos sobre la riqueza y la reducción de los costos de endeudarse.
La respuesta positiva en factores como el consumo, la producción, el empleo y la generación de ingreso - tanto en los países como entre ellos a través de los canales comerciales - podría acelerar aún más el ritmo de crecimiento mundial, sobre todo si las políticas monetarias en la mayoría de las economías avanzadas siguen siendo más permisivas de lo esperado, dando base a la reflación de activos y, por lo tanto, a la demanda y el crecimiento.
En efecto, después de cuatro años (2007-2010) de recesión o de recuperación insuficiente, está en marcha el proceso de reparación de la hoja de balance - que no se ha completado todavía- , lo que puede tener como resultado menos ahorro y más gasto para impulsar el crecimiento en las economías avanzadas .
El daño de la crisis financiera sigue existiendo, pero un crecimiento más fuerte puede curar muchas heridas, especialmente las causadas por deudas.
Hasta ahora, los riesgos a la baja y al alza de la economía mundial están en equilibrio.
Pero si las políticas públicas saneadas en las economías avanzadas y emergentes importantes limitan los riesgos a la baja más prevalentes en el primer semestre de este año - que se derivan de la incertidumbre política y la política - podría afianzarse una recuperación económica mundial más resistente en la segunda mitad de 2011 y hacia 2012.
COPENHAGUE – El calentamiento global implicará que más gente muera como consecuencia del calor.
Habrá un aumento en los niveles del mar, más malaria, hambre y pobreza.
La preocupación ha sido grande, pero la humanidad ha hecho muy poco para impedir realmente que se produzcan estos desenlaces.
Las emisiones de carbono han seguido aumentando, a pesar de las repetidas promesas de recortes.
Todos tenemos la responsabilidad de asegurar que se frene el cambio climático.
Recurrimos a los científicos del clima para que nos informen sobre el problema del calentamiento global.
Ahora necesitamos recurrir a los economistas del clima para que nos iluminen sobre los beneficios, costos y posibles resultados de las diferentes respuestas a este desafío.
Los líderes mundiales se reúnen en Copenhague en diciembre para forjar un nuevo pacto para enfrentar el calentamiento global.
¿Deberían seguir adelante con los planes de hacer promesas de reducir las emisiones de carbono que son improbables de cumplir?
¿Deberían en cambio postergar las reducciones por 20 años?
¿Qué se podría lograr si se plantaran más árboles, se recortaran las emisiones de metano o se redujeran las emisiones de hollín negro?
¿Es sensato concentrarse en una solución tecnológica para el calentamiento?
¿O deberíamos adaptarnos a un mundo más cálido?
Gran parte del debate actual sobre las políticas climáticas sigue concentrándose en reducir el carbono, pero existen muchas maneras de reparar el clima global.
Nuestras opciones tendrán diferentes resultados y diferentes costos.
La combinación óptima de soluciones creará el mayor impacto a cambio de la menor inversión.
Un documento revolucionario de los economistas Eric Bickel y Lee Lane es uno de los primeros estudios -y ciertamente el más completo- de los costos y beneficios de la ingeniería climática.
Manipular deliberadamente el clima de la Tierra parece algo ligado a la ciencia ficción.
Pero John Holdren, en su rol de asesor científico del presidente Barack Obama, dijo que &quot;hay que analizarlo&quot; y muchos científicos prominentes coinciden con él.
Bickel y Lane ofrecen pruebas irrefutables de que una inversión mínima en ingeniería climática podría reducir tantos efectos del calentamiento global como los billones de dólares invertidos en reducciones de las emisiones de carbono.
La ingeniería climática tiene la ventaja de la celeridad.
Existe un retraso significativo entre los recortes de carbono y cualquier baja de la temperatura -aún reducir a la mitad las emisiones globales para mediados de siglo apenas podría medirse para fin de siglo-.
Hacer que la energía verde sea barata y generalizada también llevará mucho tiempo.
Consideremos que la electrificación de la economía global sigue incompleta después de más de un siglo de esfuerzo.
Se han propuesto muchos métodos de ingeniería atmosférica.
El manejo de la radiación solar parece ser uno de los más esperanzadores.
Los gases atmosféricos de tipo invernadero permiten que pase la luz del sol pero absorben el calor e irradian parte de este calor hacia abajo, hacia la superficie de la Tierra.
Si no cambia nada, las mayores concentraciones calentarán el planeta.
El manejo de la radiación solar haría rebotar un poco de luz solar que volvería al espacio.
El reflejo de apenas el 1-2% de la luz solar total que llega a la Tierra podría compensar tanto calentamiento como el causado si se duplicaran los niveles preindustriales de los gases de tipo invernadero.
Cuando hizo erupción el Monte Pinatubo en 1991, se bombearon alrededor de un millón de toneladas de dióxido de azufre a la atmósfera. El dióxido de azufre reaccionó con el agua y formó una capa brumosa que se propagó por todo el globo terráqueo y, al esparcir y absorber la luz solar entrante, enfrió la superficie de la Tierra durante casi dos años.
Podríamos imitar este efecto a través de la inserción de aerosol estratosférico -esencialmente, lanzando material como dióxido de azufre u hollín a la atmósfera.
Otra estrategia prometedora es el blanqueamiento de las nubes marinas, por el cual se rocían gotitas de agua marina en las nubes marinas para hacer que reflejen más luz solar.
Esto aumenta el proceso natural, donde la sal marina de los océanos proporciona vapor de agua con los núcleos de condensación de nubes.
Es extraordinario considerar que podríamos contrarrestar el calentamiento global de este siglo si 1.900 barcos no tripulados esparcieran rocío de agua marina en el aire para espesar las nubes.
El costo total sería de aproximadamente 9.000 millones de dólares, y los beneficios que implica impedir que la temperatura aumente sumarían hasta unos 20 billones de dólares.
Es el equivalente de obtener un beneficio de 2.000 dólares porn cada dólar gastado.
Muchos de los riesgos de la ingeniería climática han sido sobreestimados.
El blanqueamiento de las nubes marinas no derivaría en cambios atmosféricos permanentes, y se podría utilizar solamente cuando fuera necesario.
Convertir agua marina en nubes es un proceso natural.
El mayor desafío es la percepción pública.
Muchos cabilderos ambientales se oponen incluso a investigar la ingeniería climática.
Es asombroso, dados los múltiples beneficios.
Si nos importara mucho evitar que suban las temperaturas, parece que deberíamos alegrarnos de que esta estrategia simple y costo-efectiva resulte tan prometedora.
La ingeniería climática podría seguir siendo una opción de respaldo en caso de necesidad.
O podríamos incluirla en la agenda hoy.
En cualquier caso, existe una razón imperiosa para su seria consideración.
Estamos camino a ser la generación que desperdició décadas discutiendo sobre recortes de las emisiones de carbono y no logró frenar los efectos nocivos del calentamiento.
Sería un legado vergonzoso -un legado que se podría evitar si se repensara la política climática.
La semana pasada, la Unión Europea declaró que prácticamente había salvado el planeta.
Al tiempo que el Presidente de la Comisión, José Manuel Barroso, afirmaba que Europa encabezaría la lucha contra el cambio climático, la UE ha prometido reducir en 2020 las emisiones de CO2 un 20 por ciento por debajo de los niveles de 1990.
Naturalmente, como la UE ya ha prometido una reducción del 8 por ciento el año que viene conforme al Protocolo de Kyoto, esa nueva meta parece ligeramente menos ambiciosa.
Además, como siguen existiendo los problemas fundamentales que afectan al paralizado Protocolo de Kyoto, lo que la UE ha hecho esencialmente ha sido un acuerdo peor.
El cambio climático provocado por el hombre es, desde luego, real y constituye un problema grave.
Sin embargo, la postura actual de reducir las emisiones ahora antes de que sea demasiado tarde, no tiene en cuenta que el mundo carece de soluciones prácticas a corto plazo.
Ésa parece ser la razón por la que nos centramos en planteamientos que nos hacen sentirnos bien, como el Protocolo de Kyoto, cuyo problema fundamental ha sido siempre el de que es a un tiempo desmesuradamente ambicioso, medioambientalmente insignificante y excesivamente caro.
Exigía reducciones tan importantes, que sólo unos pocos países podían cumplirlo.
Algunos países, como los Estados Unidos y Australia, decidieron excluirse de sus rigurosos requisitos: otros, como el Canadá, el Japón y muchos Estados europeos, aceptan de boquilla sus requisitos, pero, esencialmente, no alcanzarán sus objetivos.
Sin embargo, aun cuando todos hubieran participado y siguiesen ateniéndose a los compromisos cada vez más estrictos de Kyoto, los efectos medioambientales habrían sido prácticamente nulos.
Los efectos del tratado en la temperatura serían inapreciables a mediados de este siglo y sólo aplazarían el calentamiento cinco años en 2100.
Aun así, el costo habría sido cualquier cosa menos trivial: unos 180.000 millones de dólares al año, aproximadamente.
Dada su pomposa retórica, sería comprensible creer que la UE ha dado ahora por su cuenta el mayor paso con vistas a la resolución del problema.
Barroso llama &quot;histórico&quot; el acuerdo, Tony Blair alaba sus &quot;innovadoras, audaces y ambiciosas metas&quot; y la Canciller alemana Angela Merkel se atrevió incluso a decir que esas promesas &quot;pueden evitar lo que muy bien podría ser una calamidad para la Humanidad&quot;.
Pero nadie considera oportuno revelar el inconfesable secretito del acuerdo: que no servirá prácticamente de nada y una vez más con un elevado costo.
Según un modelo prestigioso y revisado y aprobado por expertos en la materia, el efecto de la reducción en un 20 por ciento de las emisiones por parte de la UE aplazará el calentamiento sólo dos años en 2100, pese a lo cual el costo ascenderá a 90.000 millones de dólares, aproximadamente, al año.
Será costoso, porque Europa es una zona en la que resulta costoso reducir el CO2, y también insignificante, porque en el siglo XXI corresponderán a la UE sólo el 6 por ciento de todas las emisiones.
Así, pues, el nuevo tratado propiciará un uso aún menos eficiente de nuestros recursos que el antiguo Protocolo de Kyoto.
Es importante aprender del pasado.
Con frecuencia se nos han prometido reducciones espectaculares de las emisiones de CO2 en fechas muy avanzadas del futuro, pero sólo para que viéramos esfumarse las promesas cuando llegábamos a ellas.
En 1992, Occidente prometió en Río de Janeiro estabilizar las emisiones, pero las superó en un 12 por ciento.
En Kyoto se nos prometió una reducción del 7 por ciento de las emisiones mundiales, pero probablemente sólo lograremos el 0,4 por ciento.
Naturalmente, quienes hicieron esas promesas fueron políticos que con toda probabilidad no seguirán en su cargo cuando llegue el momento de cumplirlas.
No vamos a poder resolver el calentamiento del planeta a lo largo de los próximos decenios, sino sólo a mediados o al final del siglo próximo.
Tenemos que encontrar una estrategia viable a largo plazo que sea sagaz y equitativa y no exija un desmesurado sacrificio para la obtención de beneficios triviales.
Por fortuna, dicha estrategia existe: la de la investigación y la innovación.
La inversión en la investigación y la innovación en materia de tecnonologías energéticas que no produzcan emisiones de carbono posibilitaría a las futuras generaciones hacer reducciones importantes y, sin embargo, económicamente viables y ventajosas.
Un nuevo tratado sobre el calentamiento del planeta debería obligar a gastar el 0,05 por ciento del PIB en investigación e innovación en el futuro.
Sería mucho más barato y, sin embargo, mucho más beneficioso a largo plaza.
El nuevo acuerdo de la UE sobre el calentamiento del planeta puede ayudar a ganar elecciones a unos dirigentes que afrontan a votantes aterrados ante la perspectiva del cambio climático, pero no servirá prácticamente de nada, pese a su enorme costo, y –como en el caso de otras promesas pomposas de la UE- contará con una gran probabilidad de fracaso.
Esperemos que el resto del mundo se mantenga sereno y proponga una solución mejor, más barata y más eficaz para el futuro.
BAMAKO, MALI – Las organizaciones de prensa en los países ricos regularmente envían a reporteros a encontrar &quot;víctimas del calentamiento global&quot;.
En despechos desde las Islas del Pacífico, Bangladesh y Etiopía, los periodistas advierten sobre una calamidad inminente.
El calentamiento global es el desafío más horrible que enfrentan estas regiones, nos dicen.
Su resolución es vital.
Pero rara vez oímos hablar a la gente local que, según se dice, está en peligro.
No es que esta gente no se exprese; simplemente no le prestamos atención a lo que dice.
El Centro del Consenso de Copenhague se propuso preguntarle a la gente en los lugares candentes del calentamiento global sobre sus temores y esperanzas.
En Mojo, en el centro de Etiopía, nuestros investigadores conocieron a Tadese Denkue, un ex soldado de 68 años sin ingresos regulares. &quot;Nunca sé cuándo podré comprarme algo de comida&quot;, dijo. &quot;Sólo sé que sufro mucho.
Esta no es una vida decente&quot;.
Tadese nunca escuchó hablar del calentamiento global.
Cuando uno le explica, no manifiesta interés.
Tiene preocupaciones más inmediatas: &quot;Lo primero que necesito es comida, y después un empleo&quot;.
Tadese está padeciendo el segundo brote de malaria este año.
Perdió la cuenta de cuántas veces contrajo esta enfermedad.
Nuestro investigador lo acompaña a una clínica gratuita.
No anda la electricidad.
Un médico admite que la mayoría de los pacientes son enviados a su casa sin que se les practique un análisis ni se les suministre tratamiento: a la clínica ya no le quedan medicamentos.
La amenaza de una mayor incidencia de malaria se ha utilizado para defender los recortes drásticos de carbono.
Un clima más cálido y más húmedo mejorará las condiciones para el parásito de la malaria.
La mayoría de las estimaciones sugieren que el calentamiento global pondrá a un 3% más de la población de la Tierra en riesgo de contagiarse la enfermedad para 2100.
Los recortes de carbono globales más eficientes -destinados a mantener los aumentos de temperatura debajo de 2ºC- costarían 40 billones de dólares al año para 2100, según una investigación de Richard Tol para el Centro del Consenso de Copenhague.
En el mejor escenario, este gasto reduciría la población en riesgo en apenas el 3%.
En comparación, gastar 3.000 millones al año en mosquiteros, en aerosoles de DDT para interiores que no afecten el medio ambiente y en subsidios para nuevas y efectivas terapias combinadas podría reducir a la mitad la cantidad total de los infectados en el lapso de una década.
Por el dinero que se necesita para salvar una vida con recortes de carbono, políticas más inteligentes podrían salvar 78.000 vidas.
Por supuesto, la malaria está lejos de ser la única razón para preocuparnos sobre el calentamiento global.
A 20 kilómetros de Mojo, nuestro investigador conoció a Desi Koricho y a su hijo de ocho meses, Michel.
Cada dos semanas, Desi camina cuatro horas para llevar a Michel al centro de salud.
Después de dos meses de tratamiento por desnutrición, Michel creció mucho, pero sigue teniendo la mitad del tamaño normal para un bebé de su edad.
Michel no es hijo biológico de Desi.
Ella se hizo cargo de él después de que el padre de la criatura se suicidara y él fuera abandonado.
La propia Desi probablemente sufra de desnutrición no diagnosticada.
Es muy frecuente aquí.
No hay caminos, electricidad u otra infraestructura.
Las condiciones son restringidas y antihigiénicas. &quot;Necesitamos de todo&quot;, dice Desi.
Solucionar el desafío de la desnutrición sería un buen comienzo.
Activistas en Europa y Estados Unidos utilizan la amenaza de la inanición para defender los recortes drásticos de carbono.
En la mayoría de las regiones, los cambios climáticos aumentarán la productividad agrícola.
Cruelmente, éste no es el caso de partes de África que ya están padeciendo hambre.
Pero, al igual que con la malaria, toda la evidencia demuestra que las políticas directas son mucho más efectivas que los recortes de carbono.
Una intervención efectiva y no tan valorada es el suministro de micronutrientes a quienes no los tienen.
Proporcionar vitamina A y zinc al 80% de los 140 millones o más de niños desnutridos en el mundo requeriría un compromiso de apenas 60 millones de dólares al año.
Por 286 millones de dólares, podríamos hacerle llegar hierro y yodo a más de 2.500 millones de personas.
La elección es dura: por unos cientos de millones de dólares, podríamos ayudar a casi la mitad de la humanidad hoy.
Comparemos esto con las inversiones para enfrentar el cambio climático -40 billones de dólares al año para fin de siglo- lo cual salvaría cien veces menos de gente con hambre (¡y en 90 años!).
Por cada persona que escapó a la desnutrición a través de políticas climáticas, el mismo dinero podría haber salvado a medio millón de personas de una deficiencia de micronutrientes a través de políticas directas.
Algunos sostienen que la elección entre gastar dinero en recortes de carbono y en políticas directas es injusta.
Pero es un hecho elemental que ningún dólar se puede gastar dos veces.
Los países y los donantes ricos tienen presupuestos y niveles de atención limitados.
Si gastamos enormes cantidades de dinero en recortes de carbono con la idea equivocada de que estamos frenando la malaria y reduciendo la desnutrición, tenemos menos probabilidades de destinar dinero a las políticas directas que ayudarían hoy.
De hecho, por cada dólar invertido en políticas climáticas fuertes, probablemente haremos aproximadamente 0,02 dólar de bien para el futuro.
Si invirtiéramos el mismo dólar en políticas simples para combatir la desnutrición o la malaria ahora, podríamos hacer 20 dólares o más de bien -1.000 veces mejor, cuando se tienen en cuenta todos los impactos.
En el Monte Kilimanjaro en Tanzania -donde los efectos del calentamiento global ya se pueden sentir-, nuestro investigador encontró a Rehema Ibrahim, de 28 años.
Rehema estaba divorciada de su esposo y su familia la repudiaba por no poder tener hijos.
Para averiguar si ella era la causa de la infertilidad, empezó a dormir con otros hombres.
Hoy es VIH positivo, una marginada en una sociedad terriblemente pobre.
Rehema ha percibido cambios en el clima.
Dice que la nieve y el hielo se están derritiendo.
Ella sabe a qué se refiere nuestro investigador cuando habla de &quot;calentamiento global&quot;.
Pero dice: &quot;Las cuestiones que estoy experimentando tienen más prioridad.
El VIH y los problemas que está causando son mayores que el hielo [que retrocede]&quot;.
Los activistas a favor de las reducciones de las emisiones de carbono regularmente ponen de relieve la nieve y el hielo que se derriten en el Monte Kilimanjaro.
Pero necesitamos prestarle la misma atención a la gente que vive a la sombra de la montaña.
COPENHAGUE – El enfoque que tenemos en la actualidad para solucionar el calentamiento global no va a funcionar.
No está bien formulado en lo económico, porque los impuestos al carbono costarán una fortuna y ayudarán poco, y es defectuoso en lo político, porque las negociaciones para reducir las emisiones de CO2 se volverán cada vez más tensas y divisivas.
E incluso si no se está de acuerdo con ambas afirmaciones, también presenta problemas en lo tecnológico.
Varios países están definiendo ambiciosas metas de reducción de emisiones de carbono con anterioridad a las negociaciones globales que se realizarán en diciembre en Copenhague para reemplazar el Protocolo de Kioto.
Imaginemos que finalmente el mundo acuerda un objetivo ambicioso.
Digamos que decidimos reducir las emisiones de CO2  en tres cuartos para el año 2100, al tiempo que mantenemos un crecimiento razonable.
Aquí está el problema tecnológico: para cumplir esta meta, las fuentes de energía no basadas en carbono tendrían que ser en el año 2100 2,5 veces el nivel de consumo energético total del mundo en el año 2000.
Estas cifras fueron calculadas por los economistas Chris Green e Isabel Galiana de la Universidad McGill.
Sus estudios prueban que parea enfrentar el calentamiento global de manera eficaz se requiere nada menos que una revolución tecnológica.
No estamos tomando seriamente este reto.
Si seguimos el camino actual, el desarrollo tecnológico no será lo suficientemente significativo para hacer que las fuentes de energía no basadas en carbono sean competitivas con respecto a los combustibles fósiles en cuanto a precio y eficacia.
En Copenhague en diciembre, se pondrá énfasis en cuánto se pueden reducir las emisiones de carbono, en lugar de cómo hacerlo.
Se dará poca o ninguna consideración a la pregunta de si los medios para recortar emisiones son suficientes para lograr las metas.
Los políticos basarán sus decisiones en modelos de calentamiento global que simplemente suponen que los avances tecnológicos ocurrirán por sí solos.
Esta creencia está triste y peligrosamente fuera de lugar.
Green y Galiana examinan el estado de la energía no basada en carbono en la actualidad (nuclear, eólica, solar, geotérmica, etc.) y llegan a la conclusión de que, consideradas en su conjunto, las fuentes de energías alternativas podrían acercarnos a menos de la mitad del camino necesario para alcanzar emisiones estables de carbono el año 2050, y sólo una ínfima fracción de lo que se necesita para una estabilización para el año 2100.
Necesitamos muchas, muchas más veces la cantidad de energía no basada en carbono que se produce en la actualidad.
Sin embargo, la tecnología necesaria no estará lista en términos de escalabilidad o estabilidad.
En muchos casos hay todavía una necesidad de la investigación y el desarrollo más básicos.
No estamos ni siquiera cerca del inicio de esta revolución.
La tecnología actual es tan ineficaz que, para dar tan sólo un ejemplo, si habláramos seriamente acerca de la energía eólica tendríamos que cubrir la mayoría de los países con turbinas eólicas suficientes para generar energía para todos, y todavía tendríamos el enorme problema de su almacenamiento: no sabemos qué hacer cuando no sopla el viento.
Los encargados de definir políticas deben abandonar las tirantes negociaciones para la reducción de las emisiones de carbono, y en lugar de ello llegar a acuerdos para invertir en investigación y desarrollo con el fin de llevar esta tecnología al nivel donde debe estar.
Esto no sólo nos daría una posibilidad mucho mayor de abordar el cambio climático, sino que tendría además muchas más probabilidades de éxito político.
Los mayores emisores del siglo veintiuno, incluidas China e India, no están dispuestos a comprometerse a objetivos de emisiones costosos y difíciles de lograr.
Es mucho más probable que adopten un camino de innovación más barato, inteligente y beneficioso.
Hoy en día, los políticos sufren la miopía de centrarse sólo en cuán alto debería ser un impuesto a las emisiones de carbono para hacer que la gente deje de usar combustibles fósiles, pero se trata de una pregunta errónea.
El mercado por sí solo es una manera ineficaz de estimular la investigación y el desarrollo hacia tecnologías inciertas, y un alto impuesto a las emisiones de carbono no hará otra cosa que afectar negativamente el crecimiento si no hay preparadas otras alternativas.
En otras palabras, todos perderemos.
Green y Galiana proponen limitar los precios a las emisiones de carbono a un impuesto bajo (digamos, $5 por tonelada) para financiar la investigación y desarrollo de energéticos.
Con el tiempo, argumentan, se debería permitir que el impuesto se eleve lentamente para estimular la implementación de alternativas tecnológicas eficaces y asequibles.
Invertir cerca de 100 mil millones de dólares al año en investigación de energías no basadas en el carbono significaría, en esencia, que podríamos corregir el cambio climático al cabo de un siglo.
Green y Galiana calculan los beneficios -del menor calentamiento y la mayor prosperidad- y concluyen conservadoramente que por cada dólar destinado a este enfoque se evitarían cerca de $11 por concepto de daños climáticos.
Compárese esto con otros análisis que demuestran que los cortes drásticos inmediatos a las emisiones de carbono serían costosos y, a pesar de eso, lograrían apenas $0,02 por concepto de un menor daño climático.
Si seguimos implementando políticas para reducir las emisiones en el corto plazo sin ningún énfasis en el desarrollo de la tecnología para lograrlo, hay un solo resultado posible: prácticamente cero efectos sobre el clima, y trabas significativas al crecimiento económico global, con más seres humanos en la pobreza y un planeta en peores condiciones de las que podría haber.
Como saben los lectores, se les dice que deben dar a sus hijos alimentos orgánicos, porque los plaguicidas les producirán cáncer.
Técnicamente, es cierto que existe una relación entre las substancias químicas y la enfermedad, pero el riesgo es minúsculo en todos los países que tienen una reglamentación adecuada al respecto.
Hay otra amenaza de la que no se les ha hablado demasiado.
Una de las mejores formas de evitar el cáncer es la de comer muchas frutas y verduras.
Los artículos orgánicos son entre 10 y 20 por ciento más caros que las demás verduras, por lo que naturalmente, la mayoría compramos menos cuando &quot;nos pasamos a lo orgánico&quot;.
Si reducen la ingesta de frutas y verduras de sus hijos en tan sólo 0,03 gramos al día (el equivalente de medio grano de arroz) al optar por verduras orgánicas más caras, el riesgo total de cáncer aumenta, en lugar de disminuir.
Si omiten la compra de una sola manzana cada veinte años por haberse pasado a lo orgánico, la situación de sus hijos será peor.
Mi intención no es la de asustar para que se dejen de comprar alimentos orgánicos, pero se deben conocer los dos aspectos de cualquier asunto.
Examinemos una historia que ha figurado en las portadas de algunos de los periódicos y revistas más importantes del mundo: la difícil situación del oso polar.
Se nos dice que el calentamiento del planeta borrará de la Tierra ese majestuoso animal.
Sin embargo, no se nos dice que en los 40 últimos años, mientras aumentaban las temperaturas, también ha aumentado la población mundial de oso polar, al pasar de 5.000 a 25.000.
Los organizadores de campañas y los medios de comunicación nos dicen que debemos reducir las emisiones de C02 para salvar al oso polar.
Bien, entonces hagamos los cálculos.
Imaginemos que todos los países del mundo –incluidos los Estados Unidos y Australia- firmaran el Protocolo de Kyoto y redujeran sus emisiones de CO2 durante el resto de este siglo.
Si tenemos en cuenta la población de osos polares mejor estudiada, la de los 1.000 existentes en la bahía de Hudson, ¿cuántos salvararíamos al año?
¿Diez?
¿Veinte?
¿Cien?
En realidad, salvaríamos menos de una décima parte de un oso polar.
Si de verdad nos importa salvar los osos polares, podríamos hacer algo mucho más sencillo y más eficaz: prohibir su caza.
Todos los años, tan sólo en la parte occidental de la bahía de Hudson se matan 49 osos al año.
Así, pues, ¿por qué no dejamos de matar 49 osos al año antes de comprometer billones de dólares para lograr un resultado centenares de veces menos bueno?
Desde el fomento de los alimentos orgánicos hasta las declaraciones sobre la inminente desaparición del oso polar, los medios de comunicación nos lanzan una lluvia constante de advertencias unilaterales.
En el primer puesto de la lista de motivos urgentes de preocupación figura el calentamiento del planeta, pero también figuran en ella el terrorismo, los plaguicidas y la pérdida de la diversidad biológica... y casi parece no tener fin.
Entretanto, conocemos las terribles condiciones que sigue afrontando la mayoría de la población mundial, con más de mil millones de pobres, dos mil millones de personas que carecen de electricidad y tres mil millones que carecen de agua potable y saneamiento.
Gran parte de mi trabajo consiste en ver si tienen sentido todas esas advertencias mundiales.
Intento ponerlas en perspectiva y averiguar cuáles deben preocuparnos de verdad y cuándo debemos actuar al respecto.
Tal vez resulte extraño, pero no se debe actuar inmediatamente en relación con todos los motivos de preocupación.
Si no disponemos de una forma válida de resolver un problema, podría ser mejor centrarnos primero en otro.
Al fin y al cabo, cuando no se sabe cómo se va a conseguir la próxima comida, resulta difícil preocuparse por cuáles serán las temperaturas planetarias dentro de cien años.
La situación ha mejorado inmensamente tanto en el mundo en desarrollo como en el desarrollado.
En los cien últimos años, los científicos han ganado muchas de las batallas más importantes contra las enfermedades infecciosas, hasta el punto de que ahora la pobreza es la razón principal para la falta de tratamiento.
En 1900 la esperanza media de vida mundial era de 30 años; ahora es de 68 años.
Los alimentos han pasado a ser más abundantes y asequibles, en particular en el mundo en desarrollo, donde la disponibilidad de calorías ha aumentado en un 40 por ciento por persona en 40 últimos años, mientras que los precios de los alimentos se han reducido más de la mitad.
En consecuencia, la proporción de hambrientos en el tercer mundo ha descendido del 50 por ciento en 1950 a menos del 17 por ciento en la actualidad, mientras que los ingresos a escala mundial han aumentado más del triple.
Tal vez sea más importante el dato de que se espera que todas esas tendencias positivas continúen.
Según los cálculos de las Naciones Unidas, la esperanza media de vida llegará a ser de 75 años a mediados de este siglo y la proporción de los que pasarán hambre descenderá hasta el 4 por ciento.
Al final del siglo, los ingresos habrán aumentado seis veces en los países industrializados y doce veces en los países en desarrollo, con lo que las personas del mundo en desarrollo serán por término medio más ricas en 2100 que los estadounidenses o europeos en la actualidad.
El número de pobres se reducirá de mil millones a menos de cinco millones.
Nada de esto significa que debamos dejar de preocuparnos por el futuro, sino que podemos dejar de ser presa del pánico y comenzar a pensar sosegadamente para procurar centrarnos en las cuestiones pertinentes.
Las campanas de alarma mundial pueden causar punzadas de culpabilidad a los ricos occidentales, pero no nos brindan una comprensión adecuada de lo que ocurre.
Tenemos que conocer los dos aspectos del caso.
WASHINGTON, DC – La economía mundial acaba de pasar por una recesión profunda marcada por la turbulencia financiera, la destrucción en gran escala de la riqueza y caídas en la producción industrial y el comercio global.
De acuerdo con la Organización Internacional del Trabajo, el continuo deterioro del mercado laboral en 2009 puede conducir a un incremento estimado del desempleo mundial de 39 a 61 millones de trabajadores con relación al 2007.
Para fines de este año, las filas mundiales de desempleados pueden oscilar entre 219 y 241 millones –la cifra más alta de la que se tenga registro.
Mientras tanto, se espera que el crecimiento global de los salarios reales, que se desaceleró drásticamente en 2008, haya caído aún más en 2009, a pesar de las señales de una posible recuperación económica.
En un muestreo de 53 países sobre los que existen datos disponibles, el crecimiento mediano de los salarios reales promedio había declinado de 4,3% en 2007 a 1,4% en 2008.
El Banco Mundial advierte que otros 89 millones de personas pueden caer en la pobreza tras la crisis, que se sumarían a los alrededor de 1.400 millones de personas que en 2005 vivían por debajo de la línea internacional de la pobreza de 1,25 dólar por día.
En este clima, la globalización ha sido objeto de duras críticas, incluso de parte de líderes de países en desarrollo que se beneficiaron fuertemente con ella.
El presidente Yoweri Museveni, a quien se le reconoce ampliamente el mérito de integrar a Uganda a los mercados mundiales, ha dicho que la globalización es “el mismo viejo orden con nuevos medios de control, nuevos medios de opresión, nuevos medios de marginación” por parte de los países ricos que buscan asegurarse el acceso a los mercados de los países en desarrollo.
Sin embargo, la alternativa a la integración global ofrece escaso atractivo.
De hecho, si bien cerrar una economía puede aislarla de sobresaltos, también puede resultar en un estancamiento y hasta en serias crisis internas.
Los ejemplos actuales incluyen a Myanmar y Corea del Norte; antes de su liberalización económica, China, Vietnam e India estaban en el mismo bote.
Para asegurar una salida duradera de la crisis, y sentar los cimientos para un crecimiento sostenido y extendido en un mundo globalizado, los países en desarrollo en 2010 y después deben extraer las lecciones correctas de la historia.
En la crisis actual, China, India y ciertos países de mercados emergentes se están desenvolviendo bastante bien.
Todos estos países tenían balances externos sólidos y un amplio espacio para la maniobra fiscal antes de la crisis, lo que les permitió aplicar políticas contracíclicas para combatir las sacudidas externas.
También han alimentado industrias en línea con su ventaja comparativa, lo que los ayudó a capear el temporal.
Por cierto, la ventaja comparativa –determinada por la abundancia relativa de mano de obra, recursos naturales y dotaciones de capital- es la base para la competitividad, lo que a su vez apuntala un crecimiento dinámico y posturas fiscales y externas sólidas.
Por el contrario, si un país intenta resistirse a su ventaja comparativa, por ejemplo adoptando una estrategia de sustitución de las importaciones para perseguir el desarrollo de industrias intensivas en capital o de alta tecnología en una economía donde el capital escasea, el gobierno puede recurrir a subsidios y protecciones distorsivas que perjudican el desempeño económico.
A su vez, esto amenaza con debilitar tanto la posición fiscal del gobierno como la cuenta de la economía con el exterior.
Sin la capacidad para tomar medidas contracíclicas oportunas, este tipo de países tienen un desempeño deficiente cuando acecha la crisis.
Para perseguir su ventaja comparativa y prosperar en un mundo globalizado, un país necesita un sistema de precios que refleje la abundancia relativa de sus dotaciones de factores.
Las empresas en un contexto de esta naturaleza tendrán incentivos para ingresar en industrias que pueden utilizar su mano de obra relativamente abundante para sustituir el capital relativamente escaso, o viceversa, reduciendo así costos y mejorando la competitividad.
Los ejemplos incluyen el desarrollo de ropa en Bangladesh, la tercerización de software en India y la fabricación ligera en China.
Pero un sistema de precios relativos de este tipo sólo es factible en una economía de mercado.
Es por eso que China –a la que aparentemente le está yendo bastante bien en la crisis y está cumpliendo con su objetivo de crecimiento del 8% en 2009- se convirtió en una usina económica sólo después de implementar reformas orientadas hacia el mercado en los años 1980.
De hecho, las 13 economías con una tasa de crecimiento anual promedio del 7% o más durante 25 años o más, identificadas en elInforme de la Comisión de Crecimiento liderada por el premio Nobel Michael Spence, son economías de mercado.
Perseguir su ventaja comparativa fortalece la resiliencia de un país a la crisis y permite la rápida acumulación de capital humano y físico.
Los países en desarrollo con este tipo de características son capaces de convertir las dotaciones de factores de abundancia relativa de mano de obra o recursos a abundancia relativa de capital en el lapso de una generación.
En el competitivo mercado global de hoy, los países necesitan mejorar y diversificar sus industrias continuamente según sus dotaciones cambiantes.
El éxito o fracaso de una empresa pionera a la hora de mejorar y/o diversificarse influirá en que otras empresas sigan o no su ejemplo.
La compensación del gobierno a este tipo de empresas pioneras puede acelerar el proceso.
El progreso industrial también requiere una coordinación de las inversiones relacionadas entre empresas.
En Ecuador, un país que hoy es un exitoso exportador de flores de corte, los agricultores no cultivaban flores hace décadas porque no existía ninguna instalación de refrigeración moderna cerca del aeropuerto, y las empresas privadas no invertían en este tipo de instalaciones sin un almacenamiento de flores para exportar.
En estas situaciones del huevo o la gallina, en las que el mercado por sí solo no logra superar las externalidades y las inversiones esenciales escasean, el gobierno puede desempeñar un papel facilitador vital.
Esta puede ser una de las razones por las que elInforme de la Comisión de Crecimiento también determinó que todas las economías exitosas tienen gobiernos comprometidos, creíbles y capaces.
El mundo hoy ha avanzado tanto en el sendero de la integración que desandar el camino ya no es una opción viable.
Debemos internalizar las lecciones del pasado y concentrarnos en establecer mercados que funcionen bien y que permitan a los países en desarrollo utilizar plenamente la ventaja comparativa de sus economías.
Como parte de este proceso, es deseable un papel facilitador para el Estado en las economías en desarrollo y desarrolladas por igual, aunque el papel apropiado tal vez varíe dependiendo del estado de desarrollo de un país.
En definitiva, en el mundo complejo e interconectado de hoy, hasta las economías más competitivas necesitan una mano solidaria mientras suben la escalera global.
Los sentimientos antiamericanos están aumentando en todo el mundo.
Los demócratas americanos dicen que las políticas del Presidente Bush han dilapidado el atractivo de los Estados Unidos.
Los republicanos replican que los Estados Unidos están condenados a inspirar resentimiento por su tamaño y su asociación con la mundialización.
Según dicen, el antiamericanismo persistirá, porque algunos ven a los Estados Unidos como una amenaza cultural.
Creo que esas opiniones carecen de perspectiva histórica.
Al contrario de la opinión establecida, la mundialización no está homogenizando ni americanizando las culturas del mundo.
Aunque los Estados Unidos están en la vanguardia de la actual revolución de la información, que está creando muchas semejanzas en los hábitos culturales y sociales (como, por ejemplo, los de ver la televisión o utilizar la red Internet) que se atribuye a la americanización, correlación no es lo mismo que causalidad.
Para ver por qué, imaginemos un país que hubiera introducido las computadoras y las comunicaciones a un ritmo rápido en un mundo en el que no existieran los Estados Unidos.
Igualmente habrían sido de esperar cambios culturales y sociales importantes de semejante modernización.
Naturalmente, como los Estados Unidos existen y están en la vanguardia de la revolución de la información, hay un grado de americanización, pero es probable que disminuya a lo largo del siglo XXI, a medida que se propague la tecnología y las culturas locales se modernicen a su respectivo modo.
Podemos ver la prueba histórica de que la mundialización no significa necesariamente homogenización en el caso del Japón, país que se asiló deliberadamente de anteriores olas de mundialización.
A mediados del siglo XIX, el Japón fue el primer país asiático que abrazó la mundialización y aceptó con éxito influencias del mundo sin perder su excepcionalidad.
Durante la Restauración Meiji, el Japón buscó con amplitud de miras instrumentos e innovaciones que le permitieran llegar a ser una potencia importante y no una víctima del imperialismo occidental.
Envió a jóvenes a estudiar en Occidente.
Sus delegaciones recurrieron el mundo en busca de ideas en materia de ciencia, tecnología e industria.
En la esfera política, los reformadores Meiji estaban perfectamente versados en las ideas e instituciones angloamericanas, pero recurrieron deliberadamente a modelos alemanes, porque los consideraron más idóneos para un país con un emperador.
La lección que el Japón enseña al resto del mundo es no sólo que un país asiático puede competir, sino también que, después de un siglo y medio de mundialización, es posible adaptarse sin por ello dejar de preservar una cultura excepcional.
Y lo que es más esencial: la idea de unos Estados Unidos homogenizadores refleja una visión erróneamente estática de la cultura.
Los intentos de representar las culturas locales como inmutables reflejan con frecuencia estrategias políticas reaccionarias más que descripciones de la realidad.
Como ha dicho el escritor peruano Mario Vargas Llosa, quienes defienden la identidad cultural y atacan la mundialización, revelan una actitud de estancamiento en relación con la cultura que la realidad histórica no abona.
¿Conocemos culturas que hayan permanecido inmutables en el tiempo?
Para encontrarlas, tenemos que viajar hasta pequeñas comunidades primitivas y mágico-religiosas... compuestas de personas que, por su condición primitiva, resultan cada vez más vulnerables a la explotación y la exterminación.
Las culturas cargadas de vitalidad están cambiando constantemente y aceptando influencias de otras culturas... y no siempre de los Estados Unidos.
Por ejemplo, después del fin de la guerra fría: muchos más países recurrieron al modelo del Canadá y no al de los Estados Unidos como ejemplo para elaborar sus constituciones.
"Mundialización" es también una palabra de doble sentido.
En algunos sectores, no sólo hay una reacción negativa contra las importaciones culturales procedentes de los Estados Unidos, sino también un intento de cambiar la propia cultura americana.
La pena capital puede contar ahora con el apoyo de una mayoría de americanos, pero en toda Europa -y, de hecho en todo el mundo- está considerada una violación atroz de los derechos humanos.
Las actitudes medioambientales americanas relativas al cambio climático o la modificación genética de los alimentos inspiran críticas similares.
De forma más sutil, la apertura de los Estados Unidos a la inmigración enriquece y al tiempo cambia la cultura americana.
Por último, la mundialización y la revolución de la información pueden reforzar más que reducir la diversidad cultural.
Algunos comentaristas franceses expresan su temor de que en un mundo de comercialiación mundial por la red Internet, dejará de haber lugar para una cultura que aprecia centenares de clases diferentes de quesos.
Pero es al contrario: la red Internet permite a los clientes dispersos reunirse de un modo que fomenta los mercados para sectores minoritarios, incluidos centenares de sitios en dicha red dedicados al queso exclusivamente.
La red Internet permite también a las personas establecer un conjunto más diverso de comunidades políticas.
El uso de la lengua galesa en Gran Bretaña y del gaélico en Irlanda es mayor en la actualidad que hace cincuenta años.
Gran Bretaña, Bélgica y España, entre otros países de Europa, han transferido más poder a las regiones y autonomías.
La era de la información mundial puede fortalecer en lugar de debilitar las culturas locales.
La mundialización económica y social produce semejanzas superficiales en los logotipos de las camisetas y en las marcas de refrescos, pero seguirá existiendo una diversidad cultural subyacente.
La cultura americana sobresale en la actualidad y contribuye al atractivo de los Estados Unidos -su "poder blando"- en muchas esferas, pero no en todas.
Al mismo tiempo, los inmigrantes, las ideas y los acontecimientos que se producen fuera de las fronteras de este país están cambiando la cultura americana dentro de sus fronteras.
A medida que la mundialización difunde capacidades técnicas y la tecnología de la información permite una mayor participación en las comunicaciones mundiales, la preponderancia económica y cultural americana puede disminuir.
Un poco menos de predominio puede significar un poco menos de ansiedad sobre la americanización, menos quejas sobre la arrogancia americana y menos intensidad en la reacción antiamericana.
Los Estados Unidos pueden tener menos control en el futuro, pero pueden verse viviendo en un mundo algo más acorde con sus valores básicos de democracia, libertad de mercados, libertades individuales y derechos humanos.
2003 fue un año desastroso en muchos sentidos para la globalización.
Estados Unidos y su "coalición" se lanzaron a la guerra contra Iraq sin el apoyo de la ONU, y la reunión de la OMC en Cancún, que supuestamente habría de generar el ímpetu para cerrar con éxito la Ronda del Desarrollo, resultó un fracaso.
2004 será mejor, casi seguramente, tanto para la globalización política como para la economía mundial.
Pero no hay que esperar un año sobresaliente.
Los sucesos en Iraq evidenciaron el fracaso de los procesos democráticos a nivel internacional, y la necesidad de fortalecerlos.
El manejo por parte de la administración Bush de la guerra en Iraq y sus secuelas ha estado marcado por el unilateralismo que demostró al rechazar el protocolo de Kioto y el Tribunal Penal Internacional.
En cada caso, cuando la decisión colectiva del mundo fue distinta de los deseos de Estados Unidos, el presidente Bush insistió en salirse con la suya.
Que el gobierno de los EU le haya mentido deliberadamente al mundo acerca de la existencia de armas de destrucción masiva en Iraq o que simplemente se haya dejado llevar por su propia retórica es menos importante que la lección que se debe aprender: es peligroso poner un poder excesivo en manos de unos cuantos.
Pero los EU se están dando cuenta al fin de que ni siquiera una superpotencia puede garantizar la seguridad en un país ocupado por la fuerza.
Pudieron haberse ganado al pueblo iraquí en los primeros meses de la ocupación, pero ya para estos momentos, sus errores acumulados han condenado al fracaso a la campaña para ganarse los corazones y las mentes de los iraquíes.
Estados Unidos también ha reconocido ya la necesidad de condonar las deudas de Iraq, lo que requerirá del acercamiento y la cooperación con los aliados tradicionales de los EU que se opusieron a la guerra.
Estos acontecimientos ofrecen la esperanza de que los EU adopten un enfoque más multilateral hacia la política exterior en 2004.
Pero el hecho de que la administración Bush haya excluido a países acreedores como Francia, Alemania y Rusia de los contratos para reconstruir Iraq socava esa esperanza.
Al mismo tiempo, si el enfoque de "terapia de choque" en lo que se refiere a la reconstrucción (liberalización económica y privatizaciones aceleradas) se lleva a cabo, es probable que crezcan el desempleo y el resentimiento.
La "terapia de choque" es una estrategia que ha fallado reiteradamente.
En 2004 el mundo bien podría conocer de nuevo los riesgos de basarse en la ideología o el liderazgo de un solo país.
Iraq será el que más sufra, pero las consecuencias seguramente se sentirán en muchos lugares.
Las pláticas de la OMC en Cancún representaron el otro gran fracaso de la globalización en 2003.
Los EU y Europa no cumplieron con su promesa de que ésta sería una ronda de negociaciones comerciales diseñada para aliviar el sufrimiento de los países en desarrollo.
Efectivamente, no lograron corregir los desequilibrios de rondas anteriores que habían empeorado la situación de las regiones más pobres del mundo.
Los EU y Europa no sólo trataron de imponer su agenda a los países en desarrollo, sino que siguieron insistiendo en su derecho a subsidiar la agricultura y presentaron nuevas demandas que habrían agravado aún más las condiciones de vida de los países en desarrollo.
Por primera vez, los países en desarrollo se unieron y las pláticas se suspendieron.
Después de culparse mutuamente por el fracaso, Estados Unidos y Europa seguirán insistiendo en el 2004 en que quieren reanudar la ronda del desarrollo.
Pero a menos que se hagan concesiones significativas en materia de agricultura, barreras no arancelarias y derechos de propiedad intelectual, ¿qué tienen que ganar los países en desarrollo?
Las tarifas sobre bienes industriales en los países avanzados ya son tan bajas que los países en desarrollo no obtendrán grandes beneficios, y tienen mucho que perder con otro acuerdo comercial injusto.
Sin embargo, los países en desarrollo ya están aprendiendo algunas de las triquiñuelas del Occidente.
En Miami, en noviembre pasado, llegaron a un acuerdo sobre una Zona de Libre Comercio de las Américas que de hecho no estipula el libre comercio, y que apenas fue un poco más allá de lo que ya está acordado en el seno de la OMC.
En resumen, parece que cualquier éxito de la ronda actual de negociaciones comerciales se basará en acuerdos sin sustancia.
La recuperación de la actividad económica en Japón y los EU es un buen signo para la economía global en 2004, al igual que la fuerza que sigue mostrando China.
Toda desaceleración económica tiene un final, y ya es hora de que la economía de los EU, que comenzó a decaer hace casi cuatro años, se recupere.
Esto podría haberse dado antes si la administración Bush hubiera apoyado recortes a los impuestos para las clases pobres y medias, y no para los ricos.
Sin embargo, la magnitud de los recortes que promovió fue tan grande que de todas maneras generó cierto estímulo.
Pero el costo es enorme: un déficit fiscal colosal que pone en riesgo el crecimiento futuro.
La contraparte del inmenso déficit fiscal de los EU es su profunda brecha comercial.
Este déficit gemelo ha repercutido seriamente en la confianza de los extranjeros hacia la salud fundamental de la economía de los EU, y por lo tanto, sobre el valor externo del dólar.
Mientras el euro se mantenga fuerte en relación con el dólar en 2004, el déficit comercial de los Estados Unidos se moderará, pero a costa de dificultar una recuperación robusta en Europa.
Mientras tanto, una vez que la recuperación se consolide, las enormes demandas crediticias de los EU y Europa casi seguramente presionarán al alza las tasas de interés a nivel mundial, lo que representará problemas nuevos para los mercados emergentes.
Para ellos, sólo será una instancia más en la que tendrán que cargar con los costos de los errores de política cometidos en los países industrializados avanzados, otro caso en que la globalización toma el camino errado.
Cambridge – ¿Cómo cambia la globalización la forma en que la riqueza y las oportunidades se distribuyen en el mundo?
¿Es principalmente una fuerza benéfica que permite a las naciones pobres levantarse de la pobreza al participar en los mercados globales?
¿O crea grandes oportunidades sólo para una pequeña minoría?
Para responder a estas preguntas, basta con mirar el fútbol.
Desde que los clubes europeos aflojaran las restricciones acerca de la cantidad de jugadores extranjeros, el juego se ha vuelto verdaderamente global.
En particular, los jugadores africanos se han hecho cada vez más comunes, complementando el espectáculo usual de brasileños y argentinos.
De hecho, la presencia extranjera en el fútbol supera todo lo que vemos en otras áreas del comercio internacional.
Arsenal, que actualmente está a la cabeza de la Liga inglesa de Primera División, puso en el campo de juego a 11 starters entre los que no se cuenta ningún jugador británico.
De hecho, todos los jugadores ingleses de los cuatro clubes ingleses que quedaron entre los 8 finalistas de la Liga de Campeones de la UEFA apenas bastarían para llenar un solo equipo.
Hay pocas dudas de que los jugadores extranjeros mejoran la calidad del juego en los campeonatos de los clubes europeos.
El panorama del fútbol de Europa no sería ni la mitad de estimulante sin goleadores como Didier Drogba de Costa de Marfil (Chelsea) o Samuel Eto’o de Camerún (Barcelona). Es fácil ver los beneficios del talento africano, además.
Los jugadores africanos pueden ganar mucho más dinero ofreciendo sus habilidades en Europa, no sólo en los grandes clubes de la Primera División inglesa o la Primera Liga española, sino en los incontables clubes &quot; nouveau-riche ” de Rusia, Ucrania o Turquía.
No hay duda de que la movilidad internacional de los jugadores de fútbol ha aumentado la brecha de ingresos entre estrellas como Drogba y Eto’o y sus compatriotas que se quedaron en África.
Esto es parte inherente de la globalización: la existencia de mejores oportunidades económicas generan mayores disparidades entre quienes tienen la habilidad o la suerte de aprovecharlas y quienes no.
Este tipo de desigualdad no es necesariamente algo malo.
Hace que alguna gente gane más sin que la situación de los demás empeore.
Sin embargo, a los fanáticos del fútbol les importa tanto el país como el club, y aquí las consecuencias de la movilidad global del talento no son tan claras.
Muchos temen que la disponibilidad de jugadores extranjeros afecte la calidad de los equipos nacionales .
¿Para qué invertir en desarrollar el talento local si lo podemos contratar afuera?
Una vez más, Inglaterra sirve de ilustración.
Muchos culpan el fracaso del país para clasificar para el campeonato europeo este verano por la preponderancia de jugadores extranjeros en los equipos de los clubes ingleses.
Puede que haya en camino una reacción más amplia.
Sepp Blatter, el presidente de la FIFA, la entidad que rige el fútbol mundial, ha estado impulsando un plan para limitar a cinco la cantidad de jugadores extranjeros que los equipos puedan usar en el campo de juego.
El efecto de la globalización del fútbol sobre los países africanos parece ser justo lo opuesto.
Por una parte, ha aumentado la calidad de varias selecciones nacionales africanas en relación con las selecciones nacionales europeas, con países como Camerún y Costa de Marfil ostentando hoy algunos de los principales jugadores de los clubes europeos.
Por otra parte, la globalización probablemente ha reducido la calidad de las ligas locales africanas en comparación con sus contrapartes europeas.
Si usted es un habitante de Yaoundé, puede que el empeoramiento de la calidad del juego local no sea gran cosa si no puede pagar una conexión de cable que le permita ver la Liga de Primera División inglesa.
Pero, aparte de eso, tendrá razones para sentir que la globalización le ha reservado su peor cara.
La Copa de las Naciones de África 2008, que se realizó en Ghana durante enero y febrero, reveló la interdependencia recíproca creada por la globalización del fútbol.
Muchos clubes europeos se quedaron sin sus jugadores estrellas, ya que debieron ir a cumplir sus obligaciones en sus respectivas selecciones nacionales.
Por su parte, los jugadores africanos mascullaban que su ausencia de Europa reducía sus oportunidades comerciales durante un periodo crucial de los partidos de la liga.
Sin embargo, la lección más importante que ha revelado la Copa Africana es que las naciones exitosas son aquellas que combinan las oportunidades de la globalización con sólidas bases locales.
Por ejemplo, el ganador de la copa no fue Camerún ni Costa de Marfil, ni ninguno de los otros equipos africanos llenos de jugadores estrella de las ligas europeas, sino Egipto, que puso en el campo de juego a sólo cuatro jugadores (de 23) que juegan en Europa.
En contraste, Camerún -derrotado por Egipto en la final- tenía apenas un jugador de un club local, y 20 de clubes europeos.
Pocos jugadores egipcios les habrían resultado familiares a los europeos que veían el partido, pero Egipto jugó mucho mejor y mereció ganar.
Tampoco fue casualidad: la de Egipto es la selección nacional más exitosa de los torneos por la Copa Africana, ganándola cinco veces con anterioridad.
La lección no es que participar en un fútbol globalizado sea una mala opción.
Si esa fuera la clave del éxito de Egipto, Sudán, que no tiene jugadores en Europa, habría tenido buenos resultados.
En lugar de ello, junto con Benin fue el equipo menos exitosos del torneo, perdiendo los tres partidos que jugó.
La verdadera lección es que para aprovechar realmente la globalización son necesarias capacidades locales además de vínculos internacionales.
Lo que marca la diferencia en el caso de Egipto es que posee una sólida liga local, que fomenta el talento y la coherencia como selección nacional.
Lo mismo ocurre con los campeones de la globalización en otros ámbitos.
Lo que distingue a las Chinas e Indias de este mundo no es que se hayan ofrecido de manera incondicional a las fuerzas de la globalización, sino que las han utilizado para mejorar sus capacidades internas. Los beneficios de la globalización son para quienes hacen sus tareas en casa.
Después del desastroso mes de septiembre, cuando los ataques terroristas y las represalias que provocaron contribuyeron a oscurecer el panorama de la economía global, en noviembre se manifestó la resistencia de la globalización.
La desaceleración económica ha llevado a que casi todo el mundo se una no sólo en la búsqueda de los terroristas sino también en reforzar la cooperación global.
Varios sucesos que se dieron en noviembre fortalecen nuestra esperanza de una comunidad internacional más fuerte, con los consiguientes beneficios económicos.
Primero, más de 100 países se reunieron en Marrakesh, Marruecos, para finalizar un acuerdo único de la ONU tendiente a limitar el cambio climático global.
Estos países acordaron reducir sus emisiones de gases de efecto invernadero con el fin de desacelerar el proceso de calentamiento global.
En efecto, los EU todavía no son parte del acuerdo (aunque Estados Unidos es el mayor contribuyente del mundo en materia de emisiones de ese tipo de gases).
No obstante, el hecho de que el mundo pudiera llegar a un arreglo a pesar de la ausencia de los EU puede resultar prometedor.
Ningún país, ni siquiera la economía más grande del mundo, puede evitar por sí solo la cooperación entre los demás.
Es probable que en el corto plazo los EU se reintegren a estas discusiones internacionales.
Segundo, la comunidad internacional dio la bienvenida a China como miembro de la Organización Mundial del Comercio.
Durante cientos de años, China se mantuvo alejada de la economía mundial.
Luego, a mediados del siglo XIX, China padeció en manos de las potencias imperiales europeas, que con su superioridad tecnológica e industrial arrancaron concesiones comerciales a la Dinastía Ching.
Durante más de un siglo después de eso, en China privó la desorganización.
No fue sino hasta hace 20 años que ese país decidió reincorporarse al sistema de comercio mundial.
La entrada de China a la OMC este mes es un paso de gran importancia en ese proceso.
China se ha reintegrado a la comunidad internacional como una nación soberana, estable, poderosa y dispuesta a cooperar, que será uno de los principales países comerciantes en los años por venir.
Tercero, más de 140 naciones acordaron en Doha, Qatar, lanzar una nueva ronda de negociaciones comerciales.
Después de años de protestas globales acerca del libre comercio, las naciones del mundo optaron por él y no por el proteccionismo.
Hay que destacar que los países en desarrollo lograron avances importantes en la nueva agenda comercial.
Los países pobres obtuvieron concesiones sobre el acceso a medicinas esenciales; y presionaron para obtener promesas de los países ricos en cuanto a revisar políticas proteccionistas en diversas áreas, y las obtuvieron.
Cuarto, la guerra en Afganistán no sólo se ha desarrollado con rapidez sobre el terreno, sino que también ha conducido a un gran logro diplomático.
La ONU desempeñará un papel central en la reconstrucción de un gobierno funcional en ese país, y en la coordinación de la asistencia humanitaria para el pueblo afgano.
El creciente papel de la ONU en este proceso pone el sello del derecho internacionl y de la diplomacia en la lucha global contra el terrorismo y ayuda a dar seguridades a muchos países de que éste es un verdadero esfuerzo internacional, y no únicamente una acción solitaria de los EU.
Aunque éstos parecen logros muy diversos, todos subrayan el mismo mensaje: la comunidad internacional está encontrando formas nuevas para cooperar, incluso en el contexto del terrorismo y de la recesión global.
El papel creciente de instituciones internacionales bajo la égida de la ONU genera mayor confianza en que las disputas se pueden abordar en forma pacífica e incluso con sensatez, con insumos importantes del conocimiento científico, como en el Tratado sobre el Cambio Climático.
Ningún país desea quedar fuera de este proceso global.
A la membresía de China en la OMC con seguridad le seguirá la de Rusia en los próximos años.
Los académicos y los observadores políticos discuten si la globalización es un fenómeno real o sólo un lema; si es benéfica o perjudicial; y si es un proceso frágil que podría revertirse o uno robusto que habrá de cobrar fuerza en los próximos años.
Desde mi punto de vista, la globalización es una fuerza poderosa y, en general, positiva.
Ofrece a los países las ganancias de un mayor comercio internacional, una difusión más rápida de tecnologías para beneficio mutuo y esperanzas de una menor violencia y conflictos entre países.
Los acuerdos de noviembre sugieren que la mayor parte del mundo comparte esas esperanzas y está dispuesta a comprometer recursos políticos para el éxito del proceso.
Por supuesto, la globalización requiere de autoridades y reglas internacionales.
No puede ser un juego de los ricos contra los pobres.
No puede funcionar sin el derecho y las instituciones internacionales.
Por ello es notable la preeminencia de las instituciones de la ONU en tantos de los eventos de noviembre.
La ONU ha demostrado su valía en cuestiones de manejo ambiental global, comercio internacional, reconstrucción nacional y asistencia humanitaria.
Los organismos de la ONU tendrán un papel crítico que desempeñar en el futuro para ayudar a los países pobres de Africa (y de otros lugares) a obtener mayores beneficios de la globalización.
En resumen, este mes ha sido un preludio apropiado para la feliz ocasión del 13 de diciembre, cuando el Secretario General Kofi Annan y las propias Naciones Unidas habrán de compartir el premio Nóbel de la paz de este año en Oslo, Noruega.
El premio es una justa medida del papel que en la actualidad desempeña la ONU y que debe seguir desempeñando para promover una globalización exitosa y pacífica.
LONDRES – En un reciente simposio en el Financial Times sobre las perspectivas de la globalización en 2011, el columnista Gideon Rachman observó que “cuando Barack Obama visitó recientemente la India, el presidente estadounidense advirtió a sus anfitriones que el debate sobre la globalización se reabrió en Occidente” y “se está formando… y creciendo en las economías avanzadas… una reacción negativa”.
Pero el alarmismo de Rachman es infundado.
El miedo a la globalización en Occidente no es nada nuevo.
Intelectuales articulados y grupos como sindicatos y organizaciones ambientales en las economías avanzadas han manifestado temores y sentimientos anti-globalización durante por lo menos un cuarto de siglo.
El miedo a la globalización, sin embargo, comenzó históricamente en el Este, no en Occidente.
Después de la Segunda Guerra Mundial, Occidente desmanteló las barreras comerciales y de flujos de inversión, y trabajó para eliminar los controles de cambio y avanzar hacia la convertibilidad monetaria.
Lo que a veces se llamó el orden económico internacional liberal era el orden del día, y también fue abrazado por la opinión pública.
Por el contrario, el Este normalmente abrazó la visión temerosa de que, como señaló el sociólogo chileno Oswaldo Sunkel, la integración a la economía internacional llevaría a la desintegración de la economía nacional.
Muchos intelectuales compartían esta oscura visión anti-globalización, y los encargados de las políticas en gran parte del Este no estaban muy lejos.
De hecho, Occidente aceptó la visión de que la globalización (al igual que el comercio) resultaría en un beneficio mutuo, abrazando lo que yo llamé en 1997 la noción de “negligencia benigna”.
En el caso de la inversión extranjera y los flujos de ayuda, Occidente fue más allá y consideró que estaban motivados por el altruismo, o la “intención benigna”, mientras que el Este consideraba que, en un mundo de naciones pobres y ricas, la globalización implicaba un “impacto maligno”.
En algunos análisis, el impacto maligno se convirtió en una “intención maligna” más siniestra.
En consecuencia, la ayuda externa era considerada como un plan para atrapar a las naciones pobres en un abrazo neocolonial.  
Lo que sucedió después fue lo que yo llamé una “reversión irónica”.
A medida que los beneficios de la globalización se volvieron evidentes, y también se hizo evidente el daño causado por las políticas autárquicas, los responsables de las políticas en el Este empezaron a apreciar que su postura anti-globalización había sido un error.
Sin embargo, luego el miedo a la globalización se trasladó a Occidente.
El Este había temido no poder ganar con el comercio con Occidente, que tenía infraestructura y capital humano superiores; ahora, Occidente temía salir perdiendo con el comercio con el Este, que tenía mano de obra abundante y barata.
El estancamiento de larga data en los salarios de los trabajadores no calificados se atribuía a importaciones de bajos costos que requieren mucha mano de obra, ignorando el corolario de que el consumo por parte de los trabajadores occidentales de productos asiáticos que requieren mucha mano de obra compensaba el efecto en los salarios reales.
Para tomar otro ejemplo, al Este le preocupaba una “fuga de cerebros” de profesionales hacia Occidente, donde las oportunidades parecían más abundantes.
Hoy, Occidente es testigo de una oposición anti-globalización de parte de miembros de grupos profesionales, que temen la pérdida de sus empleos a manos de pares extranjeros.
Rudyard Kipling escribió, de manera estupenda, en “La balada del este y del oeste”: “Oh, el Este es el Este, y el Oeste es el Oeste, y nunca los dos se encontrarán”.
Dada la irónica reversión de los miedos a la globalización, Kipling sigue teniendo razón: la convergencia siguió eludiendo al Este y al Oeste.
La crisis actual no creó el debate sobre la globalización que hoy se oye en Occidente; sólo hizo que se volviera ligeramente más evidente.
Sin embargo, la crisis puede estar inclinando los resultados de las políticas occidentales a favor de la globalización.
Por ejemplo, en materia de comercio, hubo un notable compromiso con los esfuerzos –en gran medida exitosos- para evitar una reincidencia significativa en el proteccionismo.
Es más, los líderes del G-20 siguieron manifestando la necesidad de concluir la Ronda de Doha de negociaciones multilaterales sobre liberalización comercial.
También existen iniciativas como la designación por parte de los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía de un Grupo de Expertos de Alto Nivel, presidido por Peter Sutherland, ex director general del Acuerdo General de Aranceles y Comercio (GATT, por su sigla en inglés) y de la OMC, y por mí.
Los cuatro gobiernos presentarán un informe en el Foro Económico Mundial de Davos de este año sobre cómo concluir Doha en 2011.
En otras palabras, todavía se podría demostrar que Kipling estaba equivocado.
Una reversión en Occidente es posible, quizás hasta probable.
De modo que la crisis actual puede, accidentalmente, establecer un consenso pro-globalización que abarque al Este y al Oeste.
La primera ola de globalización económica del mundo, liderada por el Imperio Británico en el siglo XIX, llegó a su fin literalmente con una detonación en una tarde de domingo de 1914, cuando Gavrilo Princip asesinó (con dos balas misteriosamente bien apuntadas) al archiduque de Austria Francisco Fernando y su esposa.
Los años que siguieron fueron testigos de una carnicería paneuropea, de inestabilidad en toda la década de 1920 y del surgimiento del fascismo y el comunismo, culminando en la muerte de innumerables millones de personas durante la Segunda Guerra Mundial.
¿La era de la globalización de hoy está llegando a su fin?
Si es así, tal vez no necesariamente termine con una repetición de las masacres del siglo pasado, sino con una reducción de la economía que conlleve estancamiento económico y predestine a miles de millones de personas a una pobreza extrema.
Varios candidatos fueron propuestos para el papel del asesino de la globalización.
Pero un aspirante poco perceptible, aunque probable, se ha venido infiltrando en la economía mundial: la creciente tendencia a limitar la libre circulación de la gente, a “atrincherar” al mundo rico.
Hoy en día constantemente vemos la amenaza de esta tendencia, pero la percibimos como si aparentemente no fuera amenazadora, a punto tal que quizá nos terminemos acostumbrando a ella en lugar de detenerla.
Globalización significa libre movimiento de capital, mercancías, tecnología, ideas y, sí, gente.
Cualquier globalización limitada a las tres o cuatro primeras libertades pero que omita la última es parcial e insostenible.
Cuando la gente ya no pueda desplazarse, poco podrá hacerse para impedir que los gobiernos limiten el libre movimiento de mercancías u otros factores de producción.
Después de todo, si los países superpoblados con un alto nivel de desempleo no pueden exportar gente, ¿por qué no aspirar a implementar barreras arancelarias más altas para proteger los empleos que tienen?
Ahora bien, ¿qué pasa con los desempleados que se quedan encerrados en sus sociedades?
La guerra contra el terrorismo nos demostró los peligros que pueden surgir de las frustraciones sociales que muchas veces se originan.
De todas maneras, el “atrincheramiento” del mundo rico avanza de prisa.
Estados Unidos planea construir un verdadero “Muro Mexicano” para impedir que la gente pobre cruce a Texas o a California.
De la misma manera, cientos, si no miles, de africanos mueren cada año por intentar llegar a las costas de la Fortaleza Europea.
Los esfuerzos por restringir el movimiento de la gente entre países dejan al descubierto la parte más vulnerable de la globalización: la creciente brecha entre los ingresos medios de los países.
En lugar de que los países pobres crezcan más rápido que los ricos (cosa que se esperaría de la Economía 101), básicamente sucede lo contrario.
Entre 1980 y 2002, el crecimiento del ingreso promedio anual per capita en el mundo rico (definido como los “antiguos” miembros de la OCDE) fue de casi el 2%, comparado con apenas 0,1% en los 42 países menos desarrollados.
De hecho, el ingreso promedio en América latina hoy está apenas por encima de su nivel de 1980.
Esta inmensa brecha favorece la migración.
La gente hoy sabe mucho más sobre las condiciones en diferentes países que en el pasado, y si cruzar una frontera implica que su ingreso puede multiplicarse varias veces, intentará hacerlo.
Esta es la razón por la cual las fronteras más contenciosas de hoy separan economías donde las brechas de ingresos entre la gente en ambos lados son las mayores.
Hay cuatro lugares globales así de candentes: las fronteras entre Estados Unidos y México, España y Marruecos, Grecia (e Italia) y el sur de los Balcanes e Indonesia y Singapur (o Malasia).
Las brechas de ingresos van de más de siete a uno en el último caso a 4,5 a uno en el caso de España y Marruecos, 4,3 a uno entre Estados Unidos y México y cuatro a uno entre Grecia y Albania.
Las diferencias de ingresos no siempre fueron tan grandes.
En 1980, el ingreso promedio en Estados Unidos era un poco más que tres veces el de México, la brecha entre Singapur e Indonesia era de 5,3 a uno y la diferencia entre España y Marruecos, de 3,5 a uno.
Incluso la brecha entre Grecia y Albania, de tres a uno, era menor que hoy.
De modo que las brechas de ingresos entre todos estos países contiguos aumentaron significativamente durante los últimos veinticinco años.
En consecuencia, no debe sorprender que sea en estos lugares donde se produce la mayor parte de la inmigración ilegal y el tráfico de seres humanos –piratas en los Estrechos de Malaca, lanchas rápidas entre Albania e Italia y cargamentos de seres humanos desesperados provenientes de Africa y América latina.
Si la globalización de hoy sigue acentuando las brechas de ingresos, las olas migratorias crecerán.
Entonces el mundo rico responderá, como si se tratara de un reflejo rotuliano, erigiendo barreras aún más altas para frenar la marea humana.
Si la globalización, que tanto enriqueció a los países más adinerados del mundo, ha de continuar, los gobiernos deben encontrar la manera de aumentar los ingresos de manera más equitativa.
De lo contrario, el “atrincheramiento” actual del mundo rico aumentará el riesgo de una reacción violenta contra la libre circulación de mercancías y capital, así como de una inestabilidad política acentuada por el terrorismo.
La redistribución global de los ingresos por parte de los países ricos no debería ser vista como una cuestión de caridad, sino de egoísmo iluminado.
PRINCETON – La semana próxima, los 28 miembros de la OTAN se reunirán en Chicago para celebrar su cumbre anual.
Sesenta y dos años después de que se firmara el Tratado del Atlántico Norte, que obligaba a los Estados Unidos, al Canadá y a diez Estados europeos a considerar un ataque a todos el que afectara a uno de ellos, la OTAN está transformándose en una organización mundial de seguridad del siglo XXI.
El resultado será un mundo más seguro.
En 1949, el mundo estaba dividiéndose rápidamente en dos bloques político-militares principales, el Este y el Oeste, junto a un gran “movimiento de países no alienados”.
La OTAN hizo frente al Pacto de Varsovia, creado por la Unión Soviética y sus aliados en 1955.
Dentro de los dos bloques, unas potencias pequeñas estaban apiñadas en torno a la superpotencia.
En ninguno de los dos bloques existía flexibilidad para que grupos más pequeños de miembros se beneficiaran de los medios de la alianza.
Actualmente, la OTAN se está volviendo, como ha dicho su Secretario General, Anders Fogh Rasmussen, “el centro de una red de asociaciones de seguridad y un centro de consulta sobre asuntos de seguridad mundial”.
Es una “institución mundialmente conectada”, con más de 40 países asociados&nbsp; y cada vez mayores vínculos con otras organizaciones internacionales.
De hecho, entre los países asociados figuran algunos de Europa que no son miembros de la OTAN, como, por ejemplo, Austria, Suiza, Finlandia y Suecia y aspirantes y posibles miembros de la OTAN, como, por ejemplo, Bosnia, Servia, Macedonia, Ucrania, Belarús e incluso Rusia.
Casi todos los países del Asia central –desde Turkmenistán hasta el Kazajstán, además de Armenia, Azerbaiyán, el Afganistán y el Pakistán– son asociados, como todo el Magreb, desde Marruecos hasta Egipto, además de Israel, Jordania, el Iraq, Bahréin, Qatar, Kuwait y los Emiratos Árabes Unidos.
Por último, entre los asociados del Pacífico figuran el Japón, Corea del Sur, Australia, Nueva Zelandia y Mongolia.
En el aspecto organizativo, la OTAN dice de sí misma que ha trabado “estrechas relaciones de trabajo” con las Naciones Unidas, la Unión Europea y la Organización para la Seguridad y la Cooperación en Europa.
También colabora con frecuencia con la Unión Africana, el Comité Internacional de la Cruz Roja, la Organización Internacional para las Migraciones, el Banco Mundial, la Organización de Aviación Civil Internacional y la Organización para la Prohibición de las Armas Químicas.
Si trazamos líneas de unión que partan de la OTAN hasta todos esos diferentes países y organizaciones, el resultado es una red de seguridad que tiene múltiples centros y conglomerados: muy parecida a un mapa de la red Internet o de los planetas y las galaxias.
Este mundo ha dejado de ser unipolar, bipolar o incluso multipolar, porque sus protagonistas ya no son Estados particulares, sino grupos de Estados que están más o menos densamente conectados.
Es una red de seguridad con múltiples centros, en la que éstos son organizaciones regionales de diferentes tamaños y potencias.
Ese cambio estructural tiene una importancia práctica enorme.
Para empezar, significa que no sólo los recursos militares de la OTAN, sino también su capital humano y sus conocimientos prácticos para luchar contra muchas clases diferentes de amenazas están a disposición del mundo entero.
La OTAN ha creado un Centro de Gestión de Operaciones y Crisis que agrupa a expertos civiles y militares en la identificación, planificación, operaciones, reconstrucción y capacidades de estabilización de crisis de formas concebidas explícitamente para conectar la Sede de la OTAN en Europa con “el mundo unido mediante redes”.
En segundo lugar, la propia identidad de la OTAN está pasando a ser la de una alianza que existe en la misma media para brindar poder –ofrecer asistencia y asociación– que para imponer su poder.
La OTAN ha dejado de ser un simple martillo; es toda una caja de herramientas compuesta de opciones de seguridad.
Algunas de éstas son la creación de redes contrarias para afrontar las amenazas a la seguridad en forma de redes, como el terrorismo y la proliferación de materiales nucleares, químicos y biológicos, además de las amenazas muy descentralizadas, como, por ejemplo, la piratería.
Gracias a ello, cuando surge una crisis como la guerra en Timor Oriental en 1999 o el estancamiento político del año pasado en Côte d’Ivoire, la OTAN puede apoyar al país o grupo de países que opte por encabezar la ejecución de un mandato de las Naciones Unidas.
Los propios miembros de la OTAN tienen también mucha más flexibilidad para recurrir a los medios colectivos de la OTAN.
Incluso quienes se muestran escépticos respecto de la ampliación de la OTAN y operaciones como la intervención en Libia reconocen ahora que el de operaciones conjuntas por parte de países miembros, conforme a un mandato de las NN.UU. y junto con asociados regionales, probablemente será un modelo para el futuro.
Como observó recientemente el general Brent Scowcroft, Asesor de Seguridad Nacional del Presidente George H. W. Bush, en un principio la Carta de las NN.UU. preveía una fuerza militar permanente para imponer el cumplimiento de las resoluciones del Consejo de Seguridad, que el modelo de la OTAN con sus asociados podría hacer realidad en última instancia.
El poder en una red procede de la capacidad de conexión o lo que los teóricos de redes llaman “centralidad”.
El miembro más poderoso de una red es el nodo que tiene más conexiones con los demás, lo que significa que un nodo puede aumentar su potencia no sólo añadiendo conexiones directamente, sino también aumentando las conexiones de nodos cercanos.
Dicho de otro modo, los Estados Unidos pueden aumentar su poder tanto conectándose con otros miembros de la OTAN (y después velando por que ésta esté conectada con el mayor número posible de países y organizaciones) y aumentando las conexiones entre esos otros países y organizaciones.
Si la OTAN tiene conexiones con la Unión Africana, por ejemplo, y aumenta las conexiones de la UA, tanto ésta como la OTAN pasan a tener posiciones más centrales en la red y, por tanto, más poder desde el punto de vista de su capacidad para ejercer influencia y conseguir recursos.
La lógica de la centralidad como venero de poder crea un círculo virtuoso, en el que los miembros de una red adquieren ventaja al añadir más miembros a la red y conectarse más densamente con ellos.
Ésa es exactamente la lógica en la que se basa la transformación de la OTAN.
El tema inmediato del programa de la reunión que se celebrará en Chicago la semana próxima será el de la salida de las fuerzas de la OTAN del Afganistán, pero el asunto a más largo plazo será el de incluir el mayor número posible de países en las red mundial de seguridad de la OTAN.
¿Es necesaria la religión para la moralidad?
Muchas personas consideran escandaloso, blasfemo incluso, negar el origen divino de la moralidad.
O bien un ser divino creó nuestro sentido moral o bien lo adquirimos a partir de las enseñanzas de la religión organizada.
En cualquiera de los dos casos, necesitamos la religión para poner coto a los vicios de la naturaleza.
Parafraseando a Katherine Hepburn en la película La reina de África, la religión nos permite elevarnos por encima de la perversa madre naturaleza, al brindarnos una moral.
Sin embargo, abundan los problemas que se le plantean a la opinión de que la moralidad procede de Dios.
Uno es el de que no podemos decir simultáneamente, sin caer en la tautología, que Dios es bueno y que nos dio la capacidad para discernir entre el bien y el mal, pues en ese caso lo único que decimos es que Dios cumple sus normas.
Un segundo problema es el de que no hay principios morales que compartan todas las personas religiosas, independientemente de sus creencias concretas, pero no los agnósticos y los ateos.
De hecho, los ateos y los agnósticos no actúan menos moralmente que los creyentes religiosos, aun cuando sus actos virtuosos se basen en principios diferentes.
Con frecuencia los no creyentes tienen un discernimiento tan intenso y correcto del bien y del mal como cualquiera y han laborado en pro de la abolición de la esclavitud y han contribuido a otros esfuerzos para aliviar el sufrimiento humano.
Lo opuesto también es cierto.
La religión ha incitado a personas a la comisión de una larga letanía de crímenes horrendos: desde el mandato de Dios a Moisés hasta la matanza de midianitas –hombres, mujeres, muchachos y muchachas no vírgenes– pasando por las Cruzadas, la Inquisición, los innumerables conflictos entre musulmanes suníes y chiíes y quienes cometen atentados suicidas con bombas, convencidos de que el martirio los conducirá al Paraíso.
La tercera dificultad para la opinión de que la raíz de la moralidad es la religión es la de que algunos de sus elementos parecen universales, pese a las profundas diferencias doctrinales entre las más importantes religiones del mundo.
De hecho, esos elementos se dan incluso en culturas como la de China, en la que la religión es menos importante que las concepciones filosóficas, como el confucianismo.
Tal vez un creador divino nos brindara esos elementos universales en el momento de la creación, pero una explicación diferente y coherente con los datos de la biología y la geología es la de que a lo largo de millones de años hemos obtenido mediante la evolución una facultad moral que infunde intuiciones sobre el bien y el mal.
Por primera vez, las investigaciones en materia de ciencias del conocimiento, partiendo de argumentos teóricos procedentes de la filosofía moral, ha permitido resolver la antigua controversia sobre el origen y la naturaleza de la moralidad.
Examine el lector los tres casos hipotéticos siguientes.
En cada uno de ellos, rellene el espacio en blanco con "obligatorio", "permisible" o "prohibido".
1.
Un vagón de carga descontrolado está a punto de atropellar a cinco personas que caminan por la vía.
Un trabajador ferroviario está junto a un cambio de vías que puede desviar el vagón a otra vía, en la que matará a una persona, pero las otras cinco sobrevivirán.
Accionar el cambio de vías es ________.
2.
Pasa usted junto a una niña pequeña que está ahogándose en un estanque poco profundo y es usted la única persona en los alrededores.
Si saca a la niña, ésta sobrevivirá y sus pantalones se pondrán perdidos.
Sacar a la niña es _________.
3.
Cinco personas acaban de ser llevadas a toda prisa al hospital en estado crítico y cada uno de ellos necesita un órgano para sobrevivir.
No hay tiempo suficiente para pedir órganos de fuera del hospital, pero hay una persona sana en la sala de espera del hospital.
Si el cirujano obtiene los cinco órganos de esa persona, ésta morirá, pero las cinco que están en estado crítico sobrevivirán.
Obtener los órganos de la persona sana es(tá) _________.
Si el lector ha considerado el caso 1 permisible, el caso 2 obligatorio y el caso 3 prohibido, han hecho lo mismo que las 1.500 personas del mundo entero que respondieron a esos dilemas planteados en nuestros tests sobre el sentido moral que figuran en una página web (http://moral.wjh.harvard.edu/).
Si la moralidad es palabra de Dios, los ateos deberían juzgar esos casos de forma diferente a la de las personas religiosas y sus respuestas deberían deberse a justificaciones diferentes.
Por ejemplo, como los ateos carecen supuestamente de una brújula moral, deberían guiarse por el puro y simple interés personal y pasar de largo ante la niña que está ahogándose, pero no había diferencias estadísticas significativas entre los sujetos con una formación religiosa y los carentes de ella, pues el 90 por ciento, aproximadamente, dijeron que es permisible accionar el cambio de vías, el 97 por ciento que es obligatorio rescatar a la niña y el 97 por ciento que está prohibido obtener los órganos de la persona sana.
Cuando se les pide que justifiquen por qué algunos casos son permisibles y otros están prohibidos, los sujetos no saben hacerlo u ofrecen explicaciones que no dan cuenta de las diferencias pertinentes.
Es importante que entre los que tienen una formación religiosa haya tantos que no responden o dan explicaciones incoherentes como entre los ateos.
Esos estudios dan soporte empírico a la idea de que, como otras facultades psicológicas de la mente, incluidos el lenguaje y las matemáticas, estamos dotados de una facultad moral que guía nuestros juicios intuitivos sobre el bien y el mal.
Esas intuiciones reflejan el resultado de millones de años en los que nuestros antecesores vivieron como mamíferos sociales y forman parte de nuestro patrimonio común.
Nuestras intuiciones resultantes de la evolución no nos brindan necesariamente las respuestas correctas o coherentes para los dilemas morales.
Lo que fue bueno para nuestros antepasados puede no serlo hoy, pero las apreciaciones sobre el paisaje moral en transformación, en el que cuestiones como las de los derechos de los animales, el aborto, la eutanasia y la ayuda internacional han pasado a primer plano, no procedían de la religión, sino de la reflexión profunda sobre la humanidad y lo que consideramos una vida apropiada.
A ese respecto, es importante que conozcamos el conjunto universal de intuiciones morales para que podamos reflexionar sobre ellas y, si así lo decidimos, no respetarlas.
Podemos hacerlo sin blasfemar, porque es nuestra propia naturaleza, no la de Dios, la que es el origen de la moralidad.
BRUSELAS – El de 2010 va a ser un año decisivo e incierto para la República Islámica del Irán y para sus relaciones con la Unión Europea.
La hostilidad interna al régimen que estalló inmediatamente después de las reñidas elecciones presidenciales del pasado mes de junio no se ha extinguido, sino que se ha vuelto más fuerte y más decidida.
Los disturbios del día de Ashura, en el pasado mes de diciembre, y la violenta represión de las protestas durante la reciente conmemoración del 31º aniversario de la Revolución Islámica han sido de los más encarnizados hasta la fecha.
Las duras medidas adoptadas por el régimen antes del aniversario no disuadieron a millares de personas de manifestarse por las calles, pese a la amenaza de rápidas represalias.
La probabilidad de que haya más detenciones, juicios y derramamiento de sangre constituye un motivo de preocupación para muchos en la comunidad internacional.
Lo que resulta más siniestro es que, a raíz de los disturbios, el régimen juzgó a 16 miembros de la oposición por participar en las manifestaciones y los fiscales han indicado que algunos serán acusados del delito de mohareb o “hacer la guerra contra Dios”, castigado con la pena capital.
La actitud de mano dura adoptada por el régimen está causando fricciones entre sus leales.
Un ex diputado al Parlamento del Irán, Javad Ettaat, sostiene que el “Gobierno está contraviniendo los principios del islam al utilizar un puño de hierro contra los que protestan”.
Mohammad Taghi Jalayi, clérigo y discípulo devoto del ayatolá Jomeini, fue detenido el 12 de enero después de que dijera en una mezquita de Teherán que los dirigentes del Irán debían arrepentirse de sus acciones.
Además, un diplomático iraní en Oslo, Mohammed Reza Heydari, dimitió en protesta por la conducta del régimen después de los disturbios de diciembre.
Se dice que otros diplomáticos están dimitiendo de sus cargos y buscando asilo en el extranjero.
El Parlamento Europeo ha estado prestando la mayor atención al deterioro de la situación en el Irán.
Ha habido presiones para que se impongan sanciones selectivas encaminadas a impedir las operaciones financieras de la Guardia Revolucionaria del Irán, que cuenta con un virtual monopolio sobre sectores estratégicos, como los de la banca, la defensa y la construcción.
Muchas empresas europeas se han beneficiado de las inversiones en ellos, por lo que la decisión sobre la formulación de las sanciones podría resultar problemática.
Respecto de las ambiciones nucleares del Irán, la equívoca posición de su gobierno es también un motivo de preocupación cada vez mayor.
Muchos legisladores europeos están preocupados por la perspectiva de un Irán con armas nucleares a las puertas de Europa y no los convencen las afirmaciones de ese país de que sólo desea disponer de energía nuclear.
Así, pues, reviste importancia decisiva que la UE demuestre su compromiso con el pueblo iraní con acciones y no con palabras –queja que muchos iraníes dirigen a las potencias occidentales– adoptando una postura más dura contra el régimen.
Las sanciones selectivas contra la Guardia Revolucionaria serían un paso importante, pero también lo es claramente la expresión de la solidaridad con los millones de hombres y mujeres iraníes que están luchando por una sociedad democrática y pluralista.
Europa debe ponerse de parte de la sociedad civil iraní, por lo que el Parlamento Europeo ya ha rendido tributo al valor de todos los hombres y mujeres iraníes que están defendiendo sus libertades básicas y principios democráticos.
Una demostración concreta de dicho compromiso es la petición de que se utilice mejor el Instrumento Europeo para la Democracia y los Derechos Humanos.
Ochenta diputados al Parlamento Europeo, incluidos su ex Presidente, Hans-Gert Pöttering, y el ex Primer Ministro de Bélgica, Guy Verhofstadt, están instando al Parlamento a que cumpla su compromiso con los derechos humanos recordando la vida de Neda Agha Soltan, la joven que resultó muerta el pasado mes de junio en Teherán, mientras defendía sus derechos.
Consideramos que el Parlamento Europeo debe conmemorar su sacrificio colgando un cartel con su imagen en la pared exterior de la sede del Parlamento en Bruselas, junto al cartel de Aung San Suu Kyi, la dirigente de la oposición democrática de Birmania.
Agha Soltan ha llegado a ser el símbolo del deseo de libertad de un pueblo al que Europa debe ayudar.
Ese sencillo acto podría demostrar la importancia del poder blando de Europa, que aterra a la República Islámica más que la amenaza de la fuerza militar, al mantener centrados los focos de los medios de comunicación en la ejecutoria del régimen en materia de derechos humanos y subrayar su aislamiento cada vez mayor.
También fomentaría unos vínculos más fuertes entre la sociedad civil del Irán y el mundo exterior, al tiempo que demostraría a la comunidad internacional que la UE está comprometida con los principios consagrados en su Carta de Derechos Fundamentales.
La política de Europa con el Irán no va encaminada al cambio de régimen, pero, cuando lo que está en juego son los derechos humanos y la democracia, no podemos, sencillamente, cerrar los ojos.
COPEMHAGUE – Las medidas encaminadas a frenar el calentamiento planetario han despertado un profundo deseo a escala mundial de desplegar energía renovable.
A consecuencia de ello, la utilización de turbinas eólicas ha aumentando diez veces en el pasado decenio y se ha promocionado la energía eólica como la más rentable oportunidad ecológica.
Según Connie Hedegaard, la comisaria de la Unión Europea encargada de los asuntos relativos al clima, “los ciudadanos deben creer que [la energía eólica] es muy, muy barata”.
En realidad, esa afirmación es muy problemática.
Si bien la energía eólica es más barata que otras renovables más ineficaces, como, por ejemplo, la solar, la de las mareas y el etanol, en modo alguno es competitiva.
Si lo fuera, no tendríamos que seguir gastando sumas importantes para subvencionarla.
En el Reino Unido, por ejemplo, la eólica sigue siendo en gran medida más costosa que otras fuentes de energía.
Utilizando la actualización de los costos de la generación de electricidad en el Reino Unido correspondientes a 2010 y calculándola mediante el costo por kilovatios-hora producidos, la eólica sigue siendo entre 20 y 200 por ciento más cara que las opciones más baratas con combustibles fósiles e incluso ése es un cálculo muy por lo bajo.
Como el Reino Unido y otros países desarrollados se han apresurado a construir más turbinas eólicas, han comenzado, naturalmente, por los lugares más ventosos y han dejado para más adelante los emplazamientos que lo son menos.
Al mismo tiempo, los ciudadanos cada vez protestan más contra los parques eólicos en sus patios traseros.
La oposición local se ha triplicado en los tres últimos años y las tasas de aprobación local de nuevos parques eólicos han llegado a ser las más bajas de todos los tiempos.
La mayoría de las personas creen que unas pocas turbinas eólicas pueden ser atractivas, pero otra cosa muy distinta ocurre cuando las turbinas están dispersas por el campo o cuando enormes parques eólicos industriales ocupan kilómetros y kilómetros de territorio.
También han aumentado las quejas por el ruido de baja frecuencia de las nuevas turbinas eólicas.
En vista de la oposición cada vez mayor por parte del público, se espera que la mayor parte del aumento futuro de turbinas eólicas se haga frente a las costas, donde hay menos oposición, pero donde los costos son mayores.
Con su política “20-20-20”, la UE ha prometido que, de aquí a 2020, reducirá sus emisiones de carbono un 20 por ciento por debajo de los niveles de 1990 y aumentará su dependencia de renovables en un 20 por ciento.
En el caso del Reino Unido, eso requiere un aumento espectacular en energía eólica, sobre todo frente a las costas.
Resultará sorprendentemente costoso.
El Carbon Trust del Reino Unido calcula que el costo de ampliar las turbinas eólicas a 40 gigavatios, para suministrar el 31 por ciento de la electricidad de aquí a 2020, podría ascender a nada menos que 75.000 millones de libras (120.000 millones de dólares) y los beneficios, en materia de lucha contra el calentamiento planetario, serían irrisorios: una reducción de tan sólo 86 megatoneladas de CO2 al año durante dos decenios.
En cuanto al aumento de temperatura evitado, sería completamente insignificante.
Utilizando un modelo climático normalizado, en 2100 el enorme desembolso del Reino Unido habrá aplazado el calentamiento planetario tan sólo un poco más de diez días.
Además, ese cálculo es sin lugar a dudas muy optimista.
Con frecuencia el viento no sopla cuando hace falta.
Por ejemplo, según comunicó la BBC, el frío del 21 de diciembre de 2010 fue típico de un frente frío prolongado, con zonas de presión alta y poco viento.
Mientras que la energía eólica suministra, por término medio, el cinco por ciento de la electricidad del Reino Unido, su porcentaje bajó hasta el 0,04 por ciento aquel día.
Como la demanda llegó a su punto máximo, lógicamente, otras fuentes, como, por ejemplo, el carbón y el gas, tuvieron que colmar el desfase.
Compensar un cinco por ciento de déficit de suministro es soportable, pero la situación cambiará dramáticamente cuando el Reino Unido aumente su dependencia de la energía eólica hasta alcanzar la meta del 31 por ciento de aquí a 2020.
La energía eólica resulta mucho más cara si incluimos los grandes suministros de energía que habría que crear de respaldo para cuando el viento amaine.
El respaldo más barato con mucho lo proporcionan las centrales de gas de ciclo abierto, lo que entraña más emisiones de CO2.
De modo, que la energía eólica será en última instancia más costosa y reducirá las emisiones menos de lo calculado oficialmente.
(Ésa es la razón por la que los cálculos simples basados en los costos por kilovatio-hora resultan con frecuencia enormemente engañosos, pues contribuyen a que la eólica y otras energías renovables intermitentes parezcan más baratas de lo que son.)
Así lo han demostrado informes recientes de KPMG/Mercados y Civitas, grupo de estudio independiente.
Un nuevo informe del profesor Gordon Hughes, de la Universidad de Edimburgo, para la Fundación de Políticas sobre el Calentamiento Planetario calcula que 36 gigavatios de nueva energía eólica costarían 120.000 millones de libras para conseguir una reducción de tan sólo 23 megatoneladas de CO2  al año.
Dicho de otro modo, los aumentos de temperatura se aplazarían tan sólo 66 horas al final del siglo.
Al contrario de lo que muchos creen, el costo de la energía eólica tanto terrestre como frente a las costas no ha bajado.
Al contrario, ha ido subiendo a lo largo del último decenio.
El Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático así lo reconoció en su informe más reciente sobre energías renovables.
Asimismo, el Centro de Investigaciones Energéticas del Reino Unido lamenta que los costos de la energía eólica hayan “aumentado en gran medida desde mediados del decenio de 2000”.
Como la UE, el Reino Unido se ha enamorado de la idea de reducir el CO2 mediante la tecnología eólica, pero la mayoría de los modelos académicos muestran que la forma más barata de reducir el CO2 en un veinte por ciento de aquí a 2020 sería el de substituir el carbón por el gas natural, que es más limpio.
La media de los modelos energéticos más importantes indica que, si nos limitamos al Reino Unido, la consecución de la meta del 20 por ciento entrañaría un costo total de unos 95.000 millones de libras a lo largo del próximo decenio y 18.000 millones de libras en adelante.
Naturalmente, esas cifras comprenden las reducciones en sectores distintos del eléctrico, además de un mayor costo total de los precios de la energía para la economía.
No obstante, la enseñanza que se desprende está clara: si el objetivo no es simplemente el de reducir las emisiones de CO2, sino también el de recurrir a las renovables para hacerlo, los modelos muestran que el costo se dispara hasta los 188.000 millones en este decenio y 23.000 millones al año a partir de 2020.
En realidad, insistir en la eólica significa utilizar una energía que dista de ser competitiva, no contribuye a evitar el cambio climático y cuesta 92.000 millones de libras más tan sólo para el Reino Unido.
Para cualquier país, parece una opción muy deficiente.
PARIS – La realidad del intercambio en el mercado -transacciones directas entre comerciantes y sus clientes- apareció gradualmente hace 3000 a 4000 años.
En esta nueva relación social, el cliente era libre de comprar lo que deseara, en cualquier momento y a quien quisiera, a menudo negociando el precio con el vendedor.
Gracias a estas características, el libre mercado es una libertad básica que está arraigada en la vida cotidiana.
Sigue predominando hoy, ya que han fracasado todos los intentos de crear una alternativa, incluso el totalitarismo.
De hecho, han pasado 20 años desde que los países ex comunistas de Europa del Este se volvieran a unir al mundo de la economía de mercado, paso dado en 1946 por los socialdemócratas de todo del mundo.
A lo largo de varios miles de años, el libre mercado estuvo compuesto por personas: artesanos, comerciantes y consumidores.
Cuando surgió hace tres siglos, el capitalismo era simplemente la misma actividad, a una escala mayor.
Gracias a los motores a vapor y la electricidad, una gran cantidad de personas pudieron trabajar en conjunto, y las corporaciones pudieron atraer a una gran cantidad de pequeños ahorristas, que se convirtieron en capitalistas.
Este sistema es fantástico.
Para la época de la Revolución Francesa, el estándar de vida casi se había duplicado desde los tiempos del Imperio Romano.
Hoy es 150 veces mayor.
Sin embargo, el capitalismo es también cruel.
En sus comienzos, las personas se veían obligadas a trabajar 17 horas al día, sin días libres ni jubilación.
Gracias a la democracia, las luchas sociales y los sindicatos, junto con los esfuerzos políticos de la democracia social, la inhumanidad del sistema se ha suavizado en parte.
No obstante, si se lo deja funcionar por si mismo, el sistema es inestable.
Sufre una&nbsp; crisis aproximadamente una vez por década.
La peor crisis del siglo veinte, de entre 1929 y 1932, acabó con los empleos de 70 millones de trabajadores en Gran Bretaña, Estados Unidos y Alemania (sin beneficios de desempleo) en menos de seis meses.
Llevó a Adolf Hitler al poder, causando una guerra que dejó 50 millones de muertos.
Después de la guerra, se generalizó la creencia de que era necesario estabilizar el sistema. Finalmente surgió un sistema más equilibrado, basado en tres instituciones principales: seguro de salud, política fiscal y monetaria keynesiana para suavizar el impacto del ciclo económico y, de la mayor importancia, una política de altos salarios y reducción de la desigualdad económica con el fin de impulsar el consumo de los hogares.
Lo que se logró fue notable: 30 años de crecimiento económico rápido y consistente, empleo completo y permanente en todas las naciones desarrolladas, y ninguna crisis financiera o económica.
Durante este periodo, los estándares de vida se multiplicaron por diez.
La prosperidad se convirtió en la principal arma que aseguró la victoria de Occidente sobre el comunismo soviético.
Los pueblos de Europa del Este estaban ansiosos de abrazar este tipo de capitalismo.
Sin embargo, el éxito político del capitalismo ocurrió en el momento mismo en que el sistema se empezó a deteriorar.
Los salarios altos impulsaron el crecimiento pero redujeron las ganancias.
Los accionistas se organizaron en fondos de pensiones, fondos de inversión y fondos de cobertura.
Debido a su presión, el empleo cayó, reduciendo la proporción de los salarios en el ingreso nacional total en un 10% a lo largo de los últimos 30 años.
En las naciones desarrolladas, la cantidad de trabajadores pobres llegó al 10-15% de la fuerza de trabajo, con otro 5-10% de trabajadores desempleados y un 5-10% de trabajadores que abandonaron del todo el mercado laboral.
Más aún, a lo largo de los últimos 25 años ha surgido una grave crisis financiera -regional o global- cada cuatro o cinco años.
El crecimiento anual cayó por debajo del 3% en promedio.
La actual crisis tuvo su origen en el ocultamiento generalizado de préstamos incobrables dentro de conjuntos de valores que se vendieron en todo el mundo.
La seguidilla de bancarrotas generó una grave crisis del crédito, que a su vez provocó una profunda recesión y, con ella, un brutal aumento del desempleo.
Los tres recursos de estabilización del capitalismo perdieron su eficacia.
Si bien los países ricos reaccionaron más rápidamente y de manera más sensata para estimular sus economías que en 1929, y la hemorragia de los bancos se pudo contener, esto no ha sido suficiente para dar impulso al crecimiento.
Nos encontramos ahora en un extraño periodo en el que gobiernos, banqueros y periodistas anuncian el final de la crisis sólo porque ya no quiebran grandes bancos cada semana.
Sin embargo, nada se ha resuelto y el desempleo sigue en alza.
Peor aún: el sector bancario está intentando aprovecharse de los paquetes de rescate con financiamiento público para proteger sus privilegios, entre ellos gratificaciones inmoralmente enormes y extravagantes libertades para crear activos financieros especulativos sin vínculos con la economía real.
De hecho, el supuesto fin de la crisis parece más una reconstrucción de los mecanismos que la causaron.
En todos los países, la economía económica se está estabilizando penosamente a entre un 5% y un 10% por debajo de los niveles de 2007.
La raíz de la crisis sigue siendo la caída del poder de compra de las clases media y baja, y el colapso de las burbujas especulativas creadas por la avaricia de las clases adineradas.
Sin embargo, si hemos de tener un sistema en que casi todos puedan mejorar su nivel de vida, los ricos no pueden volverse más ricos al mismo tiempo.
De lo contrario, podemos esperar un largo periodo de estancamiento, marcado por crisis financieras periódicas.
En estas circunstancias, una mayoría de los votantes europeos ha mostrado hace poco, una vez más, estar a favor de la derecha y su tendencia a apoyar a quienes buscan mejorar sus fortunas.
Un sombrío futuro nos espera.
LONDRES – “Los déficits siempre son malos”, truenan los halcones fiscales.
No es así, replica el analista de inversiones estratégicas H. Wood Brock en un nuevo libro interesante: The American Gridlock (“El estancamiento americano”).
Una evaluación adecuada –sostiene Brock– depende de la “composición y la calidad del gasto estatal total”.
Los déficits estatales debidos al gasto corriente para servicios o transferencias son malos, porque no producen ingresos y contribuyen a la deuda nacional.
En cambio, los déficits resultantes del gasto de capital son –o pueden ser– buenos.
Si se administra con prudencia, ese gasto produce una corriente de ingresos que sirve para sufragar el servicio de la deuda y con el tiempo saldarla; más importante es que aumenta la productividad, con lo que mejora las posibilidades de crecimiento a largo plazo de un país.
De esa distinción se sigue una importante regla fiscal: normalmente, se debe equilibrar el gasto corriente de los Estados con la fiscalidad.
A ese respecto, las medidas adoptadas actualmente para reducir los déficit debidos al gasto corriente están justificados, pero sólo si se los substituye enteramente por programas de gasto de capital.
De hecho, la reducción del gasto corriente y el aumento del gasto de capital deben darse conjuntamente.
El argumento de Brock es el de que, en vista del estado de su economía, los Estados Unidos no pueden recuperar el pleno empleo mediante la política actual.
La recuperación es demasiado débil y el país necesitar invertir un billón más de dólares al año durante diez años en servicios de transporte y educación.
El Gobierno debe crear un Banco Nacional de Infraestructuras para facilitar la financiación mediante su endeudamiento directo y atrayendo los fondos del sector privado o con una mezcla de los dos.
(Yo he propuesto una institución similar en el Reino Unido.)
La distinción entre el gasto de capital y el gasto corriente (y, por tanto, entre déficits “buenos” y “malos”) no es nada nuevo para cualquier estudioso de la Hacienda pública, pero se olvidan los conocimientos a un ritmo tan alarmante, que vale la pena volver a exponerla, en particular en vista de que los halcones del déficit ocupan el poder en el Reino Unido y en Europa, aunque, por fortuna, (aún) no en los EE.UU.
Según las propuestas acordadas en una reunión oficiosa del Consejo Europeo celebrada el 30 de enero, todos los miembros de la UE deberán modificar sus constituciones para introducir la norma de un presupuesto equilibrado que limite los déficits estructurales anuales al 0,5 por ciento del PIB.
Sólo se podrá aumentar ese límite máximo en caso de depresión profunda u otras circunstancias excepcionales, para permitir una política anticíclica, siempre y cuando se convenga en que se trata de un déficit suplementario cíclico y no estructural.
De lo contrario, las violaciones desencadenarían automáticamente sanciones de hasta el 0,1 por ciento del PIB.
El Reino Unido es uno de los dos países de la UE (junto con la República Checa) que se negó a firmar ese “pacto fiscal”, cuya aceptación es obligatoria para tener acceso a los fondos de rescate europeos, pero el Gobierno de Gran bretaña tiene el objetivo idéntico de reducir sus déficit actual del 10 por ciento del PIB hasta casi cero en cinco años.
Un argumento que se oye comúnmente en apoyo de semejantes políticas es el de que “los vigilantes de los bonos” no exigirán menos que eso y las haciendas de algunos Estados europeos (y latinoamericanos, en el pasado reciente) han estado en situación tan precaria, que esa reacción es comprensible.
Pero no es así en el caso de los EE.UU. y del Reino Unido, que tienen –los dos– grandes déficits fiscales, y la mayoría de los países estaban ateniéndose a una disciplina fiscal bastante estricta antes de que la crisis de 2008 socavara sus bancos, redujera sus ingresos fiscales y provocase un aumento de la deuda soberana.
Al mismo tiempo, no debemos atribuir el entusiasmo actual por la disciplina fiscal a semejantes contingencias.
Fundamentalmente, se debe a la creencia de que todo gasto estatal por encima de un mínimo necesario es despilfarrador.
Europa tiene sus propios chalados del Tea Party, que aborrecen el Estado del bienestar y quieren abolirlo o recortarlo radicalmente y que están convencidos de que todo el gasto de capital patrocinado por el Estado es una “pérdida de tiempo”: tantas carreteras, puentes y líneas férreas que no van a parte alguna y absorben su dinero en corrupción e ineficiencia.
Quienes creen eso no se inmutan ante la corrupción y el despilfarro que caracteriza gran parte del gasto del sector privado y prefieren el despilfarro total de mantener a millones de personas sin hacer nada (Brock calcula que el 16 por ciento de la fuerza de trabajo americana está desempleada, subempleada o demasiado desalentada para buscar trabajo) al posible despilfarro parcial de programas que los pongan a trabajar, perfeccionen sus aptitudes y equipen el país con activos.
Podemos criticar algunos detalles del argumento de Brock: una comprensión más profunda de Keynes le habría brindado una respuesta más convincente a la objeción de que, si los proyectos financiados por el Estado valieran la pena, el sector privado estaría ejecutándolos.
Pronto vamos a tener que dar respuestas a esas cuestiones, porque las normas fiscales anteriores a la crisis que los europeos están intentando en vano fortalecer no sirvieron.
Distamos mucho de haber formulado una teoría de la política macroeconómica posterior a la recesión, pero ciertos elementos están claros.
En el futuro, la política fiscal y la monetaria tendrán que ir a la par: ninguna de las dos por sí sola puede estabilizar unas economías de mercado inherentemente inestables.
La política monetaria tendrá que hacer mucho más de lo que hacía antes de 2008 para limitar la “exuberancia irracional” de los mercados financieros y necesitamos un nuevo sistema de contabilidad fiscal carente de ambigüedades y que distinga entre el gasto estatal financiado con cargo a los impuestos y el gasto público que se autofinancie.
Por encima de todo, hemos de reconocer que el papel del Estado es algo más que el mantenimiento de la seguridad exterior y la ley y el orden interiores.
Como escribió Adam Smith en La riqueza de las naciones:
“El tercero y último deber del soberano (…) es el de erigir y mantener las instituciones públicas y las obras públicas que, aun siendo beneficiosas en sumo grado para una gran sociedad, sean de tal naturaleza, que el beneficio nunca podría amortizar los gastos para una persona o un grupo pequeño de personas y, por tanto, no se puede esperar que ninguna persona o grupo pequeño de personas las erija ni las mantenga”.
Las principales de entre esas obras públicas, para Smith, son las que “facilitan el comercio de cualquier país, como, por ejemplo, unas buenas carreteras, puentes, canales navegables, puertos, etcétera”.
Otra muestra de conocimiento olvidado que Smith cita también es la importancia de la educación.
Está en lo cierto al hacerlo, por mucho que los halcones actuales del déficit parezcan demostrar, con su comportamiento, lo contrario.
Cuando cayó el muro de Berlín en 1989, mucha gente supuso que el “capitalismo” había ganado la guerra fría ideológica y el “comunismo” había perdido.
Pero, si bien el “capitalismo” –definido como un sistema económico basado en la propiedad privada—claramente ha prevalecido, hay muchas diferencias entre los cerca de 200 países que actualmente lo practican de alguna forma.
Es útil dividir a las economías capitalistas en cuatro categorías amplias.
Si bien muchas economías caen en varias de ellas, la mayoría se puede clasificar principalmente en una de las categorías.
La siguiente tipología ayuda a explicar por qué algunas economías crecen más rápido que otras.
El capitalismo oligárquico existe cuando el poder y el dinero están muy concentrados en unas cuantas personas.
Es la peor forma de capitalismo, no sólo por la desigualdad extrema de ingresos y riqueza que esas economías toleran, sino también porque las élites no promueven el crecimiento como objetivo central de la política económica.
En cambio, los oligarcas fijan las reglas para maximizar sus ingresos y riqueza propios.
Este es el sistema que prevalece en gran parte de América Latina, el Medio Oriente árabe y África.
El capitalismo dirigido por el Estado describe economías en las que el crecimiento es un objetivo económico central (como lo es en las otras dos formas de capitalismo), pero tratan de lograrlo favoreciendo a empresas o industrias específicas.
Los gobiernos asignan créditos (mediante la propiedad directa de los bancos o guiando las decisiones de crédito de los bancos privados), otorgan subsidios directos y/o incentivos fiscales, dan protección comercial o utilizan otros recursos regulatorios para tratar de “escoger ganadores”.
Las economías del sureste asiático han tenido gran éxito con la dirección del Estado y, hasta fines de los años 1990, se oían llamados en Estados Unidos para emular sus prácticas.
Pero el talón de Aquiles de la dirección del Estado es que una vez que esas economías se aproximan a su “frontera de las posibilidades de producción”, a los encargados del diseño de las políticas se les agotan las industrias y tecnologías que pueden copiar.
Cuando los funcionarios, y no los mercados, tratan entonces de elegir a los siguientes ganadores, corren el riesgo de equivocarse de industrias o de canalizar demasiada inversión –y, por lo tanto, exceso de capacidad—hacia sectores existentes.
Esa tendencia contribuyó de manera significativa a la crisis financiera asiática de 1997-98.
El capitalismo de grandes empresas o gerencial es característico de las economías donde las grandes empresas –a menudo los llamados “campeones nacionales”—dominan la producción y el empleo.
Existen empresas más pequeñas, pero generalmente son establecimientos de venta al menudeo o de servicios con uno o unos cuantos empleados.
Las empresas crecen porque explotan economías de escala, refinan y producen en masa las innovaciones radicales desarrolladas por los empresarios (que discutiremos a continuación).
Las economías europeas y japonesa son los principales ejemplos del capitalismo gerencial que, al igual que el capitalismo dirigido por el Estado, también ha tenido un fuerte desempeño económico.
Pero el capitalismo gerencial también tiene su talón de Aquiles.
Las empresas burocráticas generalmente son alérgicas a tomar grandes riesgos –es decir, a desarrollar y comercializar las innovaciones radicales que amplían la frontera de las posibilidades de producción y generan grandes saltos sostenidos en la productividad y por lo tanto en el crecimiento económico.
Las grandes empresas son relativamente reacias a tomar riesgos no sólo porque son burocracias en las que las innovaciones se deben aprobar en varios niveles, sino también porque no desean respaldar innovaciones que amenacen con hacer obsoletos a los productos o servicios que actualmente les reportan ganancias.
En nuestra opinión, los límites del capitalismo gerencial explican por qué, después de acercarse a los niveles estadounidenses de ingreso per cápita a finales de los años 1980, ni Europa occidental ni Japón pudieron igualar el resurgimiento de la productividad impulsada por la tecnología de la información de Estados Unidos que comenzó en los años 1990.
Esto nos lleva al cuatro tipo: el capitalismo empresarial .
Las economías en las que el dinamismo proviene de las empresas nuevas históricamente han comercializado las innovaciones radicales que amplían la frontera de las posibilidades de producción.
Entre los ejemplos de los últimos dos siglos se cuentan productos e innovaciones tan transformadores como el ferrocarril, los automóviles y los aviones; el telégrafo, el teléfono, la radio, la televisión; el aire acondicionado; y, como se acaba de señalar, las distintas tecnologías responsables de la revolución de la tecnología de la información, incluyendo las computadoras tanto centrales como personales, los routers y otros dispositivos físicos y gran parte del software con el que funcionan.
Ciertamente, ninguna economía puede alcanzar todo su potencial únicamente con compañías empresariales.
La mezcla óptima de compañías contiene una dosis sana de empresas grandes, que tengan los recursos financieros y humanos para refinar y producir las innovaciones radicales en masa, junto con compañías nuevas.
Por ejemplo, fueron necesarios la Boeing y otros grandes constructores de aeronaves para comercializar lo que inventaron los hermanos Wright, o la Ford o General Motors para producir automóviles en masa, y así sucesivamente.
Pero sin empresarios, pocas de las innovaciones verdaderamente audaces que han configurado nuestra economía moderna y nuestras vidas existirían.
El reto, pues, para todas las economías que buscan maximizar su potencial de crecimiento es encontrar la mejor mezcla de capitalismo gerencial y empresarial.
Las economías en las que ahora florecen los empresarios no deben ser complacientes.
Las economías dirigidas por el Estado pueden continuar por su senda de crecimiento rápido, pero a la larga tendrán que hacer la transición a una mezcla adecuada de los otros dos tipos de “capitalismo bueno” si desean seguir creciendo de manera acelerada.
La India y China, cada una a su manera, ya están yendo en esta dirección.
El reto más difícil será que las economías empantanadas en el capitalismo oligárquico logren una transición similar.
Tal vez se requiera una revolución, ni más ni menos –idealmente pacífica, por supuesto—para sustituir a las élites que ahora dominan esas economías y sociedades y para las que el crecimiento no es el objetivo central.
Finalmente, pareciera que todo el episodio lamentable de Wolfowitz está por terminar.
Cuesta creer que permanezca mucho tiempo más en el Banco Mundial y es hora de empezar a pensar más detenidamente en el futuro de esa institución.
Desde el principio, critiqué la manera en que fue elegido porque me opongo desde hace mucho tiempo al acuerdo de &quot;viejos camaradas&quot; entre Estados Unidos y Europa, por el cual Estados Unidos siempre nombra al titular del Banco Mundial y Europa, al titular del FMI.
Este acuerdo tácito data de la fundación de la institución de Bretton Woods en un momento en que el colonialismo todavía estaba vivo, pero no tiene ningún sentido en el siglo XXI.
Hay informes de que líderes europeos le dijeron a Estados Unidos que si logra que Wolfowitz renuncie rápidamente y sin demasiado alboroto, le permitirán elegir al sucesor de Wolfowitz.
Es fácil entender por qué Estados Unidos y Europa quieren seguir haciendo las cosas como de costumbre, pero un acuerdo de este tipo implicaría desperdiciar una oportunidad.
No se me ocurre mejor manera de restablecer la confianza en estas dos instituciones venerables que logrando finalmente que la elección de sus presidentes sea transparente.
Una de las lecciones de la debacle de Wolfowitz es que, en realidad, lo que piensan los accionistas y los empleados sobre el liderazgo del Banco sí importa.
El mundo tenía prejuicios en su contra desde el principio por su participación en la guerra de Irak.
Pero la gente estaba dispuesta a darle una oportunidad.
Algunos decían que quizá fuera otro Robert McNamara, el secretario de Defensa norteamericano que ayudó a empantanar a Estados Unidos en la guerra de Vietnam, pero que utilizó su gestión en el Banco como penitencia.
Al principio, había motivos para la esperanza: Wolfowitz fue enérgico a la hora de argumentar a favor del perdón de la deuda y del fin a los subsidios agrícolas.
Pero también contrató a viejos amigos y aliados políticos –muchos de los cuales no tenían experiencia en desarrollo- y se aisló de su staff, alejándose de la misma gente cuyo apoyo necesitaba.
Como aprendimos en el caso de Larry Summers en Harvard, las relaciones dentro de las instituciones (no solamente con los donantes y los financiadores) importan.
En este sentido, Wolfowitz, una persona inteligente y agradable en todo respecto, no se hizo ningún favor.
Peor aún, Wolfowitz no parecía tener una gran visión para el Banco.
En lugar de una estrategia de desarrollo, hubo simplemente una expansión de la agenda anticorrupción iniciada por su antecesor, James Wolfensohn.
Mientras me desempeñaba como economista en jefe del Banco Mundial en la gestión de Wolfensohn, había dicho que no hacer frente a la corrupción implicaba el riesgo de socavar el crecimiento y el alivio de la pobreza.
Cuando me fui del Banco, estas ideas eran ampliamente aceptadas, y me complacía que Wolfowitz estuviera de acuerdo en seguir adelante con los esfuerzos del Banco.
Pero la pelea contra la corrupción siempre debía ser sólo parte de una agenda de desarrollo más integral que era necesaria.
De hecho, la efectividad de la deuda podría verse afectada tanto por la incompetencia como por la corrupción.
Desafortunadamente, la agenda anticorrupción del Banco se politizó.
Hubo una acometida para darle dinero a Irak –un país plagado de corrupción-, mientras que otros países fueron acusados de corrupción sin la evidencia contundente o los detalles específicos adecuados.
Y aquí también se perdió una oportunidad.
Los objetivos de la campaña eran loables, pero generó hostilidad y mala voluntad, lo que socavó su efectividad.
El Banco Mundial, en sus esfuerzos por respaldar la democracia y el buen gobierno, debe insistir en los más altos estándares del proceso legal: las acusaciones de corrupción se deben tratar seriamente y la evidencia debe ser entregada a las autoridades nacionales para ser utilizada en procedimientos abiertos, transparentes e independientes.
Esto es algo que el sucesor de Wolfowitz debe tener en mente.
Para que las campañas anticorrupción sean consideradas efectivas, deben ser justas y transparentes.
Lo mismo es válido para la selección del presidente del Banco Mundial.
Todavía existe la posibilidad de arrebatarle la victoria a las garras de la derrota.
Lo que ha sido una triste y lamentable saga podría tener un final feliz si el sucesor de Wolfowitz fuera elegido en un proceso abierto y transparente.
Esto, es de esperar, es la parte clara del nubarrón que hoy pende sobre el Banco Mundial.
NUEVA YORK – En un momento en que los titulares están atiborrados de crisis financieras y violencia, resulta particularmente importante reconocer la creatividad de muchos gobiernos a la hora de combatir la pobreza, la enfermedad y el hambre.
El punto no consiste simplemente en que nos sintamos un poco mejor, sino más bien en enfrentar una de las amenazas más graves del mundo: el pesimismo generalizado de que los problemas de hoy son demasiado grandes como para encontrarles una solución.
Analizar los logros nos brinda el conocimiento y la confianza para aunar nuestros esfuerzos comunes a fin de solucionar los grandes desafíos globales de hoy.
En primer lugar, hay que sacarse el sombrero ante México por proponer la idea de “transferencias condicionales de efectivo” a los hogares pobres.
Estas transferencias le permiten a los hogares invertir en la salud, la alimentación y la escolaridad de sus hijos, y los alientan a hacerlo.
El “Programa Oportunidades” de México, liderado por el presidente Felipe Calderón, hoy es imitado en toda América latina.
Recientemente, a pedido de los cantantes Shakira y Alejandro Sanz, y un movimiento social que ellos encabezan, todos los líderes latinoamericanos se comprometieron a fortalecer los programas de la región para el desarrollo de la niñez temprana, en base a los logros que resultaron posibles hasta la fecha.
Noruega, bajo el liderazgo del primer ministro Jens Stoltenberg, mantiene su tradición de liderazgo social y ambiental creativo.
El gobierno estableció una alianza global para prevenir la muerte materna durante el parto, invirtiendo tanto en partos seguros como en la supervivencia de los recién nacidos.
Al mismo tiempo, Noruega lanzó un programa innovador de 1.000 millones de dólares con Brasil para inducir a las comunidades pobres del Amazonas a poner fin a la deforestación descontrolada.
Astutamente, Noruega le entrega los fondos a Brasil sólo si se logra con éxito evitar la deforestación (a diferencia de un protocolo acordado). 
España, bajo el liderazgo del primer ministro José Luis Rodríguez Zapatero, ha ofrecido un estímulo importante a los países más pobres para que puedan alcanzar los Objetivos de Desarrollo del Milenio (ODM).
España creó un nuevo Fondo de ODM en las Naciones Unidas para promover la cooperación necesaria dentro de la ONU para encarar los diversos desafíos de los ODM.
De manera acertada, el gobierno español propuso que las verdaderas soluciones a la pobreza requieren inversiones simultáneas en salud, educación, agricultura e infraestructura, y que luego los españoles deben otorgar los fondos para hacer que esta visión integrada se convierta en una realidad práctica.
España será sede de una reunión en enero de 2009 destinada a lanzar una nueva lucha contra el hambre global.
Una vez más, España propone medios prácticos e innovadores para pasar de las palabras a la acción, específicamente para ayudar a los campesinos empobrecidos a obtener las herramientas, las semillas y los fertilizantes que necesitan para aumentar su productividad agropecuaria, sus ingresos y la seguridad de sus alimentos.
De la misma manera, el primer ministro australiano, Kevin Rudd, pasó al primer plano en el intento por encontrarle solución a los problemas globales al presentar un plan de acción audaz sobre el cambio climático y proponer nuevos medios prácticos para encarar los ODM.
Australia puso dinero real sobre la mesa para una mayor producción alimentaria, según los lineamientos que propone España.
También defiende un programa de acción más ampliado para las economías isleñas pobres y ambientalmente amenazadas de la región del Pacífico.
Estos esfuerzos se han visto correspondidos por acciones en los países más pobres.
Malawi, un país sin salida al mar y empobrecido, bajo el liderazgo del presidente Bingu wa Mutharika duplicó su producción de alimentos anual desde 2005 a través de un esfuerzo pionero destinado a ayudar a sus agricultores más pobres.
El programa ha sido tan exitoso que hoy es imitado en toda Africa.
El gobierno de Mali, bajo la presidencia de Amadou Toumani Touré, recientemente le planteó un desafío audaz a la comunidad mundial.
El país está entusiasmado por aumentar las inversiones en agricultura, salud, educación e infraestructura en sus 166 comunidades más pobres.
Los planes son detallados, juiciosos, creíbles y basados en éxitos comprobados que ya ha logrado el gobierno.
El mundo rico prometió ayudar a Mali, y ahora Mali lideró el camino con su creatividad.
Existe una cantidad innumerable de casos que se pueden mencionar.
La Unión Europea lanzó un esfuerzo de 1.000 millones de euros para ayudar a los campesinos.
La Fundación Gates, UNICEF, Rotary International y muchos gobiernos han logrado reducir las muertes por polio a una milésima parte de la tasa existente hace una generación, lo que lleva a que la enfermedad esté al borde de la erradicación.
Esfuerzos similares están en curso en muchos otros frentes –el control de las infecciones parasitarias y la lepra, y actualmente un importante esfuerzo global por lograr que las muertes por malaria sean prácticamente nulas para 2015.
Todos estos logros, y muchos más, comparten un patrón común.
Abordan un desafío bien definido y grave, por ejemplo una escasa producción de alimentos o una enfermedad específica, y se basan en un conjunto bien definido de soluciones, como equipamiento agrícola e insumos necesarios para los campesinos, o inmunizaciones.
Los proyectos experimentales en pequeña escala demuestran cómo se puede lograr el éxito; el desafío luego consiste en llevar las soluciones “a gran escala” en todo el país o incluso en los programas a nivel mundial.
Se necesita liderazgo, dentro de los países necesitados como entre las naciones ricas que pueden ayudar a lanzar y financiar las soluciones.
Finalmente, cantidades modestas de dinero, destinadas a una solución práctica de los problemas, pueden macar una diferencia histórica.
Las malas noticias pueden desplazar a las buenas noticias, especialmente en tiempos de una grave crisis financiera y de malestar político.
Sin embargo, las buenas noticias demuestran que sólo perderemos la batalla contra la pobreza y la miseria si bajamos los brazos, y desatendemos la inteligencia y la buena voluntad que se pueden movilizar hoy.
Y tal vez el año próximo, Estados Unidos vuelva a sumarse al esfuerzo global con una fuerza renovada y destacable, liderado por un presidente joven que acertadamente les dijo a los norteamericanos y al mundo que “Sí, se puede”.
NUEVA YORK – Estamos en un período prolongado de transición internacional, que comenzó hace más de dos décadas con el fin de la Guerra Fría.
Esa era de rivalidad estratégica entre Estados Unidos y la Unión Soviética dio lugar a otra en la que Estados Unidos poseía mucho más poder que cualquier otro país y gozaba de un grado de influencia sin precedentes.
El momento unipolar norteamericano ha dado lugar a un mundo al que se podría describir mejor como no polar, en el que el poder está ampliamente distribuido entre casi 200 estados y decenas de miles de actores no estaduales que van desde Al Qaeda hasta Al Jazeera, y desde Goldman Sachs hasta las Naciones Unidas.
Pero lo que distingue las eras históricas entre sí no es tanto la distribución del poder sino el grado de orden entre los estados y dentro de ellos.
El orden nunca surge así porque sí; es el resultado de esfuerzos conscientes por parte de las entidades más poderosas del mundo.
Si bien es cierto que Estados Unidos sigue siendo el país más poderoso del mundo, no puede mantener, y mucho menos expandir, la paz y la prosperidad internacional por sí sólo.
Está extralimitado en su capacidad, depende de masivas importaciones diarias de dólares y petróleo y sus fuerzas armadas están inmersas en conflictos demandantes en Afganistán e Irak.
Estados Unidos carece de los medios y del consenso político para absorber mucho más en el terreno de la responsabilidad global.
También carece de los medios para obligar a los demás a seguir su posición de liderazgo.
Es más, un país por sí solo no puede manejar, y mucho menos resolver, los problemas contemporáneos –por ejemplo, impedir la propagación de materiales y armas de destrucción masiva, mantener una economía mundial abierta, demorar el cambio climático y combatir el terrorismo-.
Sólo los esfuerzos colectivos pueden hacer frente a los desafíos comunes; cuanto más global sea la respuesta, más probable es que arroje buenos resultados.
En resumen, Estados Unidos necesita socios si el siglo XXI ha de ser una era en la que la mayoría de la gente en todo el mundo goce de una paz relativa y niveles de vida satisfactorios.
Pero las asociaciones que prevalecieron en la Guerra Fría –entre Estados Unidos, Europa occidental y varios países asiáticos, incluidos Japón, Corea del Sur y Australia- ya no son adecuadas.
Estos países no cuentan con los recursos y muchas veces la voluntad como para abordar gran parte de los problemas del mundo.
De manera que los viejos socios necesitan nuevos socios.
Las potencias emergentes tienen el potencial de suplir esta necesidad.
El interrogante es qué están dispuestos a hacer China, India, Brasil y otros con su fortaleza creciente.
Lo que hace grande a un país no es el tamaño de su territorio, población, ejército o economía, sino cómo utiliza su poder para forjar el mundo más allá de sus fronteras.
Los países que son fuertes pero que todavía están en desarrollo tienden a considerar que la política exterior está poco más que al servicio de la política interna y es un medio para ganar acceso a los mercados y recursos esenciales para un rápido desarrollo.
Esta perspectiva es entendible, pero miope.
Las potencias en ascenso no pueden ni aislarse ni mantenerse al margen de lo que sucede más allá de sus fronteras.
Lo admitan o no, forman parte del orden mundial.
Consideremos el caso de China, en muchos sentidos el país emergente más importante.
Quiere mantener un acceso diferencial a los recursos energéticos de Irán, pero si surge un conflicto a partir de las aspiraciones nucleares iraníes, China pagará mucho más por esos recursos.
La perspectiva de una amenaza a la estabilidad en la zona de Oriente Medio y al flujo de petróleo debería brindarle a China incentivo suficiente para respaldar sanciones contundentes contra Irán.
Pero no resulta claro si los líderes de China lo reconocerán y actuarán en el propio interés a largo plazo de su país.
El punto no es señalar a China.
Cuestiones similares se aplican a India y Brasil.
Y no son sólo los países en desarrollo y emergentes los que deben reconsiderar su actitud frente al mundo.
También debe hacerlo Estados Unidos.
Si bien se ha dicho y escrito mucho sobre el llamado de Estados Unidos a que China se convierta en un protagonista global, China no aceptaría ser simplemente un pilar de un mundo definido por Estados Unidos.
Quiere ayudar a fijar las reglas y construir las instituciones para aplicarlas.
Queda a criterio de Estados Unidos trabajar junto con China y otros países en aras de este objetivo, y esto exige que Estados Unidos se muestre abierto a las preferencias de los demás y a que ejerzan un papel más importante.
El fortalecimiento del G-20 es un paso en la dirección correcta, pero se necesitan muchos más cambios, inclusive la reestructuración de las Naciones Unidas, del Fondo Monetario Internacional y del Banco Mundial de manera de que ellos también reflejen la nueva distribución de poder.
A su vez, deberían existir nuevas disposiciones que les exijan a los países emergentes un mayor aporte para encarar el cambio climático, contribuir a las fuerzas de paz y la construcción del estado, promover el libre comercio y sancionar a quienes respaldan el terror y desarrollan armas de destrucción masiva.
Los principales estados de nuestra era, desarrollados y emergentes por igual, tienen la capacidad de llegar a un acuerdo sobre las cuestiones definitorias de hoy.
Su voluntad para hacerlo determinará cuándo y cómo terminará este período de transición global y qué es lo que lo sucederá.
CIUDAD DE MÉXICO - En América Latina, 2011 fue, en términos de Frank Sinatra, un muy buen año... y 2012 no parece venir mucho peor.
Para una región no siempre acostumbrada a que las cosas vayan bien, se trata de una situación un tanto extraña.
Tres elecciones se llevaron a cabo en América Latina en 2011.
Dos -en Argentina y Perú- han ido bien, y otra -en Nicaragua- se vio empañada por el fraude flagrante y la torpe intervención del gobierno en favor del titular.
Aún así, dos de tres no está mal en una región donde, previamente, si las elecciones se llegaban a celebrar, la norma eran las disputas sobre los resultados.
En términos económicos, los altos precios de las materias primas impulsaron un fuerte crecimiento en América del Sur en 2011, y la modesta recuperación de EE.UU. benefició a los países vecinos.
En Chile, Perú, Argentina, Uruguay, Bolivia y, en menor medida, Brasil y Colombia, la voraz demanda de materias primas y alimentos por parte de China e India elevó las reservas internacionales, permitió un fuerte gasto del gobierno y sostuvo altos niveles de importaciones.
Todo esto llevó a tasas de crecimiento en promedio muy por encima del 4%.
Pero también dio lugar a nuevas dudas sobre la sabiduría de depender de las exportaciones de productos básicos.
El economista y político chileno Carlos Ominami, en su completo libro de memorias Secretos de la Concertación, se pregunta qué pasaría si la economía de China se desacelera o estalla su burbuja de bienes raíces.
A finales del año, es lo que parecía estar sucediendo: los precios de las materias primas y las tasas de crecimiento estaban cayendo, y 2012, si bien todavía promete buenos resultados económicos, no estará a la par del éxito de este año.
Si los precios siguen bajando, puede que los errores del pasado pasen cuentas en estos países.
Los países disonantes fueron Venezuela, a pesar de los altos precios del petróleo, y la Cuenca del Caribe: México, América Central y las islas.
Exportan productos manufacturados a EE.UU., del que también dependen para el turismo y las remesas y carecen de la geografía o la geología para convertirse en grandes exportadores de productos básicos (o, como México, exportan todo su petróleo a EE.UU.).
Pero incluso ellos disfrutaron de un crecimiento decente este año.
Si EE.UU. evita una nueva desaceleración, puede que les vaya mejor que a América del Sur en 2012.
En total, con la excepción de 2009, toda la región ha experimentado una década completa de crecimiento ininterrumpido, algo no visto desde los años 70.
El auge alimentó la expansión de las clases medias de América Latina.
Entre 1950 y 1980, las clases medias de la mayoría de los países latinoamericanos comprendían entre un cuarto y un tercio de la población.
Luego vino la crisis de la deuda de la década de 1980, las reformas estructurales extremas y el colapso financiero de la década de 1990, y una nueva caída global en 2001.
Sucesos traumáticos que sumieron a estos países en la llamada "trampa de los ingresos medios": no poder crecer ni seguir ampliando sus clases medias.
Sin embargo, todo cambió en la segunda mitad de la década de 2000: la prolongada estabilidad macroeconómica, los competentes gobiernos de centro-izquierda o centro-derecha, las sensibles políticas sociales, y el crecimiento económico global permitieron que países como México, Brasil, Chile, Uruguay e incluso Argentina dieran el siguiente paso gigante.
Para alrededor del año 2008, cerca del 55% de la población de estos países pertenecía a la clase media, medida por cualquier definición que se utilizara.
El acceso al crédito, más puestos de trabajo, las remesas, el auge de los productos básicos, y las transferencias condicionadas de dinero en efectivo hicieron posible que millones pudieran pagar una casa, un coche y una vida mejor.
No era una clase media inspirada en precedentes del Atlántico Norte, y el estado de sus miembros es precario y reversible; además, su nivel de vida es muy inferior al de sus contrapartes en países más ricos.
Pero es una clase media.
Estos sectores de ingresos medios constituyen una parte aún mayor del electorado, ya que sus índices de participación son más altas que las de los pobres.
Los candidatos políticos deben involucrarlos, de vez en cuando consentirles, y adaptar su mensaje para ellos, todo lo cual dirige a los líderes y partidos hacia posiciones moderadas.
No hay garantías de que esto perdure, pero se trata uno de los logros más impresionantes de la región en los últimos años.
América Latina será testigo de dos importantes elecciones en 2012, en Venezuela y México, y una no-elección, en Cuba.
En Venezuela, los opositores al presidente Hugo Chávez se unirán en torno a un solo candidato para las elecciones presidenciales de octubre.
Pero todo depende de la salud de Chávez, que, como la de Fidel Castro en Cuba, es un secreto de estado celosamente guardado.
¿Permitirá el cáncer que Chávez vaya de candidato (es tan formidable como candidato como terrible gestor económico), gane y gobierne hasta el 2030?
¿Va a ser un sustituto de su hermano más radical (y sucesor designado), Adán?
¿O estará demasiado enfermo para participar?
En ese caso -y lo más importante- ¿aceptarían él, Adán, y toda la elite "bolivariana" la derrota en las urnas?
En Cuba no habrá elecciones, pero las cosas pueden llegar a un punto importante el año que viene.
Las reformas económicas de Raúl Castro no han sido implementadas o no han dado los resultados esperados; la isla sigue dependiendo de los subsidios de Venezuela, las remesas de Miami y los turistas europeos.
Los octogenarios hermanos gobernantes de Cuba no puede durar para siempre.
Algo tendrá que ocurrir en la isla, especialmente si su benefactor venezolano ya no está en el poder.
Luego está México, que tendrá las cuartas elecciones democráticas de su historia en un contexto de creciente delincuencia organizada, atroz violencia y creciente escepticismo acerca de la guerra del presidente Felipe Calderón contra las drogas.
El resultado es muy incierto con tres partes en conflicto, una ley electoral terrible, falta de segunda vuelta y una frustración considerable con 12 años de gobiernos de centro-derecha y gobiernos a menudo ineficaces.
Dicho esto, las instituciones políticas de México han sobrevivido tiempos difíciles, la clase media rechaza el extremismo y EE.UU. está cerca.
Uno preferiría que los candidatos presidenciales de México ofrecieran plataformas con ideas y propuestas que respondan a los desafíos que enfrenta el país, pero este déficit de sustancia ocurre en todas partes ahora, casi todo el tiempo.
Para una región que ha sufrido tanto tiempo la frustración y desesperación por sus fracasos, los actuales se cuentan entre sus mejores tiempos.
América Latina debe concentrarse en lo positivo y, al mismo tiempo, recordar que nada dura para siempre.
Una enseñanza decisiva que el próximo Presidente de los Estados Unidos extraerá de las experiencias del gobierno de Bush será, seguro, la de que el multilateralismo importa.
Las ideas de hegemonía y respuestas unilaterales americanas tienen poco sentido cuando la mayoría de las amenazas graves que los países afrontan en la actualidad –problemas como el cambio climático, las pandemias, la estabilidad financiera y el terrorismo– quedan fuera del control incluso de los países mayores.
Todos ellos requieren la cooperación multilateral.
Las Naciones Unidas pueden desempeñar un papel importante para ayudar a legitimar y aplicar los acuerdos entre países, pero incluso sus amigos más fieles reconocen que su gran tamaño, sus rígidos bloques regionales, sus procedimientos diplomáticos formales y su voluminosa burocracia impiden con frecuencia el consenso. Como dijo un sabio, el problema para las organizaciones multilaterales es el de "cómo lograr que todo el mundo participe y, aun así, lograr que se actúe".
Una respuesta es la de complementar las Naciones Unidas creando organizaciones consultivas oficiosas en los niveles regional y mundial.
Por ejemplo, durante las crisis financieras que siguieron a las crisis del petróleo del decenio de 1970, el Gobierno de Francia recibió a los dirigentes de cinco economías destacadas para debatir y coordinar sus políticas.
Su propósito era el de mantener el carácter oficioso y reducido de la reunión al limitarla a un número de participantes que cupiera en la biblioteca del castillo de Rambouillet.
Pero resultó imposible mantener las dimensiones reducidas del grupo.
No tardó en aumentar hasta un "G-7" de las economías industriales avanzadas.
Más adelante, se añadió a Rusia para formar el "G-8".
En época más reciente, se ha invitado a la cumbre anual del G-8 a otros cinco países para que asistieran como observadores, con lo que se ha creado un G-13 de facto .
Con esa ampliación han surgido problemas.
A los nuevos invitados les molesta no estar incluidos como miembros de pleno derecho y con capacidad para preparar y moldear las reuniones y se han ampliado las delegaciones de los países originales hasta hacer que cada una de ellas esté compuesta de centenares de funcionarios.
Las cumbres en tiempos oficiosas han pasado a ser casi inmanejables.
Ha habido varias propuestas de nuevos tipos de organizaciones multilaterales complementarias.
Todd Stern y William Antholis han propuesto la creación de un "E-8", un foro compacto de dirigentes de los países en desarrollo y desarrollados –incluidos los Estados Unidos, la Unión Europea, el Japón, Rusia, China, India, el Brasil y Sudáfrica– que dedicaría una vez al año toda su atención a las amenazas medioambientales y al cambio climático planetario.
Esos Estados representan las economías fundamentales de sus regiones y las tres cuartas partes del PIB mundial y entre ellos figuran los seis mayores emisores de gases de invernadero.
Pero a algunos críticos les preocupa que se limite un grupo a un solo asunto.
El tiempo de los dirigentes es un recurso escaso.
No pueden permitirse el lujo de asistir a múltiples cumbres para abordar cada una de las cuestiones transnacionales.
Además, una geometría variable de asistencia a las reuniones podría debilitar el desarrollo de una sintonía personal y la amplitud para la negociación que puede surgir cuando el mismo grupo de dirigentes se reúne periódicamente para examinar una mayor diversidad de asuntos.
El ex Primer Ministro canadiense Paul Martin, partiendo de su experiencia personal en el grupo de 20 ministros de Hacienda y el G-8, ha propuesto una nueva agrupación oficiosa que llama "L-20", donde "L" significa que está limitada a los dirigentes ( leaders en inglés).
El L-20 aprovecharía los puntos fuertes –la oficiosidad y la flexibilidad– del G-8 original para constituir un foro consultivo sobre cuestiones como el cambio climático, la salud mundial y la gestión de los conflictos.
Martin sostiene que el de unas 20 personas en una sala es probablemente un tamaño razonable para intentar abordar los difíciles problemas transectoriales.
Con un grupo mayor, el debate real se diluye; con un grupo menor, resulta difícil una representación regional válida.
Se compondría del actual G-8, otras economías destacadas y las mayores potencias regionales, independientemente de su posición económica.
Marcos de Azambuja, ex secretario general del Ministerio de Asuntos Exteriores del Brasil, conviene en que no se puede gestionar la vida internacional exclusiva o primordialmente mediante vastas asambleas de casi 200 Estados con enormes disparidades de peso político y económico.
Indica que algo así como un "L-14" sería un grupo eficaz para reflejar la evolución actual del mundo y se lograría rápidamente ampliando el actual G-8 para que comprendiera a China, la India, el Brasil, Sudáfrica, México y un país musulmán.
Sea cual fuere la geometría de semejante grupo consultivo, iría encaminado a complementar a las Naciones Unidas para alcanzar decisiones y contribuiría a galvanizar las burocracias de los gobiernos miembros para que abordaran las cuestiones transnacionales decisivas.
Como el G-8, haría de catalizador para fijar programas y centrar la atención de las burocracias nacionales en un conjunto de cuestiones importantes, al tener que preparar a su jefe de gobierno para los debates.
Con frecuencia se señala, por ejemplo, que el G-8 ayuda a sacar adelante rondas comerciales internacionales, abordar cuestiones de salud pública y aumentar la ayuda a África.
Además de la de su composición, siguen pendientes otras cuestiones.
¿Debería tener esa nueva agrupación una secretaría para presentar propuestas comunes o debería depender sólo de las reuniones de los funcionarios nacionales?
Lo primero entrañaría el riesgo de la creación de una nueva burocracia, pero lo segundo podría dificultar la continuidad.
¿Se deberían intercambiar los documentos por adelantado, con observaciones de una secretaria o de los otros países?
¿Cómo se puede mantener la oficiosidad y limitarse el tamaño de las reuniones?
Tal vez los dirigentes deban ir acompañados de un solo asistente en la sala de reunión y se deba prohibir que lean declaraciones de apertura.
Ninguna de las propuestas formuladas hasta ahora es perfecta y se deben elaborar más muchos de sus detalles, pero el péndulo ha vuelto a pasar del unilateralismo al multilateralismo y los países mayores del mundo están buscando formas de volverlo más eficaz.
La prolongación de las negociaciones y del estancamiento no son aceptables, porque los problemas más graves de la actualidad no pueden esperar a la existencia de soluciones institucionales perfectas.
CAMBRIDGE – Este mes, cuando los líderes financieros del mundo se encuentren en Washington durante la reunión anual Banco Mundial-Fondo Monetario Internacional, quizá deberán dar gracias de que no haya una alternativa clara al dólar como patrón de moneda global.
Si el euro estuviera listo, bien podríamos estar viendo un salto en su tipo de cambio frente al dólar a más de 2, en lugar del 1.65 o 1.70 al que va a llegar de cualquier forma.
No se puede tratar a los clientes tan mal como Estados Unidos ha tratado a los suyos últimamente si pueden acudir a otro lugar.
En los últimos seis años, el valor del dólar ponderado en función del comercio ha caído más de un 25% a medida que Estados Unidos ha seguido acumulando un déficit comercial sin precedentes.
Con una economía blanda, un sistema financiero gravemente dañado y preocupaciones serias sobre la creciente inflación, la tendencia del dólar a largo plazo es a la baja, independientemente de cómo acabe la crisis actual.
Y no ha acabado.
Es poco probable que el rescate del sistema financiero que ha realizado la Reserva Federal resista a menos que los bancos obtengan capital fresco, y mucho.
Los fondos soberanos de riqueza, extremadamente ricos, tienen el dinero para rescatar a los bancos estadounidenses.
Pero no es probable que en este momento quieran hacerlo, aun si el sistema político de Estados Unidos lo permitiera.
En cambio, mientras persistan la contracción del crédito y la caída de los precios de los bienes raíces, es probable que haya un gigantesco rescate inmobiliario, que costará a los contribuyentes estadounidenses un billón de dólares o más.
El problema es que, tras tantos años de rendimientos miserables de los activos en dólares, ¿estarán los inversionistas mundiales verdaderamente dispuestos a absorber otro billón de dólares de deuda estadounidense a cualquier cosa que se parezca a las tasas de interés y los tipos de cambio actuales?
Hoy en día, la deuda estadounidense difícilmente parece una ganga, incluso con la caída del dólar.
Los percances militares lejanos siguen presionando los recursos fiscales del país y, según un estudio reciente de Linda Bilmes y Joseph Stiglitz, el costo potencial llegaría a varios billones de dólares.
El próximo año seguramente habrá un aumento masivo de las quiebras corporativas en Estados Unidos, aun cuando muchas empresas llegaron a la recesión con balances relativamente sólidos.
Las finanzas estatales y municipales están aún en peores condiciones.
Ante la caída de los ingresos a causa de la disminución de los precios de las casas y de los ingresos, decenas de municipios en Estados Unidos bien podrían quebrar, como le sucedió a la ciudad de Nueva York en los años setenta.
Los bonos municipales ya se negocian con primas de riesgo enormes y todavía ni siquiera llega la primera quiebra gubernamental.  
Por supuesto, si en el corto plazo el dólar perdiera su lugar como la moneda dominante en el mundo, el euro sería la única alternativa seria.
El Yuan podría sustituir al dólar en la segunda mitad del siglo, pero los controles de capital draconianos de China y la gran represión financiera lo descalifican actualmente como ancla del sistema económico global.
Afortunadamente para el dólar, el euro también parece tener sus problemas.
Los bancos europeos siguen balcanizados, con una serie de entidades nacionales de regulación que buscan promover a sus propios bancos.
La deuda de todos los gobiernos europeos puede estar denominada en euros, pero la deuda alemana e italiana difícilmente son lo mismo, así que el mercado de los eurobonos gubernamentales carece de la profundidad y la liquidez del mercado de bonos del Tesoro de Estados Unidos.
Además, los inversionistas internacionales pueden comprar y vender bienes raíces con mucha mayor facilidad en Estados Unidos que en gran parte de Europa.
Y la ausencia de una política fiscal que abarque a todo el continente crea una incertidumbre significativa sobre la forma en que el Banco Central Europeo se financiaría si súbitamente se enfrentara a pérdidas grandes a causa de deudas bancarias chatarra después de un rescate importante.
Pero el euro tiene fortalezas crecientes.
A los tipos de cambio de mercado actuales, la Unión Europea ahora es más grande económicamente que Estados Unidos.
Los nuevos miembros de Europa central y del Este han traído gran dinamismo y flexibilidad.
Al mismo tiempo, el BCE ha ganado una credibilidad considerable debido a su manejo de la crisis global del crédito.
En efecto, si la zona del euro puede convencer a Inglaterra de convertirse en miembro de pleno derecho, y adquiere de esa forma uno de los dos principales centros financieros del mundo (Londres), el euro comenzaría a perfilarse realmente como una alternativa viable para el dólar.
En 1971, cuando el dólar se desplomó hacia el final del sistema de tipo de cambio fijo posterior a la Segunda Guerra Mundial, el Secretario del Tesoro de Estados Unidos, John Connally, hizo su célebre declaración a sus contrapartes extranjeros: “el dólar es nuestra moneda, pero es problema de ustedes”.
Y desde entonces el estatus global supremo del dólar ha sobrevivido, a pesar de los muchos episodios de olvido y abuso.
Los patrones mundiales de divisas tienen una enorme inercia.
La libra británica sólo cedió su lugar al dólar estadounidense tras más de 50 años de decadencia industrial y dos guerras mundiales.
Pero esta vez podría ser mucho más rápido.
Mientras los banqueros y ministros de finanzas consideran la forma de intervenir para apoyar al dólar, también deberían empezar a pensar en qué hacer cuando llegue el momento de cambiar.
LAGOS – Las bombas que explotaron en Abuja, capital de Nigeria, cuando el país celebraba su quincuagésimo aniversario este mes son un perturbador testimonio del territorio político sin precedentes al que el país está entrando.
El fallecimiento en mayo último de Umaru Yar’Adua, presidente de Nigeria, puso fin al acuerdo informal entre los miembros del gobernante Partido Democrático del Pueblo (PDP) para alternar el poder entre los musulmanes del norte y sus contrapartes del sur, principalmente cristianos.
El vicepresidente, Goodluck Jonathan, del sureño y rico en petróleo Delta del Níger, superó la resistencia de los miembros del gabinete del presidente y juró como sucesor de Yar'Adua, como lo estipulaba la constitución.
En septiembre anunció a los nigerianos su intención de presentarse como candidato a otro periodo presidencial en 2011.
El anuncio del Presidente Jonathan generó furiosas protestas de sus rivales del norte, incluido Ibrahim Babangida, ex dictador militar que le recordó que Olusegun Obasanjo, un sureño, había sido presidente con apoyo del norte desde 1999, cuando terminó el régimen militar, hasta 2007.
Yar'Adua había completado solo tres años de su mandato de cuatro cuando falleció, y se esperaba que todos los sureños, incluido Jonathan, se unirían tras un candidato procedente del norte para las elecciones del año siguiente.
Sin embargo, en el sur es profundo el resentimiento por lo que se percibe como el dominio de la política nacional por parte de los norteños, especialmente en el Delta del Níger, donde 50 años de producción petrolera incontrolada ha tenido como resultado campos contaminados y una pobreza cada vez mayor.
Los grupos de las minorías étnicas que habitan el área se quejan de que la actual fórmula de asignación de ingresos, que deja a los estados productores de petróleo de Nigeria apenas un 13% de los ingresos del mismo, es enormemente injusta y representa una compensación insuficiente por los daños ecológicos que padecen.
En enero de 2006, el Movimiento por la Emancipación del Delta del Níger (MEND), una organización violenta liderada por enfurecidos jóvenes del área, comenzó a atacar las instalaciones petroleras y a los soldados que las defendían.
El MEND y otros grupos locales exigen que el país retorne al "verdadero federalismo", en el espíritu de 1960, y que el 50% de los ingresos del petróleo se destine a las regiones que lo originan.
Ken Saro-Wiwa, escritor y fundador del Movimiento para la Supervivencia del Pueblo Ogoni (MOSOP), movimiento de base de Ogoniland, había hecho un llamado en el mismo sentido antes de ser ahorcado por la junta del General Sai Abacha en 1995.
Las principales voces de la región han apoyado firmemente a Jonathan, pidiéndole que ignore a los políticos del norte que insisten en que se respete el acuerdo de rotación de poder del PDP.
Los líderes del Delta señalan que en 2011 es el turno de que las "minorías" gobiernen el país tras haber sido postergadas por los grupos étnicos más grandes desde el fin del régimen colonial en 1960.
Todavía no está claro si Goodluck Jonathan podrá traducir este apoyo de una parte del país en suficientes votos en las primarias del partido y después de ellas, para retener la presidencia.
Tiene la ventaja de contar con grandes recursos, dado que los líderes de Nigeria siempre han hecho lo que han querido con el tesoro público.
Sin embargo, el General Babangida también tiene importantes fondos.
Además, los poderosos gobernadores del PDP, que controla 28 de los 36 estados del país, ven a Jonathan como un novato que salió de la nada para terminar convirtiéndose en presidente.
Los poderes de la presidencia nigeriana son amplios y los operadores de Jonathan han dado a entender que los usarán para alinear a los gobernadores, incluidos los del norte.
Los líderes norteños del PDP, que siguen presionando al gran número de potenciales contendores presidenciales procedentes de la región, entre ellos Babangida, para que se pongan de acuerdo en quién competirá con Jonathan, ya están cerrando filas en torno a las primarias, amenazando con llevarse el voto del norte a otro partido si las pierden.
Esto podría tener consecuencias de largo alcance para el PDP y el país.
El PDP, en el poder desde el fin del régimen militar en 1999, es altamente impopular.
La corrupción está generalizada y los políticos del PDP han sido incapaces de hacer realidad la prosperidad y los servicios sociales que esperaban los nigerianos tras el retorno de la democracia.
De hecho, el PDP ha podido conservar el poder sólo mediante el fraude en las sucesivas elecciones, lo que fue especialmente evidente en 2007, cuando el saliente Obasanjo endilgó a Yar'Adua a la jerarquía del partido.
La oposición, que cuenta con pocos recursos, se vería beneficiada si la reacción que se espera del norte divide al PDP.
Nuhu Ribadu, el respetado ex Presidente de la Comisión sobre Crímenes Económicos y Financieros, ha anunciado su intención de postular a la presidencia como candidato de uno de los partidos opositores.
Ribadu es un musulmán del norte que goza del apoyo de jóvenes y demócratas de todo el país, quienes están recuperando la confianza tras el nombramiento de un equilibrado académico como jefe de la comisión electoral.
También se espera que se presente Muhammadu Buhari, a quien Babangida reemplazó como jefe de estado militar en 1985, como candidato del Congreso del Cambio Progresivo.
Persisten las dudas sobre si los veteranos líderes norteños del PDP, acostumbrados a pactos de trastienda con sus contrapartes del sur, abandonarán el partido esta vez para apoyar a Ribadu.
Los conservadores del norte también ven con suspicacias a Buhari, un político ascético popular entre los pobres de la región.
Incluso si superan sus reservas y apoyan a Ribadu o Buhari, y uno de ellos logra vencer a Jonathan en las elecciones, los enfurecidos jóvenes del Delta podrían responder con una renovada violencia contra los trabajadores del petróleo, interrumpiendo la producción.
Otras áreas problemáticas -Nigeria central, donde están en aumento las tensiones étnicas, y el extremo norte, bastión de Boko Haram, una violenta secta musulmana- podrían terminar viéndose involucradas en actos de violencia relacionados con las elecciones.
Con fábricas que colapsan debido a los constantes cortes de energía, un paro al alza y políticos cínicos que empujan a sus empobrecidos seguidores a luchas  étnicas y religiosas, las elecciones de 2011 en Nigeria son el caldo de cultivo para una tormenta perfecta.
En el pasado, Nigeria siempre se las ha arreglado para atemperar sus tempestades políticas.
¿Lo podrá hacer otra vez?
Los problemas de Tony Blair no se limitan a un abrumador escepticismo público acerca de la guerra en Irak.
La sólida economía que ha apuntalado a su gobierno desde 1997 está mostrando fisuras. 
De hecho, hasta ahora, las preocupaciones de Europa acerca de las finanzas públicas se han centrado en Alemania, Francia y Portugal.
Gran Bretaña parecía un bastión de la prudencia fiscal.
Sin embargo, en su próximo presupuesto el Ministro de Hacienda, Gordon Brown, puede tener que admitir que el Reino Unido se arriesga a incumplir los límites al déficit fijados por el Tratado de Maastricht.
Antes de las próximas elecciones en Gran Bretaña, Brown puede verse obligado a admitir algo incluso más preocupante: la necesidad de aumentar los impuestos para cumplir sus propias reglas fiscales. 
En noviembre pasado, el ministro predijo que el déficit presupuestario del Reino Unido se elevaría a £24 mil millones en 2003/4, y que luego caería a £19 mil millones en 2004/5, bien por debajo del techo del 3% del PGB del Tratado de Maastricht.
Pero la previsión promedio entre los analistas es un déficit de £27 mil millones el próximo año, y algunos observadores proyectan un déficit de £30 mil millones o más en 2004/05.
Esto ejercerá una fuerte presión sobre el límite de Maastricht. 
Hay dos temas en juego acá.
Uno se refiere al crecimiento.
En noviembre, Brown predijo que el PGB del Reino Unido crecería entre un 2,5 y un 3% en 2003/4, acelerándose a entre 3 y 3,5% el año siguiente.
Pero en esto los pronosticadores también están en desacuerdo.
Esperan un crecimiento de sólo un 2,2% este año y 2,4% el año próximo. 
Pero el problema más serio tiene relación con el supuesto de Brown de que la relación impuestos/PGB aumentaría en los próximos años.
Hay muchas razones por las que esto no ocurrirá, y la más fuerte es el término del "boom" de las acciones de interés variable británicas, y la consiguiente pérdida de ingresos por impuestos sobre la venta de acciones.
Más aún, los fondos de pensiones del Reino Unido están informando grandes déficits debido a la disminución del valor de sus carteras de acciones de interés variable.
Esto proyecta dudas sobre la "solución" británica al problema de la sustentabilidad de las pensiones, que había dado inmunidad al Reino Unido frente a las críticas de la Comisión Europea sobre los déficits presupuestarios. 
Desde su llegada al poder en 1997, Brown ha anunciado a los cuatro vientos dos estrictas "reglas" fiscales: 
· La "Regla de la Inversión Sostenible" señala que en el ciclo económico la relación entre la deuda neta del sector público y el PGB debe mantenerse a un nivel "estable y prudente": un 40% del PGB.
Las previsiones indican que la deuda neta del sector público seguirá en 33%, o menos, del GDP en el futuro próximo, por lo que lo más probable es que esta regla se cumpla sin problemas; 
· La "Regla de Oro" prescribe que en el curso de un ciclo económico, el gobierno puede tomar préstamos sólo para invertir y no para financiar el gasto ordinario. 
Una diferencia entre la Regla de Oro y el Pacto de Estabilidad es que el gasto en inversión se excluye de la Regla de Oro de Brown, la que se evalúa sólo en base al gasto "ordinario". 
Otra es que la Regla de Oro se aplica a la política fiscal en todo el ciclo económico, no a un año determinado, de modo que es posible distinguir el deterioro cíclico del debilitamiento estructural.
Una consecuencia de esto es que sólo se puede llegar a una conclusión acerca de si se ha cumplido la Regla de Oro mirando en retrospectiva, una vez que se ha completado un ciclo económico. 
El Tesoro que dirige Brown estima que el ciclo económico actual comenzó en 1999-2000, la última vez que la producción comienzó a crecer por sobre la tendencia.
Se prevé que volverá a crecer sobre la tendencia en 2005-2006, lo que dará fin al ciclo actual.
El superávit promedio del presupuesto "actual" desde que comenzó este ciclo es del 0,8% del PGB.
Los grandes excedentes de los tres años siguientes a 1999 compensan con creces la previsión oficial de déficits para los próximos dos años.
Esto significa que el Tesoro espera que el superávit promedio desde 1999/2000 se estabilice a un 0,7% del PGB hasta que termine el ciclo, permitiendo que se cumplan los límites planteados por Brown. 
Pero los pronosticadores independientes son más pesimistas.
Algunos proyectan que el déficit acumulado para los próximos cuatro años será £26 mil millones más alto que lo que predice el tesoro.
Los más pesimistas prevén un déficit que puede llegar a £61 mil millones.
Todos se basan principalmente en las predicciones de caída de los ingresos y en el exceso de gasto actual, más que en los aumentos del gasto en inversión por sobre los ambiciosos planes del ministro.
Sus observaciones son altamente pertinentes respecto a la pregunta de si se puede cumplir la Regla de Oro. 
El Instituto Independiente de Estudios Fiscales calcula que el Ministro podría soportar déficits acumulados de cuenta corriente por cerca de £50 mil millones entre hoy y el fin del ciclo en 2005/06 sin romper la Regla de Oro, en lugar de los £2,7 mil millones que el Tesoro proyecta actualmente.
De modo que sólo si las previsiones más pesimistas están en lo correcto es concebible que el Ministro rompa la Regla de Oro en este ciclo.
Más aún, el exceso deficitario tendría que ser completamente en gasto ordinario, en lugar de gasto en inversiones. 
Pero el ministro tiene tanto espacio de maniobra en los próximos años sólo debido a los grandes superávits que ha acumulado en la primera parte del ciclo.
Las posiciones del gobierno sobre el gasto y los impuestos han cambiado mucho desde entonces, de modo que Brown no puede confiar en que habrá superávits similares en la etapa equivalente del próximo ciclo.
Mientras que en el ciclo actual la Regla de Oro se debería cumplir, parece probable que se violará en el futuro, a menos que se ajusten los planes impositivos y de gasto. 
De manera que por mucho que Brown se resista a obedecer las reglas europeas, no puede demorar mucho tiempo el alzar los impuestos (o reducir el gasto) sin violar su propia Regla de Oro y perjudicar su credibilidad personal.
Brown no necesita tomar tales medidas en su próximo presupuesto.
Pero bajo las actuales expectativas, su política será objeto de cada vez más miradas escrutadoras el próximo año. 
NUEVA YORK – En el filme Wall Street de 1987, el personaje Gordon Gekko estupendamente declaraba “La codicia es buena”.
Su credo se convirtió en el rasgo distintivo de una década de excesos corporativos y del sector financiero que terminó en el colapso a fines de los años 1980 del mercado de bonos basura y la crisis de las sociedades de ahorro y préstamo.
El propio Gekko fue enviado a prisión.
Una generación más tarde, la secuela de Wall Street –que se va a estrenar el mes que viene- lo encuentra a Gekko fuera de prisión y nuevamente inmerso en el mundo financiero.
Su reaparición se produce justo cuando está por estallar la burbuja crediticia alimentada por el auge de las hipotecas de alto riesgo, lo que desató la peor crisis financiera y económica desde la Gran Depresión.
La mentalidad de “la codicia es buena” es una característica regular de las crisis financieras.
¿Pero acaso los operadores y banqueros de la saga de las hipotecas de alto riesgo eran más codiciosos, arrogantes e inmorales que los Gekko de los años 1980?
A decir verdad, no, porque la codicia y la amoralidad en los mercados financieros ha sido moneda corriente a lo largo de los siglos.
Enseñar moralidad y valores en las escuelas de negocios no va a controlar este tipo de comportamiento, pero cambiar los incentivos que recompensan las ganancias a corto plazo y llevan a los banqueros y a los operadores a tomar riesgos excesivos si lo hará.
Los banqueros y los operadores de la última crisis respondieron de manera racional a los esquemas de compensaciones y sobresueldos que les permitían asumir una gran cuota de apalancamiento y aseguraban grandes sobresueldos, pero que al final, casi con certeza, iban a hacer quebrar a una gran cantidad de instituciones financieras.
Para evitar estos excesos, no basta con confiar en una mejor regulación y supervisión, por tres razones:
·        Los banqueros y operadores inteligentes y codiciosos siempre encontrarán la manera de sortear las nuevas reglas;
·        Los CEOs y las juntas de directores de cualquier compañía financiera –y mucho menos los reguladores y supervisores- no pueden monitorear de manera efectiva los riesgos y comportamientos de miles de centros separados de ganancias y pérdidas en una empresa, ya que cada operador y banquero es una unidad de ganancias y pérdidas individual con su propio capital en riesgo;
·        Los CEOs y las juntas son, en sí mismos, objeto de importantes conflictos de intereses, porque no representan el verdadero interés de los principales accionistas de sus compañías.
En consecuencia, toda reforma de la regulación y la supervisión no podrá controlar las burbujas y los excesos a menos que se cambien otros aspectos fundamentales del sistema financiero.
En primer lugar, los esquemas de compensación deben modificarse radicalmente mediante regulación, ya que los bancos no lo harán por sí solos por miedo a perder gente talentosa a manos de la competencia.
En particular, los sobresueldos basados en resultados a mediano plazo de operaciones e inversiones riesgosas deben suplantar a los sobresueldos basados en resultados a corto plazo.
En segundo lugar, rechazar la Ley Glass-Steagall, que separaba la banca comercial de la banca de inversión, fue un error.
El antiguo modelo de sociedades privadas –en el que los socios tenían un incentivo para monitorearse mutuamente a fin de evitar inversiones imprudentes- dio lugar a un modelo de compañías públicas que compiten agresivamente entre sí y con los bancos comerciales para obtener una rentabilidad cada vez mayor, que sólo se alcanzaba con niveles imprudentes de apalancamiento.
De la misma manera, el paso de un modelo de préstamo de “originar y retener” a uno de “originar y distribuir” basado en la securitización condujo a una transferencia masiva del riesgo.
Ningún participante salvo el último en la cadena de securitización estaba expuesto al riesgo crediticio final; el resto simplemente cobraba honorarios y comisiones elevados.
En tercer lugar, los mercados financieros y las empresas financieras se han convertido en un nudo de conflictos de intereses que se debe desenmarañar.
Esos conflictos son propios del sistema, porque las empresas que se involucran en banca comercial, banca de inversión, operaciones de negociación, generación de mercado, seguros, gestión de activos, fondos que invierten en compañías privadas, actividades de fondos de cobertura y otros servicios están en cada lado de cada acuerdo (el caso reciente de Goldman Sachs fue sólo la punta del iceberg).
También existen enormes problemas de representación en el sistema financiero, porque los actores principales (como es el caso de los accionistas) no pueden controlar de manera apropiada el accionar de los agentes (máximos responsables ejecutivos, gerentes, operadores, banqueros) que persiguen sus propios intereses.
Es más, el problema no es sólo que los accionistas de largo plazo son estafados por agentes de corto plazo codiciosos; hasta los accionistas tienen problemas de representación.
Si las instituciones financieras no tienen suficiente capital, y los accionistas no tienen gran parte de su pellejo en juego, llevarán a los CEOs y a los banqueros a asumir un apalancamiento y riesgos excesivos, porque su propio capital contable no está en juego.
Al mismo tiempo, existe un doble problema de representación, ya que los principales accionistas –los accionistas individuales- no controlan de manera directa a las juntas y a los CEOs.
Estos accionistas están representados por inversores institucionales (fondos de pensión, etc.) cuyos intereses, agendas y relaciones amistosas muchas veces los alinean más estrechamente con los CEOs y gerentes de las firmas.
En consecuencia, las repetidas crisis financieras también son el resultado de un sistema fallido de gobernancia corporativa.
En cuarto lugar, no hay manera de controlar la codicia mediante alguna apelación a la moralidad y a los valores.
La codicia tiene que ser controlada por el miedo a perder, que deriva de saber que las instituciones y los agentes imprudentes no serán rescatados.
Los rescates sistémicos de la crisis más reciente –por más que fueran necesarios para evitar un derrumbe global- agravaron este problema de riesgo moral.
No sólo se rescató a las instituciones financieras “demasiado grandes para quebrar”, sino que la distorsión se agravó, ya que estas instituciones se han vuelto incluso más grandes –a través de la consolidación del sector financiero-.
Si una institución es demasiado grande para quebrar, es demasiado grande y hay que dividirla.
A menos que llevemos a cabo estas reformas radicales, aparecerán nuevos Gordon Gekko –y Charles Ponzi-.
Por cada Gekko castigado y vuelto a nacer –como el Gekko de la nueva Wall Street-, cientos de Gekkos más mezquinos y codiciosos nacerán.
París – Cuando el vocero del gobierno de Nicolas Sarkozy anunció que el desempeño de cada ministro se evaluaría según criterios establecidos por una empresa de auditoría privada, tal vez no esperaba provocar una respuesta airada.
Pero debió haberlo hecho.
La oposición rápidamente atacó la medida calificándola de “treta peligrosa” y de “cortina de humo”.
Un analista preguntó “¿Llegará pronto el momento en que los ministros sean contratados por agencias de reclutamiento?”
Y un joven diputado declaró que “Francia no se puede administrar como si fuera fábrica de pernos”.
Pero, ¿qué tiene de absurdo establecer normas con las cuales evaluar el cumplimiento de las promesas de campaña de Sarkozy?
En cuanto fueron nombrados, los ministros de Sarkozy recibieron una carta de intención con un conjunto claro de objetivos.
¿Acaso no es normal crear algún medio para que los ministros rindan cuentas?
La cultura de los “resultados” ya forma parte central de la modernización económica de Francia, así que ¿no debería suceder lo mismo con los gobiernos franceses, con su arraigada inclinación a la pasividad y el desapego? Y la cuestión del establecimiento de normas medibles para las funciones del gobierno no se limita a Francia.
El Primer Ministro británico, Gordon Brown, ha hecho de esas metas medibles el sello de su administración desde que era Ministro de Finanzas.
Naturalmente las instituciones encargadas de supervisar el sector público francés como la Cour des comptes o la Inspection générale des finances tienen las aptitudes y capacidades necesarias para cumplir sus tareas.
Además, las políticas públicas francesas están sujetas a un procedimiento de examen general.
Pero la cultura de una empresa de auditoría privada puede aportar algo nuevo al pasar de un examen básico de la legalidad a una evaluación general del desempeño.
Para quienes se oponen al plan, las principales causas de indignación son los criterios de evaluación.
¿Se debe juzgar al ministro de inmigración según el número de inmigrantes expulsados?
¿Se debe evaluar al ministro de educación según las horas suplementarias que los maestros hayan trabajado?
¿Se debe calificar al ministro de cultura por el número de visitantes a los museos gratuitos o por la proporción de las películas francesas en el mercado interno?
Tras esas preguntas hay otras más básicas: ¿se puede realmente cuantificar el cumplimiento de objetivos políticos?
¿Es posible evaluar un Estado de la misma forma que se evalúa una empresa, reduciendo de esa forma su desempeño a un conjunto de acciones específicas?
En alguna medida la respuesta es sí.
Después de todo, las burocracias son, a cierto nivel, simplemente una especie de organizaciones grandes y complejas que en el sector privado están sujetas a indicadores estándar del desempeño.
En muchas democracias occidentales –Nueva Zelanda, Suecia, el Reino Unido e incluso Italia—los esfuerzos de modernización administrativa se han centrado en formar un vínculo más estrecho entre la administración y el desempeño.
Sin embargo, a otro nivel las burocracias públicas son muy diferentes de las organizaciones del sector privado porque tienen sus propias características y objetivos, que estarían en riesgo si se les reduce a normas cuantitativas de desempeño y eficiencia.
En efecto, una de las principales razones por las que ciertas tareas se encomiendan a los gobiernos en lugar de quedar en el sector privado es que los mecanismos normales del mercado no funcionan en el caso de los llamados “bienes públicos” porque el mercado no puede determinar su nivel óptimo de oferta.
Así pues, los objetivos cuantitativos ocultan las decisiones de política cruciales sobre cuál es la “cartera” de servicios que un gobierno debe suministrar.
Y si la evaluación de las acciones de un Estado se basara únicamente en un conjunto de metas preestablecidas, los ministros descuidarían comprensiblemente –pero erróneamente—la calidad y otros objetivos importantes.
Entonces, ¿deben preocuparse los franceses?
Según el Primer Ministro, Francois Fillon, “No estamos en la escuela”.
Más allá de los criterios técnicos, se evaluará a los ministros según la influencia que ejerza su partido o facción política, los resultados en las elecciones y su popularidad entre los medios y el público.
De esta forma, no hay contradicción entre el objetivo de hacer de los ministros administradores eficientes y el poder del parlamento para hacer que los miembros del gobierno rindan cuentas.
En última instancia serán los electores quienes tengan la última palabra.
Así, fijar metas cuantitativas puede ser una innovación útil, pero sólo si su objetivo es dar una nueva herramienta para administrar ciertos aspectos del desempeño público.
Más allá de eso, las metas de la acción del Estado – la sustancia de las responsabilidades de los ministros—seguirán evaluándose según valores cuya riqueza y complejidad no se pueden reducir a la fría unidimensionalidad de la hoja de cálculo.
Las elecciones a mitad del periodo presidencial en Estados Unidos proporcionan el último ejemplo de un fenómeno en crecimiento: los gobiernos democráticos que no enfrentan un desafío eficaz por parte de una oposición.
Más precisamente, este fenómeno abarca al creciente número de líderes políticos elegidos democráticamente que no tienen rivales alternativos que sean capaces de articular a los descontentos en una oposición viable.
Este fenómeno de ningún modo está confinado a lo una vez fue la derecha política.
El Reino Unido vive actualmente lo que podría llamarse la autodestrucción del Partido Conservador de oposición.
Por tercera vez en siete años los Tories están devorando a su propio líder, sin que haya a la vista un líder alternativo viable para el partido.
En Alemania, la estrecha victoria de Gerhard Schröder se está asegurando con la intensa búsqueda de chivos expiatorios que actualmente ocurre al interior de la oposición Demócrata Cristiana, así como debido al colapso moral del socio menor de la CDU, los Demócratas Liberales.
En Francia y en Italia es posible encontrar paisajes políticos con un desequilibrio incluso más notorio; ni el Presidente Chirac ni el Primer Ministro Berlusconi deben temer a sus rivales... de hecho, ninguno tiene un rival del que podamos hablar.
Más aún, esta situación no está limitada a Europa.
La autodestrucción del Partido del Congreso ha dejado al gobierno de la India sin tener que preocuparse por amenazas políticas que provengan de fuera de sus propias filas.
En Rusia, el Presidente Putin se alza por sobre la Duma electa de su país como Gulliver sobre los Liliputienses.
¿Cómo y por qué ha sucedido esto?
En particular, ¿cómo se puede explicar esta situación a la luz del hecho de que los jefes de gobierno actuales que no enfrentan rivales serios no son (al menos en su mayoría) líderes imponentes cuyo carisma los escude frente a la oposición?
Una razón es la actual personalización de la política, que está teniendo lugar en todos los rincones del mundo.
No importa si es carismático o no, los votantes quieren un caudillo formal, preferentemente con valor de celebridad.
Esta "celebridad" se puede basar en la personalidad, como en el caso de Blair y Berlusconi, o en las circunstancias, como sucede con Bush, Schröder y Putin, pero está íntimamente ligada a la nueva política basada en el atractivo en los medios de comunicación.
Tras esto, sin embargo, se oculta un cambio más profundo a la democracia.
El fin de las ideologías ha sido invocado tantas veces que uno duda en repetir la frase.
No obstante, es un hecho el que en todos los casos de gobiernos sin oposición efectiva no es fácil formular una política alternativa que desafíe a los líderes y sea electoralmente viable.
El Presidente Putin es quizás el ejemplo más extremo en este sentido, pero Blair y Berlusconi no están muy atrás en cuanto a poseer está "inmunidad a las políticas".
Podrían formar coaliciones con cualquiera, y por supuesto entre ellos mismos, no importa cuál sean sus filiaciones políticas tradicionales.
Es difícil ponerlos en aprietos ofreciendo políticas alternativas en cualquier campo.
Sin embargo, es posible que esta situación no perdure.
En al menos dos aspectos, están comenzando a emerger opciones de políticas alternativas, y puede ser que un día lleguen a dominar el debate público.
A nivel interno de los países, hay una diferencia obvia entre quienes abogan por el "modelo europeo" de capitalismo social y moral y quienes adhieren al neoliberal "consenso de Washington", que los europeos asocian con el modelo económico de Estados Unidos.
A nivel internacional, el choque entre unilateralistas y multilateralistas no está confinado a los Estados Unidos.
En las actuales circunstancias, algunos lo ven como un choque entre la paz mediante la negociación, y la intervención activa e incluso preventiva.
Luego están los grandes problemas de los que no se habla.
La ley y el orden están en la agenda de la mayoría de los gobiernos, pero muchos votantes sienten que aún no tienen una adecuada preponderancia La inmigración es vista como una seria amenaza por mucha gente, por lo que los demagogos tienen cada vez más la capacidad de liderar el resentimiento y obtener apoyo en la base social.
En la UE, la integración europea es algo que la mayoría de los partidos políticos dan por supuesto en los estados miembros más antiguos de la Unión, pero una considerable proporción de estos electorados tiene dudas acerca de ella, y en los países candidatos a la UE las dudas son aun más fuertes.
Por lo tanto, a pesar de la actual quietud política, bajo la superficie puede estar ganando fuerza una ruptura importante entre los líderes aparentemente sin rivales y los cambiantes humores del pueblo.
Este desasosiego se expresa de varias maneras.
Una es la apatía de los votantes.
La mayoría de los líderes mencionados anteriormente cuentan con una fuerte lealtad de sólo una pequeña minoría de sus electorados totales, por lo que su legitimidad es incierta.
Otra forma de desasosiego es la "oposición de los medios de comunicación".
Esto se ha convertido en un tema importante en varios países y ha llevado a algunos gobiernos (como hizo recientemente el Presidente Putin) a intentar limitar la libertad de expresión.
Luego está el revelador surgimiento y desaparición de partidos de protesta, como los grupos holandeses reunidos por el asesinado Pim Fortuyn.
Lo que revelan es el fracaso de las instituciones democráticas tal como funcionan hoy en día.
Estos indicios se ven subrayados por el creciente papel de "la calle", manifestaciones de irritación pública centradas en problemas específicos, pero que en realidad se dirigen contra los gobiernos sin oposición.
El resultado es una preocupante combinación de autoritarismo en ciernes entre quienes gobiernan, junto a una creciente intranquilidad de los gobernados.
Como es el caso tan frecuentemente, no hay una medicina clara contra este síndrome.
Sin embargo, es evidente la urgente necesidad de una oposición eficaz, por lo general de tipo parlamentario.
Los gobiernos sin oposición suponen una amenaza para la democracia misma.
Para defender nuestra libertad necesitamos democracia al interior de nuestros países, al menos con tanta urgencia como la capacidad de atacar cualesquiera "ejes del mal" que puedan existir en otros lugares del mundo.
BOGOTÁ– En enero de 2006, unos días después de que Evo Morales fuera electo presidente de Bolivia, el presidente venezolano Hugo Chávez predijo que una nueva ola de gobiernos de izquierda se extendería por América Latina.
Cinco años después, es tiempo de preguntar en qué medida han tenido éxito las administraciones de izquierda de la región.
¿Han cumplido sus promesas de aumentar la igualdad, reducir la pobreza y fortalecer la democracia?
En pocas palabras, ¿están mejor que antes los países que se inclinaron a la izquierda?
Aunque la desigualdad de los ingresos no ha variado sustancialmente durante el gobierno de Chávez, Venezuela es uno de los seis países latinoamericanos, junto con Chile, Uruguay, México, Costa Rica y Argentina, con la mayor disponibilidad y la distribución más amplia de servicios básicos como la educación y la vivienda.
El gobierno de Chávez también ha tenido éxito en sus esfuerzos de reducción de la pobreza, como lo ha reconocido el Banco Mundial: desde 2000, el porcentaje de hogares pobres ha caído del 40% al 21%, y la tasa de pobreza extrema ha disminuido del 20% al 8%.
Sin embargo, la hoja de balance en lo que se refiere al fortalecimiento de la democracia dista de ser tan favorable.
Los avances socioeconómicos se han dado al costo de la erosión de la separación de poderes y la independencia de los medios.
Las fuerzas armadas se politizan cada vez más y las organizaciones de la sociedad civil más importantes han tenido que cerrar.
Las recientes elecciones parlamentarias, que fortalecieron a la oposición, podrían ser una señal de descontento por los actuales mecanismos institucionales – y por el deterioro de la democracia.
Los indicadores socioeconómicos de la Nicaragua de Ortega son mucho menos halagüeños.
Alrededor del 48% de la población de Nicaragua está estancada en la pobreza, y el 79.9% vive con menos de dos dólares diarios.
El país sobrevive gracias a las remesas y a la ayuda económica internacional.
Además, el historial de Nicaragua en materia de consolidación de la democracia también es pobre: las elecciones municipales de 2008 fueron criticadas por los observadores y la oposición, que las calificaron de fraudulentas, y la separación de poderes se ha visto debilitada gravemente por el deseo de Ortega de permanecer en el poder después de que termine su mandato en 2012.
Bolivia tampoco ha mejorado en términos socioeconómicos con la izquierda en el poder: sigue siendo de los países con peores resultados en términos de desarrollo humano (ocupa el lugar 104 de 174 países según el Programa de las Naciones Unidas para el Desarrollo).
La tasa de pobreza es de entre 59% y 61%, y casi el 25% de la población vive en la pobreza extrema.
Los indicadores de la igualdad tampoco han mejorado sustancialmente.
Un gobierno que llegó al poder con la promesa de crear una unidad nacional ahora se ve desorientado ante las crecientes divisiones regionales, raciales y económicas del país.
Sin embargo, a diferencia de Venezuela y Nicaragua, donde los escándalos ligados a la corrupción son la maldición de la vida política, Morales ha tratado de gobernar “con limpieza” y en buena medida lo ha logrado.
Es difícil hacer generalizaciones.
Algunos analistas creen que el petróleo le ha ayudado a Chávez a obtener mejores resultados socioeconómicos que los que han alcanzado Nicaragua y Bolivia.
Sin embargo, varios gobiernos venezolanos anteriores gozaron de bonanzas similares y pocos –si es que lo hizo alguno—invirtieron los recursos en proyectos públicos e iniciativas sociales, como lo ha hecho Chávez.
Para saber si esta inversión es sostenible a largo plazo y la forma en que podría afectar los resultados macroeconómicos, es necesario hacer un análisis técnico, no uno ideológico.
En este sentido, eso tres casos –y el de Venezuela en particular—son un claro reflejo del modelo cubano, el cual, a pesar de que redujo sustancialmente la pobreza y dio servicios básicos de salud y educación, ahora parece menos sostenible que en el pasado.
La decadencia del modelo es tan evidente que el gobierno de Raúl Castro ha empezado a reducir considerablemente la enorme burocracia estatal y ha permitido la creación de un número limitado de empresas privadas.
Lo que sucede en Cuba ahora probablemente sucederá en Nicaragua, Venezuela y Bolivia en un futuro no muy lejano.
Por supuesto, debe hacerse una evaluación similar de los gobiernos latinoamericanos de derecha.
Sospecho que los indicadores de Colombia, México, Perú o Chile no serán más esperanzadores y que las promesas de sus gobiernos tampoco se habrán cumplido.
Los objetivos sociales y el fortalecimiento de la democracia en estos países –con la posible excepción de Chile—se han sacrificado en aras de mayores niveles de seguridad.
En toda Latinoamérica crece el número de pobres y marginados.
Y sin embargo, parece que en ambos lados del espectro ideológico siguen estando lejos de las prioridades de sus gobiernos.
PALO ALTO – Es demasiado pronto como para evaluar todo el impacto económico de las políticas implementadas y propuestas por el Presidente Barack Obama, pero una lectura preliminar indica beneficios de corto plazo limitados y grandes costes de largo plazo.
La administración está sacando provecho de la atmósfera de crisis para poner en práctica una amplia agenda de rediseño de la economía estadounidense, desde la industria automotriz a los servicios financieros, la atención de salud, la energía y la distribución del ingreso.
Obama tercerizó los detalles del estímulo fiscal de US$ 787 mil millones al Congreso, y no es sorprender el que los viejos barones de la Cámara lo hayan llenado de prebendas e ingeniería social.
A varios meses de esta iniciativa, sólo entre un 4% y un 6% de los fondos se han gastado, y el gobierno federal está intimidando a los gobiernos estatales; por ejemplo, exigiendo a California que rescinda un pequeño recorte de salarios a algunos trabajadores sindicalizados o se arriesgue a perder US$7 mil millones de fondos de estímulo.
(Intervenir en las relaciones contractuales ex post para obligar a ceder a las exigencias sindicales es una característica incipiente de la administración).
El plan de alivio de las ejecuciones hipotecarias tendrá un inicio incluso más lento, y probablemente se encuentre con numerosos problemas sobre cómo enfrentar las hipotecas impagas sin inducir a que haya un montón de otros impagos en el futuro.
Así es que tenemos que calificar el plan de estímulo como una oportunidad costosa y, en su mayor parte, desperdiciada.
En lugar de ello, Obama podría, por ejemplo, haber suspendido el impuesto a las nóminas por un año, haciendo que el dinero llegara rápidamente a los bolsillos de las personas y reduciendo la necesidad de que las firmas despidieran empleados.
El presupuesto de largo plazo de Obama contempla más gasto, mayores impuestos y una explosión de deuda que entorpecerá la toma de préstamos en los mercados de capitales por parte de las compañías privadas, los gobiernos estatales y locales, y los países en desarrollo.
Obama añadiría US$6,5 billones a la deuda nacional de Estados Unidos, más que todos los presidentes anteriores juntos, desde George Washington a George W. Bush.
Esto, además de las alzas explícitas al impuesto a la renta, ganancias de capital y dividendos, las implícitas a la energía a través de la fijación de límites máximos e intercambio de los derechos de emisión, etc.  Parece que la estrategia de Obama es “engordar la bestia” (el reflejo invertido del pensamiento de &quot;hacer pasar hambre a la bestia&quot; mediante cortes de impuestos, atribuido a algunos de los asesores del Presidente Ronald Reagan), es decir, iniciar un gasto masivo y ocultar sus verdaderos costes a los ciudadanos.
Los grandes déficits obligarán a aplicar impuestos mucho más altos, como un impuesto nacional al valor añadido similar a los de Europa, o gigantescos aumentos en los impuestos a la renta de todos los ciudadanos.
La Reserva Federal bajó su tipo objetivo para fondos federales a cero antes de que Obama asumiera el cargo, e inició muchos programas para intentar resucitar los mercados crediticios, con resultados mixtos (el programa de emisión de pagarés comerciales ha ayudado, mientras que otros parecen haber partido con menos fuerza).
La independencia de la Fed es un componente clave de su credibilidad antiinflacionaria, y una prueba clave para Obama será apoyar las iniciativas de la Fed para retirar liquidez antes de que en el futuro se afiancen importantes presiones inflacionarias.
La administración Obama también parece estar encaminándose hacia la regulación de los derivativos e instituciones financieras que se consideran demasiado grandes como para fracasar.
Estado Unidos necesita una entidad para el  intercambio de derivativos, y en las bolsas de comercio debería transarse un porcentaje mucho más alto de éstos, en lugar de ocurrir de manera bilateral.
Toda institución que sea o pueda llegar a ser demasiado grande como para caer debe tener un capital adecuado (que se eleve junto con el tamaño) y un monitoreo continuo y en tiempo real del riesgo, pero estas medidas deberían adoptarse sin sobrecargar la microsupervisión.
Lamentablemente, la decisión de la administración Obama de poner a los sindicatos por sobre los tenedores de deuda asegurados en la bancarrota organizada de Chrysler amenaza con romper la trama básica de los mercados crediticios.
Sin embargo, las &quot;pruebas de esfuerzo&quot; bancarias del Secretario del Tesoro Timothy Geithner, de las que tanta mofa se ha hecho,  tenían sentido (aunque se puede argumentar que no se incluyó escenarios lo suficientemente difíciles, o que se negoció demasiado con los bancos).
Determinar la cuantía de las posibles pérdidas es necesario para decidir si las ganancias retenidas de los bancos de sus actuales operaciones rentables y su capacidad de reunir capitales privados les permitirán ir limpiando sus activos tóxicos con el tiempo.
Si no, será necesario adoptar soluciones más draconianas.
Apoyo el plan de Geithner de cooperar con los inversionistas privados para abordar los activos tóxicos de los bancos, ya que toman mejores decisiones de negocios que los burócratas del gobierno, pero los préstamos de la Fed a bajo interés y con limitación del derecho a reclamación por impago (non-recourse) no han causado todavía una estampida de participantes.
¿Estarán dispuestos los bancos a participar con activos a precios lo suficientemente bajos como para atraer la inversión privada?
¿Y hacerlo así, obligaría a depreciar más aún  su valor, obligándolos a su vez a limitar el crédito, dañando así a la economía?
Obama ha sido mejor que lo esperado en términos de comercio internacional.
Durante las primarias su proteccionismo era bien conocido, llegando a declara que reformularía unilateralmente el NAFTA.
Sin embargo, si bien ha mantenido un tono más suave desde que fuera electo, ni siquiera se ha molestado en solicitar autorización para promover acuerdos comerciales por vía rápida, por no hablar de insuflar nueva vida a la Ronda Doha de conversaciones sobre comercio mundial.
Obama está logrando llevar adelante gran parte de sus planes.
Lamentablemente, las cifras no cuadran, y está colocando bombas de tiempo gemelas con el explosivo aumento de la deuda del gobierno federal y la ineficaz microsupervisión de la economía por parte del gobierno.
Su intención de sustentar inmensos déficit incluso cuando la economía vuelva a la normalidad, regresen los fondos de los rescates financieros y EE.UU. salga de Irak, es simplemente irresponsable.
Es probable que la economía estadounidense vuelva a crecer a fines de este año y el próximo, especialmente con todo el estímulo monetario y fiscal (sin él, el crecimiento habría sido más lento al principio y mucho más fuerte después), pero aún así será una economía que depende de la ayuda del gobierno.
Las grandes preguntas que han quedado sin respuesta es cuánto quiere Obama empujar a los Estados Unidos hacia un estado de bienestar al estilo europeo, cuánto está dispuesto a pagar por eso y cuál será el nivel de daño en el largo plazo que ello acarreará.
HONG KONG – Se está hablando de la disputa que se desarrolla actualmente en Bangladesh entre la primer ministro Sheikh Hasina y Mohammed Yunus, el fundador del banco de microcréditos Grameen y Premio Nobel de la Paz, como una representación moderna de la famosa batalla entre los malvados Kauravas y los virtuosos Pandavas descrita en el Mahabharata, la gran epopeya india.
Se insinúa que una primer ministro vengativa está tratando de castigar al justo Yunus, el pionero del microfinanciamiento, porque amenazó con participar en la política.
Incluso se compara la conducta de Sheikh Hasina con la de Vladimir Putin en su campaña contra el oligarca Mikhail Khodorkovsky.
Sin embargo, el caso Grameen es más complicado y su moraleja es lo contrario de lo que indica la bien dirigida campaña de relaciones públicas de Yunus.
En primer lugar, Sheikh Hasina no es una política común y corriente.
Es hija del primer presidente de Bangladesh, Sheikh Mujibur Rahman, un líder carismático al que a menudo se describe como el Padre de la Nación, y al que el ejército asesinó en agosto de 1975.
Hasina llegó al poder en 2009 tras una victoria abrumadora en unas elecciones sin fraude.
También es una de las pocas mujeres que han llegado al cargo no por herencia, sino por méritos propios, mucho después del asesinato de sus padres y algunos de sus hermanos.
Sheikh Hasina se salvó de la masacre gracias a que estaba en Alemania en ese momento.
Durante mucho tiempo trabajó pacientemente para regresar a la política de Bangladesh y llegar hasta la cima.
Además, Sheikh Hasina ha ganado poder político en las urnas en un país islámico, que no es poco para una mujer.
La secretaria de Estado Hillary Clinton parece culpable de intervenir con arrogancia en los asuntos internos de un gobierno amistoso y democrático por poner a los Estados Unidos del lado de Yunus contra la primer ministro de Bangladesh –lo que va totalmente en contra del modus operandi que prefiere Barack Obama.
En segundo lugar, muchos de los que ahora desacreditan a Sheikh Hasina son culpables de exagerar los méritos de Yunus.
Consideremos la frecuente cantaleta de que es el “pionero" del movimiento del microfinanciamiento.
De hecho, la verdadera pionera del microfinanciamiento es una seguidora de Gandhi, Ela Bhatt, admirable mujer de Ahmedabad, India (donde estaba el ashram de Gandhi), que estableció la Asociación de Trabajadoras Independientes (SEWA por sus siglas en inglés) como banco en abril de 1974, dos años antes de que Yunus fundara su Proyecto del Banco Grameen en Jobra, Bangladesh.
Durante toda su existencia, la SEWA ha estado regulada por el Banco de la Reserva de la India, el banco central del país, se ha ajustado estrictamente a las leyes y no ha buscado ninguna exención.
A diferencia del Banco Grameen, no ha recibido dinero extranjero (como la donación de 100 millones de dólares de Noruega, cuya administración condujo a las primeras acusaciones de malos manejos contra Yunus) y ha distribuido dividendos anuales de entre 9% y 12% desde su fundación.
Se sospecha que Yunus ha ocultado las pérdidas de Grameen con enormes cantidades de dinero procedente del exterior, mientras que la SEWA ha demostrado que mujeres pobres, que trabajan por cuenta propia, pueden ser las propietarias de un órgano financiero y administrarlo de manera autosostenible sin dádivas externas.
En tercer lugar, a muchos bangladeshis celosos de la independencia que obtuvieron tras el genocidio que perpetró el ejército pakistaní en Pakistán oriental hace 40 años les molesta la enorme entrada de dinero extranjero, que ha convertido a Grameen y a Yunus prácticamente en rivales de un gobierno democráticamente electo, situación que ningún gobierno toleraría.
En efecto, la intervención de Clinton en la disputa entre Yunus y Sheikh Hasina pone de manifiesto el peligro de la influencia extranjera en los asuntos internos de Bangladesh.
Por último está la cuestión misma del microfinanciamiento.
El microcrédito ciertamente es un complemento útil de los instrumentos de política contra la pobreza que han demostrado su eficacia –y que tiene la ventaja adicional de ayudar a las mujeres.
Pero el hecho es que las grandes reformas económicas de la India, que se pusieron en marcha realmente en 1991, han tenido un impacto mucho mayor en la pobreza y en los ingresos de varios grupos desfavorecidos, incluidas las mujeres.
Esto ha quedado ampliamente documentado por estudios empíricos recientes que demuestran que las previas afirmaciones en contrario estaban equivocadas.
En contraste, Bangladesh no ha experimentado nada que se parezca a la aceleración del crecimiento económico de la India.
Como Sheikh Hasina aparentemente ha podido percibir desde que asumió su cargo hace dos años, durante décadas las políticas que socavan el crecimiento han perjudicado a Bangladesh.
Desafortunadamente, los políticos más influyentes, y por lo tanto las políticas del país, siguen empantanadas en la economía socialista que acaba con el crecimiento que aprendieron en Cambridge y la London School of Economics hace medio siglo.
La SEWA de Ela Bhatt se añade a los enormes beneficios para los pobres y desfavorecidos que el marco de política macroeconómica ha generado en la India.
En contraste, el Banco Grameen de Yunus, en el mejor de los casos, pone un dedo macroeconómico en el dique lleno de fugas de las políticas macroeconómicas de Bangladesh, que en gran medida no se ha reformado.
¿Podemos esperar que el caso Grameen sea el preludio de la lucha por las reformas liberales que se necesitan para transformar la economía bangladeshí?
Cambridge – Mientras la economía global, rengueando, deja atrás la pasada década e ingresa en una nueva en 2010, ¿cuál será el próximo gran impulsor del crecimiento global?
Apuesto a que ésta será una década en la que la inteligencia artificial cobre velocidad de escape y empiece a tener un impacto económico al mismo nivel del surgimiento de India y China.
Hay que reconocer que mi perspectiva está sumamente influenciada por lo que sucede en el mundo del ajedrez, un juego que alguna vez jugué a nivel profesional y que todavía sigo desde una cierta distancia.
No obstante, el ajedrez electrónico, aunque un tanto especial, ofrece una ventana a la evolución del silicio y, a la vez, un barómetro de cómo la gente podría adaptarse a él.
Un poco de historia quizás ayude.
En 1996 y 1997, el campeón mundial de ajedrez Gary Kasparov jugó un par de partidas contra una computadora de IBM llamada “Deep Blue”.
En aquel momento, Kasparov dominaba el ajedrez mundial, de la misma manera que Tiger Woods –al menos hasta hace poco- ha dominado el golf.
En la partida de 1996, Deep Blue sorprendió al campeón al ganarle en la primera jugada.
Pero Kasparov rápidamente se adaptó y empezó a explotar la debilidad de la computadora en cuanto a planificación estratégica a largo plazo, donde el criterio y la intuición del jugador parecieron imponerse al conteo mecánico de la computadora.
Desafortunadamente, Kasparov se confió demasiado y no tomó lo suficientemente en serio a Deep Blue en el partido revancha de 1997.
Deep Blue sorprendió al campeón ganándole la partida 3.5 a 2.5.
Muchos analistas catalogaron el triunfo de Deep Blue como uno de los acontecimientos más importantes del siglo XX.
Tal vez Kasparov habría ganado el partido revancha si éste se hubiera extendido a 24 jugadas (por entonces, la duración estándar de los partidos del campeonato mundial).
Pero, en los próximos años, incluso mientras los seres humanos aprendían de las computadoras, las computadoras mejoraron a un ritmo mucho más rápido.
Con procesadores cada vez más poderosos, los jugadores de ajedrez de silicio desarrollaron la capacidad de calcular con tanta anticipación que la distinción entre cálculos tácticos de corto plazo y planificación estratégica de largo plazo se volvió difusa.
Al mismo tiempo, los programas informáticos comenzaron a apelar a gigantescas bases de datos de partidas entre grandes maestros (el mayor título en ajedrez), utilizando los resultados de las partidas humanas para extrapolar qué movidas tienen las mayores posibilidades de éxito.
En poco tiempo, se volvió evidente que hasta los mejores jugadores humanos de ajedrez tendrían escasas posibilidades de superar un empate ocasional.
Hoy, los programas de ajedrez se volvieron tan buenos que hasta los grandes maestros a veces se las ven difíciles para entender la lógica detrás de algunas de sus movidas.
En las revistas de ajedrez, se suelen leer comentarios de jugadores de primera línea del tipo “Mi amigo de silicio dice que debería haber movido mi Rey en lugar de mi Reina, pero sigo pensando que hice la mejor movida ‘humana”.
Las cosas se ponen peor.
Muchos programas informáticos a la venta en el mercado se pueden programar para que imiten los estilos de los grandes maestros de primer nivel hasta un punto que resulta casi extraño.
De hecho, los programas de ajedrez hoy están muy cerca de superar la máxima prueba de inteligencia artificial del difunto matemático británico Alan Turing: ¿puede un ser humano que conversa con la máquina decir que no es humana?
Yo seguro no puedo.
Irónicamente, como la trampa ayudada por computadora cada vez invade más los torneos de ajedrez (con acusaciones que llegan hasta los máximos niveles), el principal dispositivo de detección exige utilizar otra computadora.
Sólo una máquina puede decir coherentemente qué haría otra computadora en una determinada posición.
Tal vez si Turing hoy estuviera vivo, definiría la inteligencia artificial como la incapacidad de una computadora de decir si otra máquina es humana.
A ver, ¿todo esto dejó a los jugadores de ajedrez sin trabajo?
Alentadoramente, la respuesta es “todavía no”.
Por cierto, en algún sentido, el ajedrez es tan popular y exitoso hoy como en cualquier otro momento de las últimas décadas. El ajedrez se adapta muy bien al juego por Internet y los fanáticos pueden seguir los torneos de alto nivel en tiempo real, muchas veces con comentarios.
La tecnología ha ayudado muchísimo a globalizar el ajedrez –el indio Vishy Anand hoy es el primer campeón mundial asiático y el apuesto y joven Magnus Carlson de Noruega ha alcanzado el estatus de estrella de rock-.
El hombre y la máquina han aprendido a convivir, por ahora.
Por supuesto, éste es un microcosmos de los cambios más grandes que podemos esperar.
Los horribles sistemas computarizados de respuesta telefónica que hoy todos padecemos en realidad podrían mejorar.
Imaginemos que algún día tal vez prefiramos los operadores digitales a los humanos.
En 50 años, las computadoras podrían hacer de todo, desde conducir taxis hasta practicar cirugías de rutina.
Antes que eso, la inteligencia artificial transformará el aprendizaje superior, potencialmente permitiendo que una educación universitaria de nivel mundial esté ampliamente disponible incluso en países en desarrollo pobres.
Y, por supuesto, existen usos más mundanos pero cruciales de la inteligencia artificial en todas partes, desde manejar la electrónica y la iluminación en nuestros hogares hasta poblar “grillas inteligentes” para el agua y la electricidad, ayudando a monitorear estos y otros sistemas para reducir el desperdicio.
En resumen, no comparto la visión de muchos de que, después de Internet y la computadora personal, pasará mucho tiempo hasta la próxima innovación que cambie los paradigmas.
La inteligencia artificial ofrecerá el empuje para que esta década siga rodando.
De modo que, a pesar de un arranque difícil por la crisis financiera (que seguirá retrasando el crecimiento global este año y el próximo), no existe ningún motivo para que la nueva década tenga que ser un fracaso económico.
Prohibir otra ronda de profundas crisis financieras, no lo será –a menos que los políticos no se interpongan en el camino del nuevo paradigma de comercio, tecnología e inteligencia artificial.
Es difícil hacer apreciaciones críticas de la democracia en la China rural: ¿han creado las reformas llevadas a cabo una democracia genuina que represente un avance significativo hacia un gobierno participativo?
Si así es, ¿pueden ser implementadas más allá de las aldeas?
¿En dónde queda el gobierno comunista de China?
¿Qué papel tendrán los líderes electos de las aldeas en el futuro?
En 1987 el gobierno chino inició silenciosamente un programa de autogobierno a nivel aldea.
Los funcionarios reformistas del Ministerio de Asuntos Civiles pronto introdujeron elecciones locales que permitían a los granjeros rurales elegir a sus líderes locales, reformas originalmente pensadas como un medio para liberalizar la agricultura y estimular el crecimiento económico permitiendo que los aldeanos decidieran libremente lo que iban a producir.
Gradualmente, las elecciones locales se diseminaron a casi todas las aldeas y se estableció un simple sistema de controles entre el jefe del comité local y la asamblea local.
Los campesinos se descubrieron con el poder de organizarse a sí mismos, criticar a algunas autoridades e incluso destituir a su jefe de aldea.
Sin embargo, la democratización ha sido un fenómeno local limitado al nivel aldea.
Como país, China sigue siendo un régimen autoritario y la toma de decisiones está altamente centralizada.
A pesar de eso, el surgimiento de la democracia de raíz transformó las estructuras de poder de las aldeas al devolver el poder político a la voluntad del pueblo.
Conforme las elecciones locales y el derecho a nominar candidatos libremente se institucionalizan más y más, la estructura centralizada del poder del Partido se verá lentamente erocionada por el creciente deseo que tendrá la gente de disfrutar de la autodeterminación.
Fiel a su nombre, la democracia de raíz ha plantado las raíces del cambio futuro.
Sin duda, este escenario no cuadra con el Partido Comunista Chino.
En los últimos años, el Partido se esforzó con determinación para debilitar la democracia local preservando los beneficios fiscales de la liberalización económica rural.
Es posible visualizar una de las estrategias utilizadas para neutralizar la política local en los intentos del Partido por incrementar su influencia a través de la asignación de funcionarios del Partido como líderes de los comités locales.
Un segundo método ha sido interferir y usurpar los asuntos del gobierno local a través de funcionarios municipales de más alto nivel.
Tales estrategias complican la política rural al producir una estructura de poder doble, altamente contenciosa, que enfrenta a los secretarios del partido y a los jefes de los comités de aldea unos contra otros.
Sin embargo, a peasr de los intentos gubernamentales por incrementar el control, la proliferación de elecciones rurales ya ha creado sólidos simientos para una transformación nacional.
El establecimiento de sistemas electorales locales y de la autodeterminación ha generado una conciencia democrática, la cual fungirá como una poderosa base para las futuras demandas de altos niveles de democratización nunca antes vistos.
Ahora, las elecciones en las aldeas son ampliamente bienvenidas como un mecanismo para deshacerse de la rampante corrupción política, así como para reducir los conflictos entre los campesinos y el gobierno.
Hace tres años, bajo la dirección de grupos de funcionarios liberales locales, el pueblo de Buyan, en la provincia de Sichuan, llevó a cabo la primera elección directa de un jefe municipal en la historia, el siguiente nivel de gobierno por arriba de la aldea.
Muchos pueblos han intentado seguir ese ejemplo con sus propias elecciones de ese tipo.
La demanda de elecciones municipales es fuerte, pero los grupos de funcionarios de alto nivel del Partido temen una mayor pérdida de control si los municipios se comportan de igual forma que las aldeas en cuanto a elecciones se refiere.
Como respuesta, este año el gobierno chino prohibió las elecciones directas a nivel municipal.
A pesar de ese decepcionante obstáculo, los prospectos de una democratización a niveles más altos en China seguirán en pie.
Quizá ahora la democracia de raíz esté limitada a las aldeas, pero el pueblo chino ha probado la democracia y la autodeterminación por pimera vez, y le gustaron.
Aunque el futuro de las elecciones locales y la democracia de raíz parezca tal vez precario frente a la oposición gubernamental, el haber experimentado el poder democrático, y la expresión de la voluntad popular que esto ha permitido, ha dejado una profunda e indeleble impresión en los campesinos chinos comunes y corrientes.
Puede que los derechos políticos y las elecciones locales estén en manos del Partido, pero la memoria histórica de millones de personas no será tan fácilmente eliminada.
La democracia de raíz quizá esté momentaneamente suprimida, pero una vez que las semillas se han plantado, las raíces sólo pueden crecer cada vez más profundo antes de que haya una inevitable explosión.
Entre tanto, la democracia a nivel aldea seguirá informando y educando al individuo rural chino en cuanto a los aspectos fundamentales del gobierno participativo.
Las peticiones de reforma política son fuertes en todos los niveles de China.
En consecuencia, que las demandas de reforma democrática alcancen las ciudades y las comunidades urbanas es sólo una cuestión de tiempo.
Ya no se trata de "si esto sucederá", sino de "cuándo".
El futuro político de China y, discutiblemente, la sobrevivencia del Partido Comunista Chino, dependen de si el gobierno elige sabiamente continuar esparciendo y cultivando las semillas de la democracia o elige tontamente intentar obstaculizar su inexorable crecimiento.
El Partido debe tomar una decisión, pues las semillas de la democracia han sido plantadas y el Pueblo tiene cada vez más apetito por algo más que una mera probada.
BEIJING - A pesar de las reiteradas garantías de los líderes de la Unión Europea, tras más de dos años todavía no hay una luz al final del túnel de la crisis de la deuda europea.
El presidente de la Comisión Europea, José Manuel Barroso, dijo hace poco al Parlamento Europeo que no hay "Plan B", en referencia a una posible salida griega de la eurozona.
Esas palabras pretendían sonar tranquilizadoras.
Pero, tras tantas decepciones, China no puede aceptar sin más las garantías de los políticos europeos, que ni siquiera ellos saben si pueden cumplir.
China debe tener su propio Plan B en caso de que Grecia deba salir de la eurozona.
De hecho, es cada vez más probable que Grecia incumpla sus obligaciones en materia de rescate.
Si eso sucede y la "troika" (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) corta el apoyo financiero, la salida de Grecia del euro será casi inevitable.
En ese caso, China debe estar preparada para cualquier crisis financiera global que pueda sobrevenir y sus consecuencias en el largo plazo.
Para empezar, los funcionarios chinos no deben hacerse ilusiones de que el país será inmune al contagio financiero.
La salida griega golpearía a los bancos europeos que poseen bonos soberanos de&nbsp; los países periféricos de la eurozona.
A su vez, las ondas de choque del proceso de desapalancamiento se extenderán a mercados emergentes como China.
Si bien la exposición de los bancos e instituciones financieras chinas a los papeles soberanos y los activos del sector bancario de la eurozona es insignificante, la fuga de capitales de los mercados de riesgo tras la salida de Grecia podría rivalizar, e incluso superar, la ocurrida en las semanas posteriores al colapso de Lehman Brothers en septiembre de 2008.
En comparación con 2007 y 2008, la participación de los inversores extranjeros en los mercados emergentes es mucho mayor, debido a la relativa fortaleza económica de estos países en los últimos años y los bajísimos rendimientos de los activos financieros en los mercados desarrollados.
De hecho, China ya sufrió los efectos de desapalancar a finales del año pasado, cuando el sistema financiero europeo parecía al borde del colapso.
En momentos que los bancos europeos se agachaban ante la tormenta, la tasa de cambio del renminbi cayó durante 11 días consecutivos, a pesar de que China contaba con un superávit de cuenta corriente.
En el segundo trimestre, el comportamiento que hasta hoy han mostrado las monedas de los mercados emergentes y otros activos sugiere que otra vez comienza un desapalancamiento.
Los decepcionantes datos de crecimiento del primer trimestre ya han llevado a algunos inversionistas extranjeros a dudar de si mantener su dinero en China.
La salida de Grecia podría ser la gota que rebalse el vaso, y seguramente daría lugar a un endurecimiento de las condiciones monetarias internas en un punto muy precario del ciclo económico.
Así, la oportunidad no podría ser peor para promover la idea de acelerar la liberalización de las cuentas de capitales.
Por el contrario, el Banco Popular de China (BPC) y otras autoridades pertinentes deben sopesar la implementación de controles de capitales, suspensiones de mercado y la provisión de liquidez de emergencia.
Se trata de medidas no muy diferentes de las que la eurozona tendrá que adoptar en caso de una salida de Grecia.
Idealmente, la respuesta se coordinaría con los socios internacionales de China en el G-20.
La infraestructura para tal cooperación se ha desarrollado considerablemente desde 2008, y China no debe rehuir promover su aplicación de manera proactiva.
Además, China debe tener un plan de mediano plazo para hacer frente a las consecuencias económicas de una salida griega.
En caso de que el contagio sea limitado, con Grecia como única baja, la caída de la producción de la eurozona puede ser grave pero no catastrófica.
Sin embargo, la UE es el socio comercial más importante de China, y el país deberá estar preparado para una seria pérdida de empleos en su sector exportador.
La experiencia de Japón muestra que una recesión producida por una crisis financiera puede ser muy prolongada, debido al largo proceso de desapalancamiento.
Es muy probable que la actual recesión se prolongue por muchos años tanto en Estados Unidos como en la Unión Europea.
Por ello, el gobierno de China debe tener un plan de mediano y largo plazo para abordar los problemas que genere una crisis mundial interminable.
Algunos de los problemas serán el aumento del desempleo y la necesidad de reasignar recursos fiscales a quienes estén en el paro, cuyo bienestar es fundamental para la preservación de la estabilidad social.
Más importante aún, el gobierno chino debe hacer frente a la necesidad de implementar reformas estructurales encaminadas a reorientar el modelo de crecimiento de China hacia uno que ponga mayor énfasis en la demanda interna.
Además, es probable que las entradas netas de capital extranjero disminuyan por lo menos durante varios trimestres, afectando las condiciones monetarias internas en momentos en que la demanda agregada es débil.
En tal caso, el BPC tendrá que mantener políticas anticíclicas para evitar una espiral deflacionaria.
Aunque sin duda será objeto de controversia, especialmente en un año electoral en Estados Unidos, se debe dar al renminbi suficiente flexibilidad en ambas direcciones cuando sea necesario.
Uno de los mayores fracasos de la periferia de la eurozona es la pérdida de competitividad, oculta por un muro de crédito del que se ha aprovechado el balance de Alemania.
Esto es siempre insostenible.
Si el BPC lleva a cabo medidas de flexibilización, no deben utilizarse para evitar dolorosas reformas estructurales.
Por último, China debe estar preparada para tender una mano.
Para asegurar que la integridad de la eurozona después de la salida de Grecia no enfrente más amenazas inmediatas, China debe unirse a sus socios internacionales para crear a través del FMI un muro de contención suficientemente creíble.
Sin embargo, la eurozona -y Alemania en particular- debe reconocer plenamente las causas fundamentales de la salida de Grecia y comprometerse a dar pasos hacia la unión fiscal, aceptando además que un enfoque únicamente de austeridad para los miembros en situación de riesgo es un callejón sin salida.
Si se implementan un muro de contención adecuado y los europeos se comprometen con las reformas estructurales, se avanzaría mucho para calmar los mercados y reducir los riesgos a los que otras contribuciones chinas pudieran enfrentarse.
En otras palabras, todo tipo de asistencia que China proporcione debe ser "aportar buen dinero tras buenos resultados potenciales."
Por supuesto, la reforma de gobierno del FMI también tendrá que ser parte de la discusión.
Mientras tanto, es probable que por necesidad la eurozona deba abrirse más a la inversión extranjera, y las compañías chinas con abundante dinero en efectivo deberían seguir aprovechando oportunidades a través de la inversión extranjera directa o adquisiciones corporativas.
Una potencial salida de Grecia representará desafíos completamente nuevos para China en los próximos meses, y el país debe evitar la autocomplacencia sobre su propia exposición.
Lo que necesita hoy mismo es contar con un plan de batalla para el presente y el futuro.
ATENAS – Las elecciones del domingo en Grecia decidirán si se recurrirá a la confrontación o a la negociación para cambiar las condiciones del acuerdo de refinanciación de Grecia con la zona del euro.
En lugar de ayudar a Grecia a superar su crisis, las políticas de austeridad aplicadas desde mayo de 2010 la han hundido en una profunda recesión que perpetúa los déficits fiscales y agrava la incertidumbre financiera.
Cada vez resulta más claro que, si Grecia adopta medidas unilaterales –ya sea la de derogar las impopulares leyes sobre la austeridad o la de renunciar al propio acuerdo sobre préstamos–, la zona del euro suspenderá el desembolso del préstamo.
Al Gobierno le resultará imposible cumplir con obligaciones básicas, como el pago de los salarios y las pensiones, y el país suspenderá pagos oficialmente.
Los bancos internacionales dejarán de financiar las empresas griegas, incluidas las importaciones, con lo que habrá escasez de combustibles, alimentos y medicinas.
Al desplomarse la confianza en que Grecia permanecerá en la zona del euro, una retirada súbita y en masa de depósitos hará que el sistema bancario –y, en su momento, la economía real– se hunda.
El paso siguiente será la salida forzosa del euro y la reintroducción del dracma, que entrañará una dramática reducción del nivel de vida, debida en parte a la inmediata devaluación de la nueva divisa y a la elevada inflación.
Entretanto, los beneficios en cuanto a competitividad serán muy limitados, en vista de la escasa base exportadora, y se evaporarán en un círculo vicioso de devaluaciones y tipos de interés en aumento.
Los resultados probables de la confrontación con la zona del euro son el estancamiento a largo plazo y el elevado desempleo, con lo que sólo queda una vía viable: la de la renegociación.
El nuevo equilibrio político surgido en Europa después de la victoria de los socialistas en las elecciones presidenciales francesas brinda margen para cambios en las condiciones del acuerdo sobre préstamos que contribuirían a impulsar el crecimiento económico.
La opción de la renegociación presupone la victoria de las fuerzas políticas proeuro en las elecciones del domingo.
De ese grupo forman parte Nueva Democracia, el PASOK e Izquierda Democrática, frente a Syriza y algunos otros partidos menores de la extrema derecha y la extrema izquierda, partidarios de una postura de enfrentamiento con la zona del euro, que con el tiempo conduciría a la salida del euro.
Si el 17 de junio surge una mayoría proeuro, el imperativo principal del nuevo gobierno será el de proponer un nuevo programa normativo y después negociar un pacto revisado con la zona del euro.
La clave para el crecimiento es una mayor competitividad mediante una mayor productividad y menores costos de producción.
En el decenio de 1990, en el período que precedió al ingreso en la zona del euro, Grecia logró importantes beneficios en ese frente.
Con una pronunciada reducción de la inflación, aumentaron los ingresos reales, se redujeron los déficits fiscales, se aplicaron importantes reformas estructurales, en particular privatizaciones, se aceleró la inversión y se ejecutaron importantes proyectos de infraestructuras.
Además, se lograron elevadas tasas de crecimiento en condiciones de estabilidad.


Lamentablemente, esa actuación cesó a lo largo del último decenio.

Prevalecieron los intereses egoístas, los grupos empresariales intentaron acaparar determinados mercados, los sindicatos del sector público lucharon para preservar sus privilegios, se debilitó aún más la disciplina tributaria, el Estado del bienestar se transformó en un sistema de derroche endémico y surgió un desfase entre la base productivita de la economía, que permaneció estancada, y las aspiraciones (y exigencias) de los griegos, que aumentaban rápidamente.
Con el acuerdo con la zona del euro se intentó colmar el desfase de forma torpe y errada.
En lugar de centrarse en las reformas estructurales para liberar las fuerzas productivas de la economía, se recurrió a recortes de los ingresos y aumentos de impuestos.
La incompetencia de los gobiernos que aplicaron el acuerdo exacerbó ese defecto al aplazar las reformas estructurales y aplicar sólo las condiciones relativas a la austeridad.
La renegociación debería ir encaminada a cambiar las políticas en las siguientes direcciones:
Ampliar el calendario de la reducción de los déficits fiscales para limitar la profundidad de la recesión.Evitar nuevos recortes en los ingresos o nuevos impuestos e iniciar inmediatamente la reducción de la imposición indirecta.Medidas de protección social, en particular para los desempleados.Un Plan Marshal europeo, mediante subvenciones con cargo a los fondos estructurales de la Unión Europea y préstamos del Banco Europeo de Inversiones para sostener la actividad económica y crear nuevos puestos de trabajo.La consecución de esos objetivos presupone la aplicación por el nuevo gobierno de Grecia de todos los cambios estructurales acordados con la zona del euro.
En los próximos meses se deben llevar a cabo a un ritmo rápido las privatizaciones, la apertura de los mercados y las profesiones cerrados, el fomento del espíritu empresarial y la eliminación del derroche del sector público.
El Plan Marshall europeo brindaría una oportunidad excepcional para reorientar las políticas de crecimiento.
Grecia debe dejar de centrarse, como ha hecho tradicionalmente, en sectores como, por ejemplo, el turismo, el sector naval y la construcción y buscar nuevos sectores de ventaja comparativa en materia de energía renovable, servicios con gran valor añadido y determinadas líneas de manufactura que puedan aprovechar las posibilidades del país en materia de investigación.
Si Grecia logra cumplir los requisitos de un acuerdo de financiación revisado con la zona del euro, puede granjearse la confianza convenciendo a los mercados financieros de que está decidida a lograr los objetivos.
La confianza abrirá la vía a la recuperación económica.


Desaparecerá el temor a una vuelta al dracma, empezarán a recuperarse los niveles de consumo, cesarán las salidas de fondos procedentes de depósitos bancarios, &nbsp;resultará reforzado el sistema bancario y los inversores reevaluarán las oportunidades para emprender nuevas iniciativas.
Se puede poner en marcha un círculo virtuoso que permita al país, con el tiempo, salir de la zona de crisis.
Los resultados de las elecciones del domingo determinarán la orientación que seguirá Grecia… y también, naturalmente, cómo afectará el desarrollo del drama griego al futuro de la zona del euro.
“Sólo cuando baja la marea se sabe quién nadaba desnudo”, fue la aguda observación del legendario inversionista Warren Buffet cuando golpeó la crisis económica.
Y, como hemos descubierto mientras tanto, esto es tan cierto para los países como lo es para las compañías.
Tras Irlanda, Grecia es ahora el segundo miembro de la eurozona que se ha metido en enormes problemas de pago debido a la crisis, casi hasta el punto de la bancarrota nacional.
Irlanda pudo solucionar   estos problemas por si sola a través de una política de reestructuración dolorosa pero inquebrantable.
Pudo hacerlo porque su economía, aparte de su excesiva carga de deuda tras el colapso de una burbuja de activos, era básicamente sólida.
La situación en Grecia es diferente.
Será mucho más difícil una reestructuración de la economía, porque tendrá que tener un alcance mayor.
El déficit fiscal que hay que enfrentar fue resultado no sólo de desequilibrios financieros internos, sino también de un sistema político que por demasiado tiempo se negó a ver la realidad y permitió que el país viviera más allá de sus posibilidades.
No obstante, la Unión Europea no puede permitir que Grecia se deslice a la quiebra nacional ni disponer que el Fondo Monetario Internacional se haga cargo de la situación, pues otros miembros de la eurozona –a saber, Portugal, España e Italia- probablemente serían los siguientes en sufrir los ataques de los mercados financieros.
En tal caso, el euro estaría en peligro de colapso, lo que significaría por primera vez un riesgo serio de fracaso para todo el proyecto de integración europea.
El problema real que yace en el corazón de la crisis griega es tan grave porque pone al descubierto la principal debilidad del euro: su falta de sustento en una política de gobierno.
Los límites a los déficits presupuestarios y deuda pública de los estados miembros impuestos por los criterios de Maastricht han demostrado ser, de manera relativamente temprana, de escasa utilidad en el mundo real, y lo mismo se puede decir de las herramientas de vigilancia vinculadas a ellos.
En todo caso, las reglas de Maastricht nunca se diseñaron para una tormenta perfecta como la que ha gatillado el colapso de Lehman Brothers en septiembre de 2008.
El euro, que resultó ser la herramienta esencial para defender los intereses europeos en esta crisis, ahora se verá sujeto a una prueba de resistencia dirigida al blando núcleo político de su construcción.
Los líderes europeos -principalmente Alemania y Francia, que juegan el papel decisivo- deben actuar con rapidez y poner en práctica soluciones nuevas e imaginativas.
No será fácil ni a bajo coste, por lo que implicará riesgos políticos de importancia.
Sin embargo, considerando que el ambiente económico global promete un escaso crecimiento sostenible en los próximos años, las cosas podrían ponerse muy difíciles si no se actúa pronto.
Las soluciones que den los líderes de Europa deben ir más allá de Maastricht, pero sin generar nuevos debates institucionales que no nos llevarían a ningún sitio.
Más aún, habrá que crear nuevos instrumentos, como los eurobonos, para reducir la carga de intereses de los países de la eurozona que se vean afectados, en el entendido de que han dado pasos serios -sujetos a mecanismos de control eficaces- hacia una reestructuración creíble.
Sin embargo, la crisis actual también ha mostrado que el Consejo de Ministros de Finanzas (Ecofin) no es capaz de ejercer ese control sobre las políticas fiscales de los estados miembros de la UE.
Se precisa del liderazgo directo de los jefes de estado y gobierno, al menos en estos tiempos de crisis extrema.
Una señal esperanzadora es el hecho de que, tras la reciente cumbre francogermana, la Canciller alemana Angela Merkel por primera vez no se opusiera públicamente a la idea de un gobierno económico europeo.
La orden del día ahora es definir la estructura de una entidad así, junto con sus costes, procedimientos de toma de decisiones y mecanismos de control, lo más rápido posible.
No hay tiempo que perder.
Sin embargo, incluso con uno, dos o tres pasos en la dirección correcta, los gobiernos alemán y francés enfrentarán grandes riesgos políticos en el ámbito interno si la crisis del euro en el Mediterráneo empeora y se hace necesario un rescate financiero para salvar la moneda común.
Los habitantes de los países que tendrán que pagar la cuenta no están preparados para el golpe de realidad que les espera, lo que dará más impulso a un euroesceptismo que lleva creciendo ya varios años y hoy permea todos los campos políticos.
Cada vez más esto se aplica también a Alemania, lo que hace muy probable que en el futuro veamos allí el surgimiento de un problema político extremadamente grande.
¿Pagar los platos rotos de los países europeos del sur o resignarse el fin del euro?
La sola pregunta deja en claro de qué se trata esta crisis: el futuro del proyecto europeo.
Al mismo tiempo, será difícil arrastrar el asunto -típica respuesta europea que limita el riesgo político, al tiempo que no cambia nada de fondo-, debido a que aún no se da una respuesta completa a las consecuencias de la crisis económica global.
Lo que ahora se necesita es el liderazgo de verdaderos estadistas.
Angela Merkel y el Presidente francés Nicolas Sarkozy se enfrentan al reto definitorio de sus respectivos mandatos.
Deben maniobrar el barco europeo y conducirlo a puerto seguro en esta tormenta.
Sólo la valentía y el coraje de pensamiento y acción les permitirán esquivar los roqueríos.
CAMBRIDGE – El plan de ayuda de 140.000 millones de dólares que el Gobierno griego ha recibido al final de sus socios de la Unión Europea y del Fondo Monetario Internacional le da el respiro necesario para emprender la difícil tarea de poner en orden sus finanzas.
El plan puede o no prevenir que España y Portugal acaben tan gravemente afectados o incluso evitar, de hecho, una posible quiebra griega.
Sea cual fuere el resultado, está claro que el desastre griego ha dejado un ojo morado a la UE.
En el sentido más profundo, la crisis es otra manifestación de lo que yo llamo “el trilema de la economía mundial”; la mundialización económica, la democracia política y el Estado-nación son mutuamente irreconciliables.
Podemos tener, como máximo, dos a la vez.
La democracia es compatible con la soberanía nacional sólo  si limitamos la mundialización.
Si intensificamos la mundialización, al tiempo que conservamos el Estado-nación, debemos abandonar la democracia y, si queremos democracia junto con la mundialización, debemos dejar de lado el Estado-nación y luchar por un mayor gobierno internacional.
La historia de la economía mundial muestra el trilema en pleno desarrollo.
La primera era de la mundialización, que duró hasta 1914, fue un éxito mientras las políticas económicas y monetarias permanecieron aisladas de las presiones políticas internas.
Entonces dichas políticas podían estar enteramente sometidas a las exigencias del patrón-oro y la libre movilidad de los capitales, pero, una vez que aumentó el derecho de voto, la clase obrera se organizó y la política de masas pasó a ser la norma, los objetivos económicos nacionales empezaron a competir con las normas y limitaciones exteriores y a arrollarlas.
El caso clásico es el del corto regreso de Gran Bretaña al patrón oro en el período de entreguerras.
El intento de reconstituir el modelo de la mundialización anterior a la primera guerra mundial se desplomó en 1931, cuando las políticas interiores obligaron al Gobierno británico a elegir la reflación interior frente al patrón-oro.
Los arquitectos del régimen de Bretton Woods tuvieron presente esa enseñanza cuando prepararon una nueva concepción del sistema monetario en 1944.
Entendieron que los países democráticos necesitarían margen para aplicar políticas monetarias y fiscales independientes.
Por eso, sólo previeron una “ligera” mundialización, con corrientes de capital limitadas en gran medida a préstamos y endeudamiento a largo plazo.
John Maynard Keynes, quien formuló las normas junto con Harry Dexter White, no consideraba los controles de capitales un expediente temporal, sino un rasgo permanente de la economía mundial.
El régimen de Bretton Woods se desplomó en el decenio de 1970 a consecuencia de la incapacidad o la renuencia –no está claro de cuál de ellas se trató– de los gobiernos principales a gestionar la oleada en aumento de corrientes de capital.
La tercera vía revelada por el trilema es la de la supresión completa de la soberanía nacional.
En ese caso, la integración económica puede ir acompañada de la democracia mediante la unión política de Estados.
Entonces, la pérdida de la soberanía nacional queda compensada por la “internacionalización” de la política democrática.
Se debe considerarla una versión mundial del federalismo.
Los Estados Unidos, por ejemplo, crearon un mercado nacional unificado, una vez que su gobierno federal arrebató el suficiente control político a los estados individuales.
No fue un proceso fácil precisamente, como lo demuestra más que de sobra la guerra civil americana.
Las dificultades de la UE se deben a que la crisis financiera mundial afectó a Europa a mitad de camino en un proceso similar.
Los dirigentes europeos siempre han entendido que la unión económica debía tener una pata política para sostenerse.
Aun cuando algunos, como, por ejemplo, Gran Bretaña, deseaban conceder a la Unión el menor poder posible, la fuerza de la argumentación correspondió a quienes propugnaron la integración política junto con la económica.
Aun así, el proyecto político europeo adquirió una amplitud política mucho menor que la económica.
Grecia se benefició de una moneda común, mercados unificados de capitales y libre cambio con los demás Estados miembros, pero no tiene un acceso automático a un prestador europeo como último recurso.
Sus ciudadanos no reciben subsidio de desempleo de Bruselas del mismo modo, por ejemplo, que los californianos lo reciben de Washington, D. C., cuando California padece una recesión.
Como tampoco, dadas las barreras lingüísticas y culturales, pueden los desempleados griegos cruzar las fronteras y trasladarse con la misma facilidad a un Estado europeo más próspero y, si los mercados advierten que su gobierno es insolvente, los bancos y las empresas griegos pierden solvencia, junto con él.
Por su parte, los gobiernos francés y alemán no han tenido voz y voto respecto de las políticas presupuestarias de Grecia.
No pudieron impedir que el Gobierno griego tomara préstamos (indirectos) del Banco Central Europeo, mientras las agencias de calificación crediticia consideraron solvente la deuda griega.
Si Grecia opta por quebrar, no pueden aplicar las reclamaciones de sus bancos a los prestatarios griegos ni incautarse de activos griegos.
Como tampoco pueden impedir a Grecia abandonar la zona del euro.
Lo que todo eso significa es que la crisis financiera ha resultado ser mucho más profunda y su resolución considerablemente más complicada de lo necesario.
Los gobiernos francés y alemán han acabado preparando a regañadientes un importante plan de préstamo, pero con un retraso considerable y con el apoyo del FMI.
El BCE ha reducido el umbral de solvencia que los valores griegos deben cumplir para permitir la continuación del endeudamiento griego.
El éxito del rescate dista de estar asegurado, en vista de la magnitud de la reducción de gasto que exige y la hostilidad que ha inspirado a los trabajadores griegos.
En última instancia, la política interior puede más que los acreedores extranjeros.
La crisis ha revelado hasta qué punto son exigentes las condiciones políticas previas de la mundialización.
Revela hasta qué punto deben evolucionar las instituciones europeas para sostener un mercado único sólido.
La alternativa que afronta la UE es la misma en otras partes del mundo: o integrarse políticamente o reducir la unificación económica.
Antes de la crisis, Europa parecía el candidato más probable a hacer una transición lograda hasta el primer equilibrio: una mayor unificación política.
Ahora su proyecto económico está hecho trizas, mientras que la capacidad de dirección necesaria para reavivar la integración política brilla por su ausencia.
Lo mejor que se puede decir es que Europa no podrá seguir aplazando la elección de una de las dos opciones de la alternativa que el caso griego ha dejado al descubierto. Desde una posición optimista, se podría concluir que, por esa razón, Europa acabará fortalecida en última instancia.
NUEVA YORK – En mayo, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas dio que hablar en los medios de comunicación con un nuevo informe sobre la energía renovable.
Como en el pasado, el IPCC publicó primero un breve resumen y sólo más tarde revelaría todos los datos.
Así, pues, correspondió a los expertos del IPCC en presentar su sesgado mensaje a los periodistas para que lo transmitieran.
En la primera línea del comunicado de prensa del IPCC se declaraba que “a mediados de siglo casi el 80 por ciento del suministro energético del mundo podría correr a cargo de las energías renovables, si estuvieran respaldadas por unas políticas públicas adecuadas”.
Las organizaciones de medios de comunicación repitieron esa historia a escala mundial.
El mes pasado, el IPCC hizo público el informe completo, junto con los datos en los que se basaba esa afirmación asombrosamente optimista.
Sólo entonces se supo que se basaba exclusivamente en la más optimista de las 164 hipótesis resultantes de los modelos y estudiadas por los investigadores y esa única hipótesis procedía de un único estudio que se remontaba a un informe preparado por la organización ecologista Greenpeace.
Su autor, un miembro del personal de Greenpeace, era uno de los autores principales del IPCC.
La afirmación se basaba en el supuesto de una gran reducción de la utilización mundial de la energía.
Dado el número de personas que están saliendo de la pobreza en China y la India, se trata de una hipótesis poco convincente.
Cuando el IPCC hizo esa afirmación por primera vez, los activistas del calentamiento planetario y las empresas de energías renovables lanzaron vítores.
“El informe demuestra claramente que las tecnologías renovables podrían suministrar al mundo más energía de la que jamás necesitaría”, se jactó Steve Sawyer, Secretario General del Consejo Mundial de la Energía Eólica.
Esa clase de comportamiento –en el que los activistas y las grandes empresas se unen para aplaudir algo que indica la necesidad de aumentar las subvenciones a la energía substitutiva– quedó expuesto en la célebre teoría denominada de “los contrabandistas y los bautistas" de la política.
Dicha teoría se debió a la experiencia de los Estados Unidos sureños, donde muchas jurisdicciones obligaban a las tiendas a cerrar los domingos, con lo que impedían la venta de alcohol.
Esa reglamentación contaba con el apoyo de grupos religiosos por razones morales, pero también de contrabandistas, porque los domingos tenían el marcado para ellos solos.
Los políticos adoptaban la retórica pía de los bautistas, mientras recibían a escondidas contribuciones de los delincuentes a sus campañas.
Naturalmente, los “contrabandistas” del cambio climático actuales no cometen ilegalidad alguna, pero con frecuencia se pasa por alto el interés de las empresas energéticas, los productores de biocombustibles, las compañías de seguros, los grupos de presión y otros en apoyo de las políticas “verdes”.
De hecho, la teoría de “los contrabandistas y los bautistas” sirve para explicar otras derivaciones de la política relativa al calentamiento planetario en el último decenio, más o menos.
Por ejemplo, el Protocolo de Kyoto habría costado billones de dólares, pero habría logrado resultados prácticamente inapreciables a la hora de detener el aumento de la temperatura mundial.
Y, sin embargo, los activistas afirmaban que existía la obligación moral de reducir las emisiones de dióxido de carbono y fueron aclamados por las empresas que se beneficiarían con ello.
Durante la infausta cumbre del clima celebrada en Copenhague en diciembre de 2009, la capital de Dinamarca quedó cubierta con carteles ingeniosos en los que se instaba a los delegados a lograr un acuerdo válido... pagados por Vestas, el mayor productor de molinos de viento del mundo.
El magnate del petróleo T. Boone Pickens, famoso converso al ecologismo, formuló un “plan” (que bautizó con su propio nombre) para aumentar la dependencia de los Estados Unidos de las renovables.
Naturalmente, habría sido también uno de los mayores inversores en las empresas de energía eólica y de gas natural beneficiarias de las subvenciones estatales.
Los gigantes energéticos tradicionales BP y Shell han abanderado sus credenciales “verdes”, pero, además, eran posibles beneficiarios de la venta de petróleo o gas en lugar del carbón medioambientalmente “nocivo”.
Incluso el gigante de la electricidad de los EE.UU. Duke Energy, gran consumidor de carbón, obtuvo renombre verde por promover un plan de límites máximos y comercio para los EE.UU., pero la empresa acabó oponiéndose al proyecto legislativo para la creación de dicho plan, porque no concedía suficientes permisos de emisiones de carbono gratuitas a las empresas del carbón.
Afirmaciones equívocas por parte de activistas fieles dieron pie para la aparición de la industria de los biocombustibles (con el apoyo de grupos de presión).
Es probable que la producción de biocombustibles aumente el carbono atmosférico por la desforestación en gran escala que requiere, mientras que la desviación de  cosechas aumenta los precios de los alimentos y contribuye al hambre mundial.
Si bien los ecologistas han empezado a reconocerlo, la industria recibió mucho apoyo de ellos en sus comienzos y ahora ni las agroindustrias ni los productores de energías verdes tienen interés alguno en cambiar de rumbo.
Evidentemente, la motivación de las empresas privadas es el propio interés, cosa que no es mala en sí, pero con demasiada frecuencia vemos a comentaristas indicar que, cuando Greenpeace y grandes empresas están de acuerdo en algo, debe de ser una opción sensata.
El apoyo de empresas a políticas caras, como, por ejemplo, el protocolo de Kyoto, que habría servido de muy poco para luchar contra el cambio climático, indica lo contrario.
Los “bautistas” del cambio climático brindan la cobertura moral que los políticos pueden utilizar para vender una reglamentación, junto con historias aterradoras que los medios de comunicación pueden utilizar para atraer a lectores y espectadores.
Las empresas ven las oportunidades de obtener subvenciones con cargo al contribuyente y de hacer recaer sobre los consumidores el inevitable aumento de los costos.
Lamentablemente, esa convergencia de intereses puede hacer que nos centremos en reacciones ineficaces y onerosas ante el cambio climático.
Siempre que fuerzas políticas opuestas se atraen, como lo han hecho los activistas y las grandes empresas en el caso del calentamiento planetario, existe un gran riesgo de que el interés público quede atrapado en el medio.
SANTIAGO – Uno de los asuntos recurrentes en la espectacularmente fracasada cumbre Río+20 de las Naciones Unidas, celebrada en junio, fue la necesidad de cambiar la forma como medimos la riqueza.
Muchos sostienen que debemos abandonar nuestra “obsesión” con el producto interior bruto y crear una nueva norma contable “verde” para substituirlo.
En realidad, hacerlo podría ser un grave error.
En realidad, el PIB es simplemente una cuenta del valor de mercado de todos los bienes y servicios.
Parece un buen indicador de la riqueza, pero, como con frecuencia se señala, incluye cosas que no nos hacen más ricos y deja fuera otras que sí que lo hacen.
Por ejemplo, si no se compensa a las personas por los daños causados por la contaminación, no se incluirán sus efectos perjudiciales en el PIB.
Si pagamos para limpiar la contaminación, con ello aumenta el PIB, pero no se ha creado riqueza.
Asimismo, cuando las aguas residuales resultan limpiadas de forma natural por los humedales, se produce un valor económico, pero no ha habido transacción alguna, por lo que no se computa en el PIB.
Vale la pena tener en cuenta esas limitaciones del PIB como medida de la riqueza y podría tener sentido crear un PIB mejor, al que se añadieran los beneficios no contabilizados, del que se substrajesen los costos de las externalidades y se excluyeran las actividades que no crean riqueza.
Lamentablemente, muchas de las substituciones “verdes” propuestas, por muy bien intencionadas que sean, pueden no abordar esas limitaciones adecuadamente y podrían dar, en realidad, resultados peores.
Un ejemplo destacado que se conoció en el período inmediatamente anterior a Río+20 y se utilizó para apoyar el PIB “verde” estaba centrado en la zona pantanosa de Nakivubo, en la capital de Uganda, Kampala, donde las aguas residuales salen de la ciudad hacia el lago Victoria.
Un estudio mostró que, sin los servicios de purificación de la zona pantanosa, Kampala necesitaría una instalación de tratamiento de aguas residuales que costaría al menos dos millones de dólares al año.
Según el economista Pavan Sukhdev, ex director de la Iniciativa para una Economía Verde, la cuestión era sencilla: “Va a costar dos millones de dólares al año hacer lo que la zona pantanosa estaba haciendo gratis y no disponen de ese dinero”.
Así, pues, tras tener en cuenta los no contabilizados beneficios resultantes del tratamiento de las aguas residuales, que podrían ascender hasta 1,75 millones de dólares al año, y el posible desembolso para construir una instalación de tratamiento, Kampala decidió proteger esa zona.
“Prevaleció la lógica económica”, dijo Sukhdev.
La zona pantanosa de Nakivubo es un ejemplo excelente de la necesidad de una evaluación cuidadosa del medio ambiente.
Semejante información es decisiva para adoptar decisiones acertadas.
Por ejemplo, si se destruyera la zona pantanosa para abrir paso a un nuevo distrito, sabemos que los beneficios deberían ser al menos 1,75 millones de dólares superiores a los costos.
Pero también existe un gran riesgo de utilización política indebida de semejante información.
Las autoridades de Kampala decidieron proteger esa zona.
Dicho de otro modo, se negaron a examinar siquiera otras posibilidades para ella.
Quienes hacen campañas verdes buscan con frecuencia resultados semejantes, pero carecen totalmente de justificación.
La zona pantanosa está próxima al centro de la ciudad y a su centro industrial y en Kampala hay escasez de terrenos.
Con toda probabilidad, los beneficios netos de la creación de puestos de trabajo y del crecimiento económico que podrían resultar de la creación de un nuevo distrito (en lugar de la zona pantanosa) serían espectacularmente superiores a 1,75 millones de dólares.
Existen motivos para que pocas ciudades grandes y ricas tengan –si es que hay alguna– zonas pantanosas no urbanizadas en su centro.
Si se utilizan medidas verdes para sortear el proceso político, podemos acabar mucho peor en realidad, porque los países se verán privados de puestos de trabajo, riqueza y asistencia social, mientras que se lograrán beneficios medioambientales relativamente pequeños.
El de la zona pantanosa de Nakivubo no es un caso en el que prevaleciera la lógica económica, sino lo opuesto exactamente, pues no se examinaron todas las opciones para elegir la mejor de ellas.
Imaginemos que nuestros antepasados hubieran hecho una valoración similar en el pasado y hubiesen decidido proteger la zona pantanosa a toda costa.
Gran parte de la parte baja de Manhattan seguiría siendo una marisma, en lugar de haber llegado a ser el motor de la ciudad de Nueva York, a un costo enorme para la sociedad.
En general, la contabilidad verde puede acabar siendo más sesgada que las medidas tradicionales del PIB.
El PIB verde incluye pérdidas no contabilizadas, por lo que elude el problema del cálculo exagerado de nuestra riqueza, pero no contabiliza los beneficios, potencialmente mucho mayores, de la innovación.
Por ejemplo, el Banco Mundial afirma que, para ser verdes, hemos de tener en cuenta que el consumo de combustibles fósiles privará a las generaciones futuras de esos recursos.
En realidad, la quema de combustibles fósiles a lo largo de los 150 últimos años nos ha brindado la libertad para crear e innovar un mundo asombrosamente más rico: con antibióticos, telecomunicaciones y computadoras.
Estos últimos enriquecerán aún más el futuro, pero no se contabilizan.
Además, mientras quemábamos combustibles fósiles, hemos encontrado simultáneamente nuevos recursos y hemos descubierto nuevos métodos, como, por ejemplo, la fracturación horizontal, que ha aumentado espectacularmente la disponibilidad de gas natural, al tiempo que reducía su costo.
Todo eso hace que las sociedades futuras vayan a ser asombrosamente más ricas, pero las medidas verdes del PIB no lo tendrían en cuenta.
En la práctica, la contabilidad verde podría haber movido a nuestros antepasados a no talar bosques, porque entrañaba la pérdida de un recurso valioso, pero la conversión de los bosques en zonas agrícolas propició la aparición de las ciudades y la civilización, a las que siguieron la innovación y la substitución que en última instancia produjeron muchas menos calorías y mucha más riqueza.

Muchos encargados de la formulación de políticas siguen centrados en el PIB, porque, aun no siendo perfecto, guarda una estrecha correlación con resultados en el mundo real muy preciados.
Un país con un PIB mayor tiene por lo general tasas de mortalidad infantil menores, mayor esperanza de vida, mejor educación, más democracia, menos corrupción, una vida más satisfactoria y con frecuencia un medio ambiente más limpio.
Así, pues, si bien la contabilidad verde puede desempeñar un papel, no debemos permitir que llegue a ser un obstáculo al desarrollo.
NUEVA YORK – Hay pocas dudas de que el verde será el color metafórico de preferencia de los líderes mundiales cuando se reúnan en la Cumbre del G-20 en Pittsburgh.
La atención se centrará en convertir los &quot;brotes verdes&quot; de la recuperación en un &quot;crecimiento verde&quot; sostenible, impulsando &quot;economías verdes&quot; que vayan en la dirección del objetivo de proteger el clima mundial.
Los gobiernos de los países ricos están comenzando a enunciar en palabras lo que esto significará en términos de política, cambios de estilo de vida e inversiones necesarias para desarrollar fuentes de energía limpias.
Sin embargo, para tener éxito,&quot;un nuevo trato verde&quot; tendrá que enfrentar algunos retos enormes en el mundo en desarrollo, donde los efectos del calentamiento global se sentirán primero y más fuerte, y donde el rápido crecimiento requiere una expansión masiva de energías de bajo coste.
Globalmente, más de 30 millones de toneladas de equivalentes del petróleo se consumen en forma de energía primaria cada día, equivalente a 55 kilowatts- hora por día por persona, mientras los países ricos consumen en promedio más del doble de esa cifra.
Para muchos países en desarrollo la cifra es muy inferior a los 20 kwh; China está aún muy por debajo del promedio mundial, e incluso la mayoría de los mercados emergentes consumen menos de un tercio del promedio de varias economías avanzadas.
Los indicadores económicos tras las iniciativas para cerrar estas brechas energéticas son relativamente simples.
Hasta un umbral de cerca de 100 kwh per cápita, el consumo de energía y los indicadores de desarrollo humano van de la mano.
A los precios actuales, serían necesarios entre 10 y 20 dólares por persona por día para alcanzar ese umbral.
Esto pone la seguridad energética fuera del alcance no sólo de los más pobres, sino también de la mayoría de las personas en las economías emergentes.
Gastar $10 por día en energía, por ejemplo, agotaría los ingresos per cápita de países como Angola, Ecuador y Macedonia.
Por tanto, en el mundo en desarrollo se necesitan con urgencia grandes inversiones en servicios energéticos.
Con el fin de dar más energía para cumplir las metas del desarrollo sin acelerar el calentamiento global, debe haber un cambio a una nueva infraestructura energética que se construya alrededor de recursos renovables (de los cuales probablemente los más significativos sean la energía solar, la energía eólica y los biocombustibles), carbón más limpio y captura y almacenamiento de carbono.
El problema es que éstas son en la actualidad opciones mucho más costosas que las de sus alternativas con altas emisiones de carbono.
A las autoridades de los países en desarrollo les preocupa que, si se las obliga a seguir este rumbo, los servicios energéticos modernos terminen fuera de alcance de los países, las familias y las comunidades pobres.
Las soluciones de mercado al reto del cambio climático presentan el muy serio riesgo de socavar los objetivos del desarrollo, precisamente porque apuntan a elevar el precio de los servicios energéticos con el fin de hacer las fuentes de energía renovables más atractivas a los inversionistas privados.
De hecho, los elementos proteccionistas que se encuentran engarzados en estas propuestas las convierten decididamente en contrarias al desarrollo.
En consecuencia, lo que se necesita es una inversión pública masiva en suministro de energías más limpias, combinada en el corto plazo con subsidios adecuados para compensar los altos precios iniciales.
Si se centra en las opciones tecnológicas más prometedoras (digamos, energía solar y eólica), una estrategia así permitiría una reducción temprana de los costos por unidad a través de innovación, capacitación y economías de escala, daría al sector privado señales claras, creíbles y atractivas, y estimularía la eficiencia en el uso de la energía.
El gran obstáculo es el acceso a fuentes de financiamiento previsibles y asequibles.
Apoyar este gran impulso hacia las energías limpias en el mundo en desarrollo depende en gran medida de los gobiernos de los países ricos, ya que su prosperidad económica impulsada por las energías emisoras de carbono ha sido lo que nos ha puesto al borde de la catástrofe climática.
Hasta ahora, los países ricos no han estado a la altura del reto; a pesar de los compromisos firmados en Kyoto, Bali y otros encuentros, los recursos comprometidos para la mitigación del cambio climático (para no hablar de adaptación) en los países en desarrollo han sido escasos y han estado mal enfocados.
La escala del apoyo necesario es comparable con el Plan Marshall, que comprometió un 1% del PGB de los Estados Unidos por año para ayudar a reconstruir Europa tras la Segunda Guerra Mundial.
Sin embargo, como ocurrió con el plan original, los beneficios de largo plazo de un compromiso así serán enormes.
Sin embargo, esta vez la carga no recaerá en un solo país, y ya hay disponible una mayor variedad de fuentes de financiamiento tradicionales e innovadoras para los programas de inversión necesarios en energía renovable y uso eficiente de la energía.
Aún así, para aumentar la escala del apoyo multilateral será necesaria una gran reformulación de las finanzas internacionales.
En abril pasado, los líderes del G-20 aceptaron que invertir en una infraestructura que emita bajos niveles de carbono, en particular en cuanto a servicios energéticos, es clave para alcanzar un futuro en que la economía y el medio ambiente sean verdaderamente sostenibles.
En Pittsburgh, con la urgencia que nos da la cuenta regresiva para adoptar un tratado que suceda al protocolo de Kyoto este diciembre en Copenhague, el G-20 tendrá una oportunidad real de demostrar que el color del dinero comprometido con las metas climáticas y de desarrollo es verdaderamente el verde.
Nueva York – La información reciente indica que el ritmo de contracción de la economía mundial puede estar disminuyendo.
Sin embargo, la esperanza de que pueden estar surgiendo los “retoños verdes” de la recuperación se ha visto frustrada por muchas hierbas amarillentas.
Los últimos datos sobre el empleo, las ventas al menudeo, la producción industrial y la vivienda en Estados Unidos siguen siendo muy débiles; las cifras correspondientes al crecimiento del PIB en Europa en el primer trimestre son desalentadoras; la economía japonesa sigue en coma; e incluso las exportaciones de China –que se está recuperando—son escasas.
Así pues, la opinión generalizada de que la economía global pronto tocará fondo ha resultado ser –una vez más—demasiado optimista.
Tras la quiebra de Lehman Brothers en septiembre de 2008, el sistema financiero global casi se colapsó y la economía mundial entró en caída libre.
En efecto, el ritmo de la contracción económica en el último trimestre de 2008 y el primero de 2009 llegó casi a los niveles de la depresión.
En ese momento, los encargados del diseño de políticas a nivel mundial comenzaron a utilizar la mayoría de las armas de sus arsenales: un enorme relajamiento de la política fiscal; expansiones monetarias convencionales y no convencionales; billones de dólares para apoyar la liquidez, recapitalizar, dar garantías y seguros a fin de detener la contracción de liquidez y de crédito.
Sólo en los dos últimos meses, se pueden contar más de 150 intervenciones de política en el mundo.
Este equivalente en términos de políticas de la doctrina de la “fuerza abrumadora&quot; del ex Secretario de Estado de Estados Unidos, Colin Powell, junto con la aguda contracción de la producción por debajo de la demanda final de bienes y servicios (que arrastró los inventarios de mercancía no vendida), fija condiciones para que la mayoría de las economías toquen fondo a principios del próximo año.
Aun así, se demostró que los optimistas que el año pasado hablaban de un aterrizaje suave o de una recesión moderada &quot;en forma de V&quot; de ocho meses de duración estaban equivocados, mientras que quienes afirmaban que se trataría de una recesión más severa &quot;en forma de U&quot; de 24 meses –la desaceleración en Estados Unidos ya lleva 18 meses–  tenían razón.
Los últimos datos económicos han frustrado, además, el optimismo reciente de que las economías tocarían fondo a mediados de año.
No obstante, la cuestión crucial no es cuándo tocará fondo la economía global, sino si la recuperación –cuando sea que ésta llegue—será fuerte o débil a mediano plazo.
No podemos descartar que haya un par de trimestres con acelerado crecimiento del PIB, a medida que el ciclo de los inventarios y el enorme impulso generado por las políticas conduzcan a una recuperación de corto plazo.
Pero las hierbas amarillentas bien podrían asfixiar esos tentativos retoños verdes de los que tanto se habla actualmente incluso a mediano plazo, lo que anunciaría una recuperación mundial débil en los próximos dos años.
En primer lugar, el empleo sigue cayendo abruptamente en Estados Unidos y otras economías.
En efecto, en las economías avanzadas, la tasa de desempleo será superior al 10% en 2010.
Estas son malas noticias para el consumo y la magnitud de las pérdidas de los bancos.
En segundo lugar, ésta es una crisis de solvencia, no sólo de liquidez, pero el verdadero desapalancamiento no ha comenzado en realidad porque las pérdidas privadas y las deudas de los hogares, las instituciones financieras e incluso las corporaciones no se están reduciendo, sino más bien socializando e incluyendo en las hojas de balance de los gobiernos.
La falta de desapalancamiento limitará de capacidad de los bancos para prestar, de los hogares para gastar y de las empresas para invertir.
En tercer lugar, en los países con déficit en cuenta corriente los consumidores deben disminuir el gasto y aumentar el ahorro durante muchos años.  Los consumidores, que han comprado en exceso, no tienen ahorros y están cargados de deudas se han visto afectados por un golpe a la riqueza (la caída de los precios de las viviendas y de los mercados de valores), un aumento en la relación del servicio de la deuda y una disminución del ingreso y el empleo.
En cuarto lugar, el sistema financiero – a pesar del respaldo político – está gravemente dañado.
La mayor parte del sistema financiero no bancario ha desparecido y los bancos comerciales tradicionales tienen billones de dólares de pérdidas previstas en créditos y títulos y siguen estando muy descapitalizados.
Por lo tanto, la contracción del crédito no se aliviará rápidamente.
En quinto lugar, la débil rentabilidad, debida al alto endeudamiento y al riesgo de moratoria, el bajo crecimiento económico –y por lo tanto el bajo crecimiento de los ingresos—y la persistente presión deflacionaria sobre los márgenes de las empresas seguirán limitando la disposición de éstas a producir, dar empleos e invertir.
En sexto lugar, el aumento de la relación de la deuda del gobierno conducirá a la larga a un aumento de las tasas de interés reales, lo que podría desplazar al gasto privado y llevar a un riesgo de refinanciamiento soberano.
En séptimo lugar, la monetización de los déficit fiscales no es inflacionaria a corto plazo, mientras que los mercados de productos y de empleo con poca actividad implican enormes fuerzas deflacionarias.
Pero si los bancos centrales no encuentran una estrategia de salida clara de las políticas que duplican o triplican la base monetaria, al final habrá una inflación de los precios de los bienes u otra peligrosa burbuja de activos y crédito (o ambas).
Algunos de los recientes aumentos de los precios de los valores, los productos básicos y otros activos peligrosos claramente han estado impulsados por la liquidez.
En octavo lugar, algunas economías de mercado emergentes con fundamentos económicos más débiles podrían no ser capaces de evitar una severa crisis financiera, a pesar de un apoyo enorme del FMI.
Por último, la reducción de los desequilibrios globales implica que los déficit en cuenta corriente de las economías derrochadoras (Estados Unidos y otros países anglosajones) mermará los superávit de los países que ahorran en exceso (China y otros mercados emergentes, Alemania y Japón).
Pero si la demanda interna no crece con la suficiente rapidez en los países con superávit, la resultante falta de demanda global en relación con la oferta –o de manera equivalente, el exceso de ahorro a nivel mundial en relación con el gasto de inversión—conducirá a una recuperación más débil del crecimiento económico y la mayoría de las economías crecerán con mucho mayor lentitud de lo que potencialmente podrían hacerlo.
Así pues, las hierbas amarillentas del estancamiento podrían sustituir a los retoños verdes de la estabilización si varios factores de mediano plazo limitan la capacidad de la economía mundial para recuperar el crecimiento sostenido.
A menos que se solucionen esas debilidades estructurales, la economía global podría crecer en 2010-2011, pero a un ritmo anémico.
En vísperas de la última reunión del G-7 en Londres, el Presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, cambió radical y sorprendentemente de postura al minimizar el déficit comercial de su país.
“Las presiones de los mercados... parecen a punto de estabilizarse y a largo plazo posiblemente disminuyan el déficit de los EE.UU. por cuenta corriente y las obligaciones financieras que entraña”, dijo, pero, tan sólo dos meses antes, en Fráncfort, el Sr. Greenspan había advertido que el déficit de los EE.UU. no podía continuar indefinidamente sin provocar una depreciación del dólar.
¿Qué está sucediendo?
Desde luego, las magnitudes comerciales de los EE.UU. han mejorado un poco.
El déficit comercial previsto para diciembre es de 57.000 millones de dólares... una mejora respecto del desfase máximo de 60.300 millones de dólares correspondiente a noviembre.
Y se va a ajustar y reducir la cifra de noviembre, porque recientemente se ha descubierto un error estadístico de las autoridades canadienses.
Pero la política, y no la economía, explica por qué el Presidente de la Fed cambió de parecer sobre la débil posición exterior de los Estados Unidos.
La declaración del Sr. Greenspan en Fráncfort en noviembre alarmó a los funcionarios superiores del banco Central Europeo (BCE), que la consideraron una “provocación”... tal, que no tardó en hacer caer el dólar en picado, cuando no convenía.
Lo último que el Maestro de la Fed necesitaba era una repetición de ese resultado en vísperas de la reunión del G-7... que debía ejemplificar la cooperación internacional.
Así, pues, el Sr. Greenspan decidió hacer un ofrecimiento de paz a los europeos.
La política explica también el comentario del Sr. Greenspan antes de la reunión del G-7 de que “la voz del comedimiento fiscal, apenas audible hace un año, ha alcanzado por fin cierto volumen”.
El Presidente de la Fed está “oyendo voces”, porque es un jugador del equipo que quiere fomentar la reducción del presupuesto de los EE.UU.
¿Qué impresión habría causado, si hubiera expresado a las claras su inquietud por el plan de Bush de reducir el déficit a la mitad en 2009, a más tardar, justo unos días antes de que se hiciera público?
Sin embargo, lo que el Sr. Greenspan decidió pasar por alto es que la mayoría de los expertos se muestran –y con razón- extraordinariamente escépticos sobre el plan Bush, que no incluye partidas elevadas, como, por ejemplo, el costo de la guerra del Iraq, y recurre a un criterio irrealista para calcular la supuesta reducción del 50 por ciento.
La oportuna publicación del presupuesto justo después de la reunión del G-7 permitió la celebración de una reunión armoniosa en Londres, en la que los americanos y los europeos pudieron afirmar que los Estados Unidos estaban haciendo sus deberes... es decir, reduciendo sus déficit fiscal y por cuenta corriente.
Los europeos secundaron de buena gana esa farsa, porque ahora temen más la depreciación del dólar que el desequilibrio mundial.
Hasta ahora, la frágil recuperación económica de Europa se ha basado en gran medida en las exportaciones.
La rápida apreciación del euro frente al dólar amenaza con socavar esa base.
Pero los estudios internos de la Unión Europea indican que las exportaciones europeas están más vinculadas con la demanda externa que con el tipo de cambio euro-dólar.
Mientras se mantenga la demanda exterior –y las recientes magnitudes de crecimiento procedentes de China y de los Estados Unidos son positivas a ese respecto-, las exportaciones de Europa han de seguir obteniendo buenos resultados.
En cualquier caso, la protección de las exportaciones mediante la resistencia a la apreciación del euro –o, dicho con mayor precisión, la depreciación del dólar- es una forma deficiente de promover el crecimiento económico.
Una divisa fuerte mantiene a raya tanto la inflación como los tipos de interés del BCE, lo que contribuye a estimular el consumo y la inversión privados.
Además, como los precios del crudo de petróleo se fijan en dólares, un aumento del euro significa una reducción de los costos de la energía, lo que también contribuye al crecimiento europeo.
A largo plazo, una divisa fuerte fomenta la eficiencia de las industrias exportadoras y protege aún más la competitividad contra los efectos de los tipos de cambio.
La depreciación del dólar mejora la relación de intercambio y los ingresos reales de Europa.
Los déficit fiscal y exterior de los Estados Unidos no desaparecerán simplemente porque el jefe mago de la Reserva Federal agite su varita mágica y diga abracadabra.
Al contrario, cuanto más tiempo dedique Greenspan a minimizar los peligrosos desequilibrios macroeconómicos de los Estados Unidos con palabras optimistas más daño acabarán causando a la economía mundial.
Lo que el mundo necesita ahora es el Greenspan realista de Fráncfort, no el Greenspan animador de Londres.
Dicho con sencillez, debe haber depreciación del dólar para contener los desequilibrios mundiales.
En lugar de atender a los miedos y prejuicios europeos sobre los tipos de cambio, el Presidente de la Fed debe dejar la política a un lado y atenerse a principios económicos racionales.
PARÍS.– Los Estados Unidos son ampliamente reconocidos como los poseedores de los mercados de capitales más profundos, líquidos y eficientes del mundo.
El sistema financiero estadounidense permite la asignación eficiente del capital, el desarrollo económico y la creación de empleos.
Esas frases y otras similares han sido moneda corriente entre los legisladores, los reguladores y las empresas financieras estadounidenses durante décadas.
Incluso luego de la crisis financiera que estalló en 2008, fluyen desde los procesadores de texto en cien presentaciones que desafían la así llamada norma de Volcker (que prohibiría a los bancos invertir sus propios fondos).
El lector casual asiente con la cabeza y continúa.
Pero hay señales de que estos supuestos actualmente están siendo desafiados.
Antes de la crisis, las autoridades encargadas de la regulación se centraron principalmente en eliminar las barreras a las operaciones, favoreciendo generalmente medidas que completaban los mercados mediante la promoción de operaciones más rápidas y baratas de una gran variedad de activos financieros.
Ya no es así.
Por el contrario, actualmente son muchos quienes cuestionan el supuesto de que una mayor eficiencia de los mercados constituye siempre y en todas partes un bien público.
¿Es posible que esa facilidad y eficiencia impulse la inestabilidad de los mercados y sirva a los intereses de los intermediarios en vez de a los de sus clientes?
Frases como «arena en la máquina» y «arenilla en la ostra», despectivas en los días previos al fallo de 2006, se usan ahora para apoyar los cambios fiscales o en la normativa que pueden disminuir la velocidad de las operaciones y reducir su volumen.
Por ejemplo, el Impuesto a las Transacciones Financieras propuesto en la Unión Europea implica una tasa de gran alcance que generará más de €50 miles de millones al año para apuntalar las propias finanzas de la UE y salvar al euro.
Que el 60-70% de lo percibido provenga de Londres resulta un atractivo adicional para sus impulsores continentales.
Los oponentes arguyen, en un lenguaje precrisis, que el ITF reducirá la eficiencia del mercado y desplazará las operaciones hacia otras ubicaciones.
«¿Y qué?», responden quienes están a favor: tal vez gran parte de las operaciones sea «socialmente inútil» y estaríamos mejor sin ellas.
La norma de Volcker (cuyo nombre se refiere al presidente de la Reserva Federal, Paul Volcker) disparó argumentos similares.
Los críticos se han quejado de que reduciría la liquidez en mercados importantes, como los de la deuda pública no estadounidense.
En defensa de su creación, Volcker rememora épocas más sencillas del sistema financiero, y se refiere a «mercados de activos excesivamente líquidos y proclives a la especulación».
Su mensaje es claro: no le preocupa si los volúmenes de operaciones se reducen.
Hay más arenilla en el horizonte.
En un penetrante análisis del «Flash Crash» del 6 de mayo de 2010, cuando el Dow perdió un billón de dólares de valor de mercado en 30 minutos, Andy Haldane, del Banco de Inglaterra, sostiene que, si bien un aumento en la capitalización de los mercados de valores podría estar asociado al desarrollo financiero y el crecimiento económico, no existe esa relación entre el volumen del mercado y el crecimiento.
El volumen de los mercados financieros estadounidenses se cuadruplicó en la década previa a la crisis.
¿Lo hizo el beneficio económico real?
Haldane cita una sorprendente estadística: en 1945, el inversor promedio mantenía la acción estadounidense promedio durante cuatro años.
Para el año 2000, el período promedio de tenencia se había reducido a ocho meses; y para 2008, era de dos meses.
Parece existir un vínculo entre esta tremenda caída en la duración promedio de las tenencias de acciones y el fenómeno de la llamada «corporación sin dueño», según el cual los accionistas tienen pocos incentivos para imponer disciplina a la gerencia.
Ésa ausencia de responsabilidad, a su vez, ha contribuido al vertiginoso aumento en las retribuciones a los ejecutivos de alto nivel y, en las empresas financieras, a dejar de lado el rendimiento para los accionistas en favor de grandes pagos para quienes poseen información privilegiada.
Pero la procuración principal de Haldane se refiere a la estabilidad de los mercados, especialmente las amenazas que presentan las operaciones de alta frecuencia (OAT).
Señala que las OAT ya constituyen la mitad del volumen total en algunos mercados de deuda y divisas, y que son dominantes en los mercados estadounidenses de acciones, donde constituyen más de un tercio de los intercambios diarios; un aumento respecto de 2005, cuando representaban menos de un quinto del mercado.
Los rápidos y dramáticos cambios producidos por las OAT probablemente continúen.
Solo ha pasado una década desde que la velocidad de las operaciones cayó por debajo del segundo; ahora se realizan en un abrir y cerrar de ojos.
El cambio tecnológico promete aún mayores velocidades para las transacciones en el futuro cercano.
De hecho, las empresas de OAT hablan de una «carrera hacia el cero», el punto en que las operaciones se realizan casi a la velocidad de la luz.
¿Debemos dar la bienvenida a esta tendencia?
¿Nos llevarán los intercambios a la velocidad de la luz al nirvana del libre mercado?
La evidencia es contrapuesta.
Parece que los márgenes entre los tipos de cambio comprador y vendedor están disminuyendo, eso puede considerarse positivo.
Pero la volatilidad ha aumentado, al igual que el contagio entre mercados.
La inestabilidad en un mercado se traslada a otros.
Respecto de la liquidez, si bien en la superficie parece mayor, el informe conjunto sobre el Flash Crash preparado por la Comisión de Bolsa y Valores de EE.&nbsp;UU. (SEC) y la Agencia Reguladora de los Mercados de Futuros de los EE.&nbsp;UU.
(CFTC) muestran que los operadores OAT redujeron fuertemente la liquidez, exacerbando el problema. La liquidez que aparentemente ofrecen no resultó confiable bajo estrés –es decir, cuando resulta más necesaria.
Esto ofrece lecciones a los reguladores.
En primer lugar, su control de los mercados exige un gigantesco salto en términos de sofisticación y velocidad.
También hay motivos para volver a controlar los interruptores automáticos de operaciones (que ayudaron a los mercados de Chicago durante el crash) y aumentar las obligaciones sobre los creadores de mercados.
Esos pasos deben calibrarse cuidadosamente, ya que las mayores obligaciones, por ejemplo, podrían empujar a los creadores de mercados fuera de ellos.
Pero la conclusión de Haldane es que, en términos generales, los mercados son menos estables como resultado del abrupto aumento en el volumen, y que «la arena en los engranajes, como en los caminos, podría ayudar a prevenir el próximo crash».
Por lo tanto, la defensa tradicional de los mercados de capitales estadounidenses y, por cierto, de los europeos, no es tan axiomática como otrora.
Los participantes del mercado deben participar en forma más eficaz en la nueva agenda y no asumir que sus afirmaciones de mayor «eficiencia de mercado» los llevarán al triunfo.
Sin argumentos más sofisticados, pueden encontrarse sumergidos bajo una montaña de sacos de arena regulatorios.
NUEVA YORK – Conforme Siria cayó en una guerra civil declarada, gran parte de la masacre, que se agrava día a día, fue producto de bombardeos aéreos a vecindarios urbanos que controlan los opositores del presidente Bashar al-Assad. Estos ataques causaron una cantidad de bajas especialmente elevada en las últimas semanas en la antigua ciudad de Aleppo.
¿Se puede hacer algo para frenar la matanza?
Hay muchos buenos motivos para no intervenir militarmente.
Por un lado, sería imposible hacerlo bajo los auspicios de las Naciones Unidas, debido al obstruccionismo ruso y chino en el Consejo de Seguridad.
También existe la renuencia entendible de parte de Estados Unidos a involucrarse en otra guerra en un país islámico, así como la imposibilidad de saber qué tipo de régimen podría surgir en el caso de que Assad fuera derrocado.
Sin embargo, también parece imposible mantenerse al margen mientras continúa el derramamiento de sangre cotidiano.
La situación en Siria cada vez se parece más a lo que vimos en Bosnia hace 20 años.
Entonces, como ahora, la principal respuesta de la comunidad internacional durante un período prolongado fue ofrecer ayuda humanitaria a la creciente cantidad de víctimas del conflicto.
Gracias a la televisión satelital, el mundo ocupó un asiento en primera fila para ver cómo los ciudadanos de Sarajevo, que se mantenían vivos gracias a los envíos de alimentos de las Naciones Unidas, eran bombardeados y asesinados por francotiradores apostados en las colinas que los rodeaban.
Hoy, las Naciones Unidas ofrecen una cantidad cada vez mayor de asistencia a los refugiados sirios que lograron escapar a los países vecinos, mientras quienes no pudieron huir son asesinados.
Como sucede con Siria hoy, el respaldo ruso al bando serbio hace veinte años fue uno de los factores que impidió la intervención militar.
Pero de ninguna manera fue el único obstáculo.
La elección presidencial en Estados Unidos en 1992 hizo que la administración de George H.W. Bush se manifestara reacia a utilizar fuerza militar.
Otros factores políticos disuadieron a Gran Bretaña y a Francia -así como al sucesor de Bush, Bill Clinton- de intervenir hasta transcurridos otros tres años de masacre.
Si bien la intervención militar en Siria puede ser imposible, imponer una zona de exclusión aérea no lo es.
Sin duda, una zona de exclusión aérea sobre Siria no sería una empresa sencilla: se necesitarían recursos sustanciales y, en vista de las capacidades militares del régimen, no sería una operación libre de riesgos.
Sin embargo, se llevó a cabo durante más de una década en el vecino Irak para impedir que Saddam Hussein atacara a sectores de su propia población, de modo que sabemos que también se puede realizar en Siria.
Por supuesto, alguien -supuestamente estados del Golfo como Qatar y Arabia Saudita- le están proveyendo armas a la oposición siria.
Sin embargo, mientras las fuerzas de Assad puedan atacar los vecindarios controlados por la oposición con helicópteros y aviones de alas fijas, la capacidad de la oposición para derrocar al régimen con las armas que hoy tienen a su disposición parece cuestionable.
Lo que resulta más certero es que la presencia de combatientes armados en un vecindario provoca ataques aéreos que destruyen infraestructura civil y mutilan y matan a aquellos residentes que no huyeron.
Kofi Annan, el ex secretario general de las Naciones Unidas, hizo un esfuerzo valiente de negociar un acuerdo de paz cuando todavía parecía existir una posibilidad remota de éxito.
Desde entonces, el creciente derramamiento de sangre tornó cada vez más improbable, o incluso imposible, que los opositores de Assad aceptaran algún acuerdo que lo mantuviera en el poder.
Al mismo tiempo, los leales a Assad, especialmente los miembros de la minoritaria secta Alawite, deben tener miedo de ser masacrados si su régimen cae.
En algún momento, la comunidad internacional tal vez tenga que intervenir para impedir o mitigar una masacre de ese tipo.
Su credibilidad a la hora de hacerlo, y por lo tanto su probabilidad de éxito, sería mucho mayor si interviniera ahora para establecer una zona de exclusión aérea destinada a proteger a los civiles en los vecindarios opositores de las ciudades de Siria.
Como la intransigencia rusa y china le impide a las Naciones Unidas establecer una zona de exclusión aérea, la Liga Árabe y la OTAN deberían conjuntamente tomar la delantera.
Y, si bien la participación de Estados Unidos, que cuenta por lejos con la mayor capacidad logística, es esencial, no debería ir a la vanguardia.
Como en el caso de Libia, sería una excelente oportunidad para "liderar desde atrás".
Una zona de exclusión aérea de ninguna manera es una solución al conflicto en Siria.
Pero sería una medida modesta destinada a reducir el enorme daño que se está perpetrando actualmente.
Una estrategia más integral, si es que existe, sería mucho más aconsejable.
Hasta entonces, da la sensación de que bien vale la pena perseguir esfuerzos que ayuden a mitigar la carnicería.
NUEVA YORK – Acabo de regresar de Bután, el reino del Himalaya cuya belleza natural, riqueza cultural e introspección inspiradora resultan incomparables.
Desde la singularidad del reino hoy surge un conjunto de cuestiones económicas y sociales que son de un interés apremiante para todo el mundo.
La geografía escarpada de Bután favoreció el surgimiento de una población denodada de agricultores y pastores, y ayudó a fomentar una sólida cultura budista, estrechamente conectada en historia con el Tíbet.
La población es escasa –aproximadamente 700.000 personas en un territorio del tamaño de Francia- con comunidades agrícolas enclavadas en valles profundos y unos pocos pastores en las altas montañas.
Cada valle está resguardado por un dzong (fortaleza), que incluye monasterios y templos que datan, en su totalidad, de siglos atrás y que exhiben una combinación dominante de arquitectura sofisticada y bellas artes.
La economía de agricultura y vida monacal de Bután fue autosuficiente, pobre y aislada hasta hace pocas décadas, cuando una serie de monarcas excepcionales empezaron a guiar al país hacia la modernización tecnológica (caminos, electricidad, atención médica moderna y educación), el comercio internacional (principalmente con la vecina India) y la democracia política. Lo que resulta increíble es la actitud reflexiva con la que Bután aborda este proceso de cambio y cómo el pensamiento budista guía esa actitud.
Bután se formula el interrogante que todos deben formularse: ¿cómo se puede combinar la modernización económica con la solidez cultural y el bienestar social?
En Bután, el desafío económico no es el crecimiento del producto interno bruto, sino de la felicidad interna bruta (GNH, por su sigla en inglés).
Fui a Bután para entender mejor cómo se aplica la GNH.
No hay una fórmula, sino un proceso activo e importante de deliberación nacional que se adapta a la seriedad del desafío y a la profunda tradición de reflexión budista de Bután.
Allí reside la inspiración para todos nosotros.
Parte de la GNH de Bután tiene que ver, obviamente, con satisfacer las necesidades básicas –mejor atención médica, menor mortalidad materno-infantil, mayores logros educativos y mejor infraestructura, especialmente electricidad, agua y servicios sanitarios-.
Este interés en el progreso material destinado a satisfacer las necesidades básicas tiene sentido tratándose de un país con el nivel relativamente bajo de ingresos de Bután.
Sin embargo, la GNH va mucho más allá del crecimiento generalizado y a favor de los pobres.
Bután también se está preguntando cómo se puede combinar el crecimiento económico con la sustentabilidad ambiental –un interrogante al que ha respondido en parte a través de un esfuerzo integral para proteger la vasta superficie forestal del país y su biodiversidad única-.
Se está preguntando cómo puede preservar su igualdad tradicional y fomentar su legado cultural único, y cómo los individuos pueden mantener su estabilidad psicológica en una era de cambio rápido, marcada por la urbanización y una avalancha de comunicación global en una sociedad que no tenía televisores hasta hace una década. 
Llegué a Bután después de oír un discurso inspirador del primer ministro Jigme Thinley en la Cumbre sobre Desarrollo Sustentable que se llevó a cabo en Nueva Delhi en 2010.
Thinley había destacado dos puntos convincentes.
El primero tenía que ver con la devastación ambiental que había podido observar –entre otras cosas, el retiro de los glaciares y la pérdida de superficie terrestre- mientras volaba de Bután a la India.
El segundo tenía que ver con el individuo y el significado de felicidad.
Thinley lo dijo de manera simple: todos somos seres físicos finitos y frágiles.
¿Cuántas “cosas” –alimentos chatarra, comerciales de televisión, autos grandes, nuevos dispositivos y últimas modas- podemos meternos adentro sin trastocar nuestro propio bienestar psicológico?
Para los países más pobres del mundo, estos interrogantes no son los más apremiantes.
Su mayor desafío y el más acuciante es satisfacer las necesidades básicas de sus ciudadanos.
Pero, para cada vez más países, la reflexión de Thinley sobre las fuentes máximas de bienestar no sólo es oportuna sino urgente.
Todos saben de qué manera el hiperconsumismo al estilo estadounidense puede desestabilizar las relaciones sociales y conducir a la agresividad, la soledad, la ambición y el exceso de trabajo al punto del agotamiento.
Lo que tal vez se admite con menor frecuencia es de qué modo esas tendencias se han acelerado en Estados Unidos en las últimas décadas.
Esto tal vez sea el resultado, entre otras cosas, del ataque cada vez mayor y ahora implacable de la publicidad y las relaciones públicas.
Cómo guiar a la economía para que produzca felicidad sustentable –combinando bienestar material con salud humana, conservación ambiental y resistencia psicológica y cultural- es una cuestión que es necesario abordar en todas partes.
Bután tiene muchas cosas que siguen su camino.
Podrá aumentar las exportaciones a la India de energía hidráulica limpia extraída del río, ganando así divisas extranjeras de una manera sustentable y capaz de llenar las arcas gubernamentales para financiar la educación, la atención médica y la infraestructura.
El país también está decidido a asegurar que los beneficios del crecimiento lleguen a todos sus habitantes, sin importar la región o el nivel de ingresos. 
Existen riesgos importantes.
El cambio climático global amenaza la ecología y la economía de Bután.
El consejo imprudente y costoso de McKinsey y otras consultoras privadas podría ayudar a convertir a Bután en una zona turística degradada.
Es de esperar que la búsqueda de la GNH ayude a alejar al país de ese tipo de tentaciones.
La clave para Bután consiste en considerar la GNH como una búsqueda perdurable y no como una simple lista de control.
La tradición budista de Bután entiende la felicidad no como un apego a los bienes y servicios, sino como el resultado de un trabajo serio de reflexión interior y compasión hacia los demás.
Bután está embarcado en un viaje así de serio.
El resto de las economías del mundo deberían hacer lo mismo.
LONDRES – Al haber alcanzado una edad digna de jubilarse, califico para ser un viejo gruñón.
Debería estar aburriendo a mis nietos, y a los alumnos de la Universidad de Oxford de la que soy rector, con rezongos sobre cómo todo se va a la ruina.
Pero no es así precisamente cómo yo veo las cosas.
Ingresé a la universidad en 1962.
Mi primer ciclo coincidió con la crisis de los misiles de Cuba.
El mundo parecía estar tambaleándose al borde de una catástrofe nuclear.
Aquellos eran los días en que la paz global estaba sostenida por un concepto convenientemente conocido por el acrónimo MAD (término que significa LOCO en inglés y se traduce como Destrucción Mutua Asegurada).
¿Ese mundo era peor y más peligroso que el de hoy, donde nuestra principal preocupación nuclear es cómo impedir la proliferación y afianzar el tratado que la disuadió durante la generación pasada?
Al final de mis años en Oxford, fui como alumno a Estados Unidos y visité Alabama.
Tal vez ustedes recuerden la historia de Richard Nixon cuando asistió a los festejos por la independencia en Ghana.
En una recepción de gala, se acercó a un invitado, confundiéndolo con un lugareño, y le preguntó qué sentía al poder votar y gozar de libertad bajo el régimen de derecho. &quot;No sabría decirle&quot;, respondió el hombre. &quot;Soy de Alabama&quot;.
Durante mi vida adulta, pasamos del asesinato de activistas por los derechos humanos en Estados Unidos a la elección de un presidente negro.
No hay motivo para gruñir al respecto.
En otras partes, algunos de nuestros mayores problemas tienen una suerte de cualidad hegeliana.
Son el resultado de haber podido solucionar problemas pasados, o de éxitos pasados.
Consideremos, por ejemplo, el mayor desafío que enfrentamos, que merece ser llamado existencial: el calentamiento global y el cambio climático.
En el siglo pasado, el mundo se volvió más rico; su población se cuadruplicó; la cantidad de gente que vive en ciudades creció trece veces; y consumimos más de todo.
El consumo de agua se incrementó nueve veces y el uso de energía, trece.
La producción industrial escaló a 40 veces el nivel que tenía a comienzos del siglo XX.
Sin embargo, y aquí viene el verdadero impacto, las emisiones de dióxido de carbono aumentaron diecisiete veces.
Ese es el mayor problema que enfrentamos -el resultado impensado de una mayor actividad económica y prosperidad.
Analizar los preparativos para la cumbre de Copenhague en diciembre, cuando intentaremos sellar un nuevo acuerdo global para combatir el cambio climático, no me vuelve gruñón.
Finalmente, los grandes actores se están tomando las cosas en serio.
Estados Unidos ya no niega la cuestión.
El presidente Barack Obama y sus asesores no niegan la evidencia científica de lo que nos está pasando a todos.
En China, los líderes políticos parecen genuinos en su compromiso de reducir el contenido de carbono de su economía galopante.
Los grandes problemas, por supuesto, son cómo asumimos las responsabilidades pasadas por el carbono en la atmósfera, cómo equilibramos las emisiones nacionales adicionales y las cifras per capita -China lidera en la primera categoría; Estados Unidos, Australia y Canadá son los mayores culpables en la segunda- y cómo administramos la transferencia de tecnología de las economías desarrolladas a las emergentes y pobres.
Habrá mucho para lamentarse si no solucionamos estos problemas lo antes posible.
Aquí es donde los hombres mayores parecen haber superado sus fechas de vencimiento político.
Permítanme explicar.
Durante toda la vida, mi generación ha definido el éxito en términos de aumento del crecimiento del PBI: más dinero en los bolsillos, más recursos para programas públicos y más empleos.
Nada de esto necesariamente será una medida del éxito futuro.
Necesitamos hablar más sobre la calidad del crecimiento.
El presidente francés, Nicolas Sarkozy, ha planteado esta cuestión, y tiene razón de hacerlo.
Yo no estoy diciendo que el crecimiento sea algo malo.
Intenten decirles eso a los pobres.
Pero lo que deberíamos promover es el tipo correcto de crecimiento -un crecimiento que no devaste nuestras perspectivas futuras.
Tenemos que definir la sustentabilidad del crecimiento de maneras que creen una narrativa atractiva para nuestros ciudadanos.
Actualmente, la gente aplaude el crecimiento sustentable, pero no vota por lo que implica en la práctica.
Los votantes alemanes ponen reparos ante cualquier sugerencia de que deberíamos limitar el daño ambiental causado por los autos grandes y costosos.
Los votantes británicos se alinean detrás de los conductores de camiones cuando se lanzan protestas contra los aumentos del precio de la gasolina, mucho menos mediante la introducción de mayores impuestos a la energía.
Las sugerencias de impuestos al carbono se topan con resistencia en todas partes.
Yo tengo cinco nietos de menos de cuatro años.
Para cuando califiquen para una pensión y una licencia para gruñir, el siglo ya habrá ingresado en su séptima u octava década.
¡Es de esperar!
¿Cuánto tendrán que enojarse entonces por la manera en que nos estamos comportando hoy?
La acusación describe crímenes brutales (matanzas masivas, violaciones y el desplazamiento de cientos de miles de personas) cometidos sistemáticamente en las sierras guatemaltecas.
En San Martín Jilotepeque, los pobladores fueron rodeados por el ejército guatemalteco, obligados a cocinar para los soldados y cavar hoyos en la tierra.
Más tarde, sus amos les dispararon y los arrojaron a las zanjas.
En Santa María Nebaj, hubo niños que fueron asesinados con un tiro o recibieron golpes hasta morir, antes de ser arrojados a una quebrada que servía de letrina al aire libre.
Después de la masacre, los soldados quemaron los cuerpos y las casas de sus víctimas, y mataron y comieron sus animales.
El hombre al que las organizaciones de derechos humanos guatemaltecas acusan de ser responsable de estos actos es Efraín Ríos Montt, gobernante de Guatemala durante la campaña de "tierra quemada" de comienzos de los años 80.
Dada la gravedad de las acusaciones y la abundancia de evidencias contra él, Ríos Montt debería estar camino a la cárcel.
En lugar de ello, podría estar dirigiéndose a la presidencia.
Contra la mayoría de los pronósticos (y la letra de la Constitución de Guatemala), el ex brigadier general y dictador ha quedado dentro de la papeleta de votación en la elección Presidencial de Guatemala que se efectuará el 9 de noviembre.
La inclusión de Ríos Montt ha sido un duro golpe para los guatemaltecos comprometidos con el combate de la impunidad que tradicionalmente han disfrutado los poderosos del país.
Claudia Samayoa, analista política guatemalteca, llama a esto "un golpe para las víctimas y todos quienes han luchado en Guatemala por los derechos humanos y la democracia".
Su elección podría tener enormes implicaciones, simbolizando el triunfo de la impunidad por sobre la rendición de cuentas.
Indicaría que no podrá haber verdadera paz en Guatemala mientras los poderosos tengan garantías de amnistía y el olvido se valore más que la verdad y la justicia.
Para hacer un poco de historia: después de la transición de Guatemala desde el régimen militar a la democracia electoral, Ríos Montt hizo varios intentos en los años 90 por ser candidato a presidente.
Una cláusula de la constitución guatemalteca de 1985 que prohibía que quienes habían participado en golpes militares ejercieran la jefatura de estado le impidió presentarse como candidato.
Sin amilanarse, Ríos Montt fundó un partido político, el Frente Republicano Guatemalteco (FRG).
Su protegido Alfonso Portillo ganó la presidencia en 1999.
Ríos Montt ganó una banca en el congreso de Guatemala, y se convirtió en presidente tanto del partido como de la legislatura.
Todo esto ocurría en los mismos momentos en que la ONU apoyaba una comisión de verdad que concluyó que la violencia ejercida bajo el gobierno de Ríos Montt constituyó genocidio contra el pueblo maya de Guatemala.
La más reciente batalla política de Ríos Montt comenzó cuando buscó participar en la próxima elección presidencial.
Primero su petición fue rechazada por la autoridad electoral guatemalteca y luego por la Corte Suprema.
Sin embargo, en julio la Corte Constitucional (a la que pertenecen varios jueces nombrados por Ríos Montt) se pronunció a favor de permitirle participar en las elecciones.
El si Ríos Montt puede ganar es un tema de intenso debate.
Los encuestas lo muestran por detrás de Oscar Berger, el ex alcalde conservador de Ciudad de Guatemala y que tiene el apoyo de la comunidad de negocios, así como del candidato izquierdista Álvaro Colom.
Es difícil estimar la popularidad actual de Ríos Montt.
La prensa guatemalteca ha tomado una posición hostil contra el ex general.
En julio, entre los desórdenes que giraban alrededor de los avatares judiciales de su candidatura, grupos de sus seguidores (entre los que había paramilitares armados con machetes y pistolas) ingresaron a la capital en buses y atacaron a grupos de personas críticas hacia el general.
Un periodista, Hector Ramírez, murió de un ataque al corazón mientras huía de los matones; otros se salvaron por poco de ser linchados.
Mientras tanto, en toda Guatemala, miles de comunidades están tratando de exhumar las tumbas de los masacrados.
La evidencia obtenida de estas exhumaciones se está organizando en acusaciones preparadas por la organización no gubernamental Centro para la Acción Legal y los Derechos Humanos (CALDH).
Los cargos por genocidio contra Ríos Montt se están presentando en las cortes de Guatemala.
Si las cortes no actúan, el CALDH llevará el caso a la Corte Interamericana de Derechos Humanos en San José, Costa Rica, o quizás a Europa.
Los activistas por los derechos humanos han estado tratando de encontrar cortes extranjeras amigas que estén dispuestas a invocar la jurisdicción universal sobre los así llamados crímenes "de interés internacional".
Si Ríos Montt se enfrenta a la justicia en lugar de ejercer nuevamente la jefatura de estado, quizás los guatemaltecos (y el resto del mundo) comiencen a darse cuenta del poder de la verdad.
De lo contrario sólo veremos, una vez más, la verdad del poder.
Desgraciadamente, en estos momentos Guatemala evoca la amarga sabiduría de William Faulkner, quien una vez observó que "el pasado no está muerto, ni siquiera dejado de ocurrir".
Siempre que los gobiernos pierden autoridad moral, como cuando su policía obtiene evidencia violando la Constitución, se ven afectados los fundamentos para la condena.
Como dijera al final de su vida el juez de la Corte Suprema de los EEUU, Louis Brandeis, el gobierno debe erigirse y mantenerse como el "maestro omnipresente" de nuestros más altos ideales.
En el escándalo de Abu Ghraib, el ejército y la administración Bush difícilmente han sido buenos maestros, y el público y los medios de comunicación también han sido cómplices.
¿Cómo, entonces, pueden los que son colectivamente culpables presentar cargos y señalar con el dedo a algunos sospechosos como individualmente culpables?
No hay duda de que esto invita a un debate acerca de la amplitud de la responsabilidad colectiva por la tortura y otras indecencias.
¿Debería ser culpa o vergüenza la reacción adecuada del público?
Muchos han leído y visto lo suficiente como para sentir un alto grado de vergüenza por ser parte de una nación que pudo ir a la guerra con ideas virtuosas y terminar replicando, si no agravando, los abusos del "estado canalla" al que los estadounidenses llamaban su enemigo.
Dicen que la culpa se basa en lo que hacemos; la vergüenza, en quienes somos.
Ni la vasta mayoría de los soldados de EEUU ni los estadounidenses como individuos han hecho nada malo en Irak (aparte de la invasión misma), y esto podría aducirse ante los alegatos de culpa colectiva por las atrocidades.
Sin embargo, en otros casos de acción colectiva, afirmamos voluntariamente que tenemos culpa colectiva y un deber común de hacer reparaciones.
Este fue el enfoque ampliamente aceptado hacia la responsabilidad alemana por el Holocausto, y hay muchos que insisten en el mismo enfoque hacia la responsabilidad de Estados Unidos por la esclavitud.
No obstante, la vergüenza sería la actitud más plausible con respecto al comportamiento de EEUU en Irak.
La fuente de esta vergüenza no es un acto en particular, sino simplemente ser parte de una nación que pudo tener la arrogancia de desconocer la ley internacional y las Naciones Unidas al invadir un país que no estaba amenazando a EEUU, y luego enviar una policía militar no entrenada para mantener bajo control a los prisioneros mediante cualquier método que se les ocurriera.
Una manera de pensar en la culpa versus la vergüenza es comenzar con la respuesta que corresponde a nuestro sentimiento de responsabilidad.
La culpa representa una deuda.
La respuesta adecuada a tal deuda es sufrir un castigo o pagar reparaciones a las víctimas.
La vergüenza invita a retirarse de la exposición pública.
Si uno siente vergüenza, no se expone al castigo ni extiende la mano en un gesto de reparación.
Cuando se está avergonzado, uno no puede soportar la mirada crítica de los demás: uno baja la cabeza.
A pesar de que el Secretario de Defensa de los EEUU, Donald Rumsfeld, propuso compensaciones a las víctimas de abusos a manos de los militares estadounidenses, es difícil ver este ofrecimiento como una expresión de culpa o vergüenza.
La oferta parece más bien un esfuerzo por comprar silencio.
Si la compensación estuviera acompañada de una señal que indicara el mal proceder estadounidense a altos niveles, nos acercaríamos a un acto de expiación.
En las últimas semanas, la atención se ha centrado en si Rumsfeld mismo debería renunciar o ser despedido.
No está claro que esto se pueda lograr a la luz de la declaración del Secretario de que renunciaría, no como la expresión de culpa, sino sólo si su presencia en el cargo ya no fuera "eficaz".
Bajo esas circunstancias, uno puede comprender por qué la gente ansía que se abran procesos criminales internacionales contra los políticos responsables.
Para bien o para mal, el poder político de EEUU lo hace inmune a los procesos judiciales.
Incluso si el Consejo de Seguridad de la ONU pudiera crear un tribunal ad hoc para juzgar los abusos de los oficiales estadounidenses en Irak, esto seguiría abordando únicamente la culpa de individuos, no el problema de la responsabilidad propia de cada estadounidense por haber participado, directa e indirectamente, en una cultura que ha generado la tortura de prisioneros.
Otra razón por que la culpa no cubre nuestra situación es que la deuda colectiva se debe adeudar a alguna entidad colectiva coherente, como es el caso del pueblo judío en el Holocausto.
Pero Irak ya ha degenerado en tantas facciones rivales que, aparte de los prisioneros que sufrieron los abusos, no hay una entidad identificable a la que EEUU haya agraviado y con la cual esté en deuda.
Es decidor que el Presidente Bush primero se haya disculpado en presencia del Rey Abdullad de Jordania, como si el crimen se hubiese cometido contra los árabes jordanos.
El Rey de Jordania no habría estado en posición de perdonar incluso a un Bush realmente contrito y, por lo tanto, no era el público adecuado para la confesión.
Si la culpa es problemática en este contexto, sólo nos queda enfrentarnos a la vergüenza colectiva.
El problema es cómo responder.
Los estadounidenses tienen pocas opciones, aparte de descubrir una forma de modestia que corresponda a la disminución de su estatus a los ojos del mundo.
Una consecuencia inmediata sería abandonar el intento de EEUU de procesar a Saddam Hussein por su cuenta e invocar a un tribunal internacional.
La consecuencia de más largo alcance de esta nueva modestia sería que los estadounidenses se convirtieran en entusiastas partidarios, no sólo de la ONU sino del Tribunal Criminal Internacional.
La vergüenza estadounidense sería saludable si hiciera que los estadounidenses se dieran cuenta de que viven en un mundo interdependiente donde las naciones no pueden llevar a cabo aventuras militares unilaterales sin sufrir desastres inesperados.
Bush y el pueblo estadounidense buscaron gloria en Irak.
Lo que de seguro han ganado es meramente una mancha duradera a su reputación como un pueblo decente y obediente de las leyes.
LONDRES – cuando el ex presidente checo, Václav Havel, tocó a la puerta de la embajada china en Praga para exigir la liberación del escritor, Liu Xiaobo, tuve una espeluznante sensación de déjà vu.
Hace 33 años, Havel había ayudado a iniciar la Carta 77, el documento histórico que cristalizó los ideales de todos los disidentes –y muchos otros- atrapados detrás de la Cortina de Hierro.
Havel, por supuesto, fue premiado por sus esfuerzos con una larga sentencia en prisión.
Ahora, Liu ha sido sentenciado a 11 años de prisión por prácticamente el mismo crimen: el inicio de la Carta 08, quizá el más valiente intento para trazar una vía pacífica hacia la libertad en China.
Se dice que la historia se repite, primero como tragedia, después como farsa.
Y en efecto, es ridículo que el gobierno chino trate de suprimir el anhelo de libertad con los mismos métodos brutales que alguna vez utilizaron los comunistas de la era soviética.
Al encarcelar a Liu por la absurda acusación de tratar de derrocar al Estado chino es típico del tipo de pensamiento de las sociedades cerradas del comunismo del Siglo XX, en el que el Estado ejerció su derecho absoluto a juzgar cada pensamiento y cada pensador.
En tal Estado, la única forma de sobrevivir era que todos se convirtieran en su propia policía del pensamiento: la autocensura y no atreverse a cuestionar.
Sin embargo, juzgar y encarcelar la propia mente o cualquier otra mente, es criminalizar la civilización.
Además, en la era actual de Internet, ninguna prisión o censura puede destruir una idea cuya hora haya llegado.
En su lucha presente contra Google, por ejemplo, el gobierno de China parece pensar que sus técnicos pueden ofrecerle los medios para mantener el antiguo control de pensamiento.
Pero, afortunadamente, para cualquiera con persistencia y un mínimo de habilidades en informática, las filtraciones en Internet pasan como en coladera.
El gran avance de la economía china en los últimos treinta años es algo que celebran los chinos.
No obstante, la encarcelación de Liu también muestra en términos muy duros que el abandono de los derechos humanos de China está fluyendo al resto del mundo junto con la masa de productos chinos.
En efecto, se está haciendo cada vez más claro que China abrió su economía solamente para mantener a los muy poderosos dirigentes en el gobierno, no para respetar y mejorar las vidas de los ciudadanos chinos.
Aunque el gobierno chino no observa ninguno de sus compromisos internacionales en materia de derechos económicos, sociales y culturales, las democracias del mundo parecen haber perdido su voluntad para defender sus creencias, como desafortunadamente lo mostró el doblegamiento del presidente Barack Obama durante su visita de noviembre.
Sin embargo, fue el rechazo a sujetarse a los valores del nazismo y el comunismo en el siglo XX lo que aseguró el éxito de la libertad.
Hoy, la libertad requiere el mismo tipo de defensa incondicional.
Sí, la civilización parece estar a la defensiva.
Aunque muchas personas parecen estar en negación acerca de esto, la política se ha retirado de la renovación de la larga batalla por la democracia y la libertad del siglo pasado.
El modelo chino de capitalismo autoritario parece triunfante, pero no hay nada realmente nuevo en este modelo, como todas las dictaduras, priva a las personas de los derechos políticos y la libertad de expresión.
Además, los intelectuales chinos se enfrentan a la más cruel de las realidades: la dura represión y una audiencia popular dedicada a las riquezas y el materialismo.
Sin embargo, la globalización de los intereses comerciales si cuenta con algo de poder para restringir el autoritarismo chino –en particular sus esfuerzos para reprimir a los pueblos de Tíbet y Xinjiang- si solamente las democracias del mundo lo usaran.
Los Estados débiles, por supuesto, tienden a ser cínicos respecto del poder creciente de China.
El problema es que la crisis económica global ha llevado incluso a los países occidentales avanzados a cuestionar la conveniencia de permitir que la civilización política de derechos humanos interfiera en la búsqueda del crecimiento económico.
Los políticos democráticos no deben renunciar a sus conciencias para atraer a sus propios ciudadanos económicamente nerviosos o al régimen chino.
Esa ruta sólo conducirá a la decadencia moral y política.
Havel captó perfectamente esta idea cuando criticó el silencio de Obama en Beijing sobre los derechos humanos.
Tal degradación sólo hará que la gente empiece a dudar de la democracia como sistema social de vida.
Afortunadamente, la acción de los chinos de meter en prisión a Liu Xiaobo no redundará en sus esfuerzos, como decimos nosotros los chinos, de asustar al mono matando un pollo.
Liu es demasiado invisible entre los chinos comunes y corrientes para que surta efecto.
No, la encarcelación de Liu está dirigida a los que valoran la democracia, tanto en China como en el exterior.
Es un intento para criminalizar las ideas democráticas y obligar al pueblo a elegir entre ellos y los negocios con China.
Esa es una opción falsa.
La economía china necesita de los mercados mundiales tanto como los mercados mundiales necesitan de China, si no es que más.
Además, la tendencia de Occidente de apaciguar a China gradualmente hará que los chinos comunes y corrientes pierdan la confianza en que la modernización económica algún día los liberará.
Así, pues, el silencio continuo cuando poetas, escritores o abogados –personas como Shi Tao, Yang Tianshui y Tan Zuoren- son tratados como criminales sólo asegurará que los mercados chinos acaben por perderse junto con las libertades chinas.
Una sociedad cerrada al final regresará a una economía cerrada.
El verdadero criminal en el asunto Liu Xiaobo es, por supuesto, el Estado chino.
Pero los que piensan que el autoritarismo político mutante de China, así como su poderosa economía pueden prevalecer mucho tiempo también son culpables.
Ese sistema es tan inadecuado para el futuro como el sistema de Mao lo fue en el pasado.
En cierto sentido, las armas de destrucción en gran escala del Iraq fueron también armas de distracción en gran escala.
No cabe duda de que, cuando el Presidente George W. Bush y el Primer Ministro Tony Blair se decidieron por una guerra preventiva, estaban convencidos de que Sadam Husein tenía esa clase de armas o los medios para producirlas.
En el caso del Iraq, existía miedo en particular a las armas químicas y biológicas.
Pero las armas de destrucción en gran escala no fueron el único motivo para la guerra.
Los dos dirigentes sentían indignación ante un dictador asesino y esperaban que su derrocamiento abriría la puerta a la democracia en el Iraq.
Con ello (esperaban) se lograría automáticamente un grado de estabilidad que contribuiría a resolver otros conflictos en la región y también garantizaría un suministro ininterrumpido de petróleo.
Los motivos ambivalentes no son necesariamente malos motivos.
De hecho, la mayoría de los motivos humanos son ambivalentes.
La verdadera cuestión es la de si la democracia podría haber funcionado y, además, si los cohetes y los tanques son el método idóneo para llevar la democracia a un país que ha sufrido un gobierno dictatorial durante un largo período de tiempo.
Los precedentes históricos desempeñaron un papel en la decisión sobre el Iraq, entre otras cosas porque la asesora de seguridad nacional de Bush, Condoleeza Rice, los citó con frecuencia.
Un ejemplo es la Alemania nazi.
Desde luego, los Aliados no entraron en aquella guerra para llevar la democracia a Alemania.
En cualquier caso, fue Alemania la que inició la guerra.
Los Aliados defendieron a aquellos para con los que estaban obligados por tratados y, además, la integridad de sus países.
Tal vez la entrada de los Estados Unidos en la guerra (europea) tuviera algo que ver con el orden de la posguerra, pero, en realidad, había dos opiniones sobre dicho orden.
Una era la de que había que aplastar a Alemania y reducirla a una sociedad preindustrial en la que no pudiera surgir de nuevo agresión eficaz alguna.
La otra era la de que se debía ayudar a Alemania a seguir la vía de la democracia.
Ocurrió que los partidarios de la primera opinión quedaron marginados y se impusieron los de la democratización.
De hecho, los Estados Unidos fueron eficaces al utilizar su “poder blando” para crear la democracia en la Alemania de la posguerra, si bien Gran Bretaña lo fue más.
Los modales democráticos resultaban más naturales en las fuerzas británicas de ocupación.
El segundo ejemplo, el fin de la guerra fría en 1989, fue también el de un éxito.
Naturalmente, el desplome del comunismo no fue consecuencia de un ataque preventivo de Occidente (aunque la carrera de armamentos contribuyó a provocar la implosión del sistema).
Sin embargo, después de 1989, la asistencia occidental, en particular la de los Estados Unidos y Gran Bretaña, facilitó la transición a la democracia, el Estado de derecho y las economías de mercado en la mayoría de los países poscomunistas.
Así, pues, ¿por qué no parece funcionar eso mismo en el Iraq?
Evidentemente, abundan las diferencias de cultura y de circunstancias.
Aun así, ¿por qué ha dado tan pocos resultados la intención por parte de los dirigentes de la guerra del Iraq de brindar una oportunidad a la democracia en ese país?
Una razón es la de que llevar la democracia con cohetes y tanques es casi una contradicción en los términos.
La democracia es por definición un método pacífico de solución de conflictos.
Naturalmente, el bombardeo de Dresde en 1945 no fue precisamente pacífico.
Podemos poner en duda que contribuyera lo más mínimo a hacer la democracia más aceptable después de la segunda guerra mundial.
Aun así, cuando acabaron los combates, se puso fin a los bombardeos definitivamente y de los tanques salieron personas decididas a crear unas condiciones democráticas y aptas para hacerlo.
Estos días se habla mucho de “poder duro” y “blando”, de que los Estados Unidos tienen uno y Europa el otro.
En realidad, los dos van unidos.
El poder blando sin el respaldo del poder duro poco cambia: lo atestigua el Irán.
Por otra parte, el poder duro sin el poder blando significa sólo destrucción.
La mayor deficiencia de las fuerzas de los Estados Unidos es la de que en 2004 –a diferencia de lo que sucedía en 1945- no tienen la capacidad para poner fin a los bombardeos, salir de los tanques y alentar el desarrollo democrático autóctono desde abajo.
En los casos en que existe esa capacidad, ha de haber también el reconocimiento de que la democracia no entraña las mismas instituciones en todos los marcos culturales.
Si se celebran elecciones en el Iraq en enero –y es mucho suponer-, puede que no resuelvan gran cosa.
Para conseguir la participación de la gente y brindar una resolución pacífica del conflicto, pueden hacer falta instituciones propias de la región y de su historia.
Es una gran lástima que tantos europeos se hayan mantenido alejados del Iraq con una mezcla de supuesta superioridad moral y Schadenfreude antiamericana.
Una mayor aportación europea podría haber equilibrado el “poder duro” de la máquina militar de los Estados Unidos con el “poder blando” de la experiencia de Europa con la diversidad y la aptitud para abordar las situaciones posteriores a las guerras.
En realidad, la ausencia de Europa no es sólo una lástima, sino también una calamidad histórica.
Los cohetes y los tanques por sí solos no pueden llevar la democracia, pero, si la democracia va acompañada de la ayuda compasiva a los derrotados por parte de un poder civil, se puede adaptarla al Iraq y al resto del Oriente Medio.
CAMBRIDGE – La crisis de las hipotecas subprime ha demostrado una vez más lo difícil que es controlar las finanzas, una industria que es al mismo tiempo vital para las economías modernas y la mayor amenaza a la que se enfrentan.
Si bien esto no es noticia para los mercados emergentes, que han experimentado varias crisis financieras en los últimos 25 años, medio siglo de estabilidad financiera hizo que las economías avanzadas se volvieran complacientes.
La estabilidad reflejaba un simple quid pro quo : reglamentación a cambio de la libertad de operar.
Los gobiernos impusieron reglamentación cautelar a los bancos comerciales a cambio de la prestación pública de seguros de depósitos y la función de prestamista de último recurso.
Los mercados de valores quedaron sujetos a requisitos de divulgación y transparencia .
Pero la desregulación financiera de los años ochenta nos llevó a territorio desconocido.
La desregulación prometía generar innovaciones financieras que mejorarían el acceso al crédito, permitirían una mayor diversificación de los portafolios y asignarían los riesgos a quienes estuvieran en mejores condiciones de soportarlos. Los liberalizadores argumentaban que la supervisión y la reglamentación estorbarían y que los gobiernos no podrían seguir el ritmo de los cambios.
Qué diferencia ha significado la crisis actual.
Ahora nos damos cuenta de que los actores más sofisticados del mercado no tenían idea sobre los nuevos instrumentos financieros que se crearon y ahora nadie duda que la industria financiera requiere una reforma a fondo.
Pero, ¿qué es lo que se debe hacer exactamente?
Los economistas que se concentran en esos temas se dividen en tres grupos.
Primero están los promotores de la libertad, para quienes cualquier cosa que se interponga entre dos adultos que se ponen de acuerdo es similar a un crimen.
Si me venden un papel que yo quiero comprar, es mi responsabilidad saber qué es lo que estoy comprando y tomar conciencia de cualquier consecuencia adversa posible.
Si la compra me daña, sólo yo tengo la culpa.
No puedo suplicar al gobierno que me rescate.
Quienes no son partidarios de esta libertad reconocen el defecto fatal de este argumento: los colapsos financieros conllevan lo que los economistas llaman un &quot;riesgo sistémico&quot; – todos pagan un precio.
Como lo demuestra el rescate de Bear Sterns, el gobierno puede verse obligado a rescatar instituciones privadas para evitar un pánico que tendría peores consecuencias en otras partes.
Así, muchas instituciones financieras, sobre todo las más grandes, operan con una garantía gubernamental implícita.
Esto justifica que el gobierno regule las prácticas de préstamo e inversión.
Por esta razón, los economistas del segundo y tercer grupo –llamémosles entusiastas  y escépticos de las finanzas—son más intervencionistas.
Pero el alcance de la intervención que proponen es distinto y refleja sus puntos de vista diferentes con relación a la magnitud de la disfuncionalidad del enfoque actual sobre la supervisión y la reglamentación cautelar.
Los entusiastas de las finanzas tienden a considerar que cada crisis es una oportunidad para aprender.
Si bien la reglamentación cautelar y la supervisión nunca pueden ser perfectas, ampliar esa vigilancia a los fondos de cobertura y otras instituciones no reglamentadas puede moderar las desventajas.
Si las cosas se complican mucho para los reguladores, la responsabilidad se puede delegar al sector privado, recurriendo a agencias calificadoras y a los modelos de riesgo de las propias empresas financieras.
Las ventajas de la innovación financiera son demasiado grandes como para intervenir de forma más estricta.
Los escépticos de las finanzas no están de acuerdo.
Están menos convencidos de que las innovaciones financieras recientes hayan creado grandes beneficios (salvo para la industria financiera misma) y dudan que la reglamentación cautelar llegue alguna vez a ser suficientemente efectiva.
La verdadera cautela exige que los reguladores utilicen un conjunto más amplio de instrumentos de política, incluyendo límites cuantitativos, impuestos a las transacciones, restricciones a la titularización, prohibiciones u otras inhibiciones directas de las transacciones financieras—todo lo cual es anatema para la mayoría de los participantes en el mercado financiero.
Para entender el razonamiento en favor de un enfoque más amplio hacia la reglamentación financiera, consideremos otras tres industrias reglamentadas: las drogas, el tabaco y las armas de fuego.
En cada una de ellas intentamos equilibrar los beneficios personales y la libertad de los individuos para hace lo que deseen con los riesgos para la sociedad y para ellos mismos.
Una estrategia es concentrarse en el comportamiento que provoca los problemas y recurrir a la autosupervisión.
En esencia, este es el enfoque que proponen los entusiastas de las finanzas: establecer los parámetros de conducta y permitir que los intermediarios financieros actúen con libertad.
Pero nuestra reglamentación va mucho más allá en los tres campos.
Restringimos el acceso a la mayoría de las drogas, imponemos impuestos elevados y limitaciones a la comercialización del tabaco y controlamos la circulación y la propiedad de las armas.
Aquí opera un principio cautelar simple: puesto que nuestra capacidad para vigilar y reglamentar comportamientos es necesariamente imperfecta, tenemos que recurrir a un conjunto más amplio de intervenciones.
En efecto, los entusiastas de las finanzas son como los defensores de las armas en Estados Unidos que dicen que &quot;las armas no matan a las personas; las personas matan a las personas&quot;.
Las implicaciones son claras: hay que castigar únicamente a las personas que utilicen las armas para cometer delitos, pero no hay que penalizar también a las demás restringiendo su acceso a ellas.
Pero, como no podemos tener la certeza de que la amenaza de un castigo evite todos los delitos ni de que todos los delincuentes sean capturados, nuestra capacidad de inducir a los propietarios de armas a que se comporten de manera responsable es limitada.
Como resultado, la mayoría de las sociedades avanzadas imponen controles directos a la propiedad de armas.
Del mismo modo, los escéptico de las finanzas piensan que nuestra capacidad para impedir la toma excesiva de riesgos en los mercados financieros es igualmente limitada.
Que estemos de acuerdo con los entusiastas o con los escépticos depende de nuestra propia percepción de los beneficios netos de la innovación financiera.
Regresando al ejemplo de las drogas, la pregunta es si creemos que la innovación financiera es como la aspirina, que genera enormes beneficios a bajo riesgo, o como las metanfetaminas, que estimulan la euforia seguida de una peligrosa reacción.
COPENHAGUE -- ¿Está el supuesto “déficit democrático” de la Unión Europea extendiéndose ahora a los países europeos por separado a raíz de la crisis de la deuda soberana?
El ascenso de tecnócratas no elegidos al poder político en Grecia y en Italia indica, al menos superficialmente, que se ha acabado con el antiguo tabú contra la aplicación por los gobiernos tecnocráticos de un programa dictado por la UE.
Pensemos en Italia.
La mayoría de los italianos lanzaron un suspiro colectivo de alivio porque un tecnócrata por excelencia, el ex Comisario europeo&nbsp; Mario Monti, economista respetado, va a substituir al tres veces Primer Ministro Silvio Berlusconi.
También Grecia va a entregar las riendas del gobierno a un tecnócrata no elegido y supuestamente apolítico, Lucas Papademos, ex Vicepresidente del Banco Central Europeo.
Naturalmente, la UE actual tiene muchos fallos, pero una ampliación de su llamado “déficit democrático” no es uno de ellos.
De hecho, ese déficit sentido es una patraña políticamente conveniente.
Académicos como Andrew Moravcsik, de la Universidad de Princeton, han sostenido desde hace mucho que la legitimidad de la UE no procede de las urnas, sino de su capacidad para brindar beneficios concretos a los ciudadanos.
Lo que la UE logra mediante los mercados integrados –o incluso la eliminación del control de pasaportes– pone de relieve los beneficios de su “democracia delegada”.
De hecho, la distancia de los eurócratas de la política cotidiana ha sido precisamente lo que ha permitido a la UE dar resultados.
Al contrario de lo que despotrican los políticos euroescépticos de Gran Bretaña y, cada vez más, los países miembros de la zona del euro, el desencanto cada vez mayor de los votantes con la política refleja la distancia en aumento entre las promesas y los resultados, no la distancia entre los funcionarios de la UE y los ciudadanos de los Estados miembros.
Según una alarmante encuesta de opinión publicada recientemente por el principal periódico italiano, La Repubblica, más del 22 por ciento de los italianos no ven grandes diferencias entre un sistema autoritario de gobierno y uno democrático.
Otro 10 por ciento cree que un régimen autoritario es mejor y más eficaz que un sistema político democrático.
El inquietante debilitamiento de la fe en la democracia, que no se limita a Italia, nos hace volver a pensar en la poderosa razón subyacente a la confianza cada vez mayor de los europeos en la gestión tecnocrática: la seguridad.
Desde el final de la segunda guerra mundial hasta el hundimiento de la Unión Soviética, lo que unió a los europeos no fue el sueño de un sistema de gobierno democrático a escala europea, sino, por encima de todo, su deseo de seguridad.
A lo largo de toda la posguerra, el relato de la integración europea casi siempre se centró en la búsqueda de la seguridad política, social y económica.
Ante las violentas manifestaciones en las calles de Atenas, Madrid y Roma, no es difícil de entender por qué algunos pueden preferir una vez más conceder prioridad a su seguridad, en particular la económica.
Antes de la ampliación de Europa en 2004 a los Estados ex comunistas de la Europa central, los tecnócratas de Europa contribuyeron a la seguridad.
La burocracia de la UE desempeñó un papel decisivo para ayudar a dichos países a avanzar durante la compleja transición de la autocracia socialista a la democracia capitalista.
En aquel momento, pocos lo reconocieron, porque los eurócratas raras veces aparecen en los titulares, pero su éxito en la aplicación de las normas técnicas a los países que aspiraban a la adhesión a la UE les granjeó una enorme legitimidad.
La norma no escrita en Europa parece ser la de que cuanto más despolitizado sea el proceso, más legitimidad pueden obtener los tecnócratas y, a la inversa, siempre que la política se interpone ante una decisión, los burócratas pierden crédito.
Una objeción a la delegación de la autoridad política a los tecnócratas es la de que esa clase de nombramientos equivale a una humillante limitación de la soberanía.
En tiempos normales, resulta inaceptable para la mayoría de los ciudadanos, pero en época de crisis la voz del tecnócrata neutral adquiere una mayor legitimidad.
Monti, por ejemplo, fue uno de los primeros en dar la alarma sobre el grave estado de la hacienda de Italia, pero, como prueba de la neutralidad del tecnócrata, el pasado mes de agosto advirtió también sobre las consecuencias de las exigencias por parte de instituciones internacionales no elegidas (en este caso, el Banco Central Europeo) de determinadas políticas a cambio del apoyo a los bonos italianos en los mercados internacionales.
Monti lo llamó podestà forestiero, algo así como un señor feudal extranjero radicado en Bruselas, Washington y Fránkfurt, además de en Berlín y en París.
La UE es una puesta en común voluntaria de la soberanía nacional, pero las peticiones que se están haciendo ahora a Italia (y a Grecia) son el diktat de otras naciones soberanas.
Un gobierno de unidad nacional dirigido por un tecnócrata en lugar de uno dirigido por políticos elegidos no cambia cualitativamente el hecho de que desde fuera se estén exigiendo reformas, pero los votantes en una época de crisis pueden ser más sensatos que la mayoría de los políticos: durante los dos últimos decenios, el estadista más popular de forma constante ha sido Carlo Azeglio Ciampi, ex miembro del Banco Central, al que a mediados del decenio de 1990 se llamó para que dirigiera un gobierno provisional de emergencia.
Desde luego, un gobierno tecnocrático es una anomalía en la medida en que constituye un veredicto condenatorio sobre la actuación de toda la clase política de un país, pero los votantes en las maltrechas tierras de la zona del euro parecen haber sacado sus conclusiones condenatorias sobre sus dirigentes elegidos hace unos meses.
Lao Tsé, el fundador del taoísmo, escribió que “el mejor dirigente es aquel que el pueblo apenas nota que existe”.
En vista de que en la Europa azotada por la crisis cada vez se recurre más a gobiernos de tecnócratas no elegidos, casi podemos ver a los ciudadanos asintiendo agradecidos.
MELBOURNE – En todo el mundo, la gente ha respondido generosamente al devastador terremoto que sacudió a Haití.
En sólo tres días, más de un millón de norteamericanos habían donado 10 dólares con la ayuda de mensajes de texto desde sus celulares.
Gente de escasos recursos, como María Pacheco, una madre soltera desempleada de Chicago, donó alimentos y ropa.
Otros hicieron lo que pudieron –desde servicios de podología hasta lavados de autos- para recaudar dinero.
Según las indicaciones actuales, la cantidad que los norteamericanos donarán para los esfuerzos de rescate en Haití podría superar los 1.900 millones de dólares que ofrecieron para asistir a las víctimas del tsunami asiático de 2004, que hasta ahora ha marcado un récord en materia de donaciones para un desastre fuera de Estados Unidos.
Dado que Estados Unidos está atravesando difíciles tiempos económicos, la magnitud de la respuesta ha sorprendido a muchos.
La proximidad de Haití, más el hecho de que cerca de un millón de haitianos viven en Estados Unidos, explica en parte por qué los norteamericanos han respondido tan generosamente.
Pero la respuesta ha sido mundial.
En Melbourne, para el Abierto de Australia, Roger Federer, Serena Williams y otras estrellas realizaron un partido exhibición que generó donaciones de 600.000 dólares.
En Ruanda, un grupo de trabajadores comunitarios del área de la salud, que ganan menos de 200 dólares por mes, recaudaron 7.000 dólares para Haití.
Todo esto plantea muchos interrogantes sobre cómo respondemos –y cómo deberíamos responder- ante este tipo de tragedias.
El terremoto tuvo un saldo de hasta 200.000 muertos.
Por terrible que resulte esa cifra, es menor que la de los chicos que, de acuerdo con UNICEF, el Fondo de las Naciones Unidas para la Infancia, mueren cada 10 días por causas evitables vinculadas a la pobreza.
Es más, como dijo Elie Hassenfeld en GiveWell.net, existen buenas razones para pensar que el auxilio en una catástrofe es menos costo-efectivo que la ayuda destinada a salvar las vidas de quienes corren peligro como consecuencia de la extrema pobreza.
¿Por qué la gente dona generosamente a las víctimas de terremotos, pero no impide la cifra mucho más importante de muertes ocasionadas por la extrema pobreza, la escasez de alimentos, el agua no potable, la falta de servicios sanitarios y la ausencia de atención médica básica?
La saturación mediática, obviamente, marca una diferencia crucial.
Los canales de noticias de televisión mostraron una y otra vez las escenas del huracán Katrina, el tsunami asiático y ahora el terremoto de Haití.
Un terremoto en una región remota de Pakistán que mató a 80.000 personas recibió relativamente escasa cobertura televisiva, y una respuesta mucho menos generosa.
Las muertes diarias de niños en países pobres a causa de diarrea, sarampión y malaria son parte del contexto mundial en el que vivimos, y por lo tanto no son noticia.
Supongamos que pareciera factible que un millón de niños en un solo lugar fueran arrastrados por inundaciones cercanas y murieran ahogados. La cobertura mediática sería importante. Ahora imaginemos el júbilo si fueran salvados.
E imaginemos la aclamación para los héroes que lograron rescatar a tantos niños.
Sin embargo, cuando UNICEF anunció, en septiembre del año pasado, que había descendido en un millón la cantidad de niños que mueren cada año por motivos vinculados a la pobreza, comparado con dos años antes, la historia recibió muy poca atención de los medios.
En general, los nombres de las personas que contribuyeron a este descenso ofreciendo atención médica básica efectiva, construyendo un suministro de agua potable o inmunizando a los niños contra el sarampión todavía siguen sin conocerse.
Quizá la gente responda con mayor generosidad ante las víctimas de desastres naturales que ante quienes viven en extrema pobreza porque, después de un desastre natural, tendemos a no culpar a las víctimas.
Parecemos aceptar que ser víctima de un terremoto, un maremoto o un huracán es pura mala suerte (a menos que, como sugirió el evangelista norteamericano Pat Robertson después del terremoto de Haití, nuestros ancestros hayan hecho un pacto con el demonio para liberarse del régimen colonial).
Sin embargo, mucha gente profesa creer que la pobreza es el resultado de no trabajar lo suficiente, o de tener demasiados hijos.
Pero las circunstancias que producen la extrema pobreza, excepto en casos contados, no están bajo el control de esta gente pobre.
Pueden estar, en cierta medida, bajo el control de los gobiernos, y sin duda el mal gobierno contribuye enormemente a la pobreza.
Pero entonces, el mal gobierno también puede contribuir a la cantidad de víctimas provocada por un desastre natural.
Hace dos años, un equipo de geofísicos dirigidos por Eric Calais de la Universidad Purdue predijo que existía un gran riesgo de que la falla que ocasionó el reciente terremoto en Haití causara exactamente lo que causó.
Instaron al gobierno haitiano a tomar medidas para fortalecer edificios críticos, entre ellos hospitales y escuelas.
El no hacerlo contribuyó a la cantidad de víctimas.
¿Qué deberíamos hacer?
Brian Tucker, fundador de la organización sin fines de lucro Geohazards International, insta a que se destine el 10% del dinero recaudado por los esfuerzos de rescate a mitigar el daño ocasionado por futuros terremotos: entrenando a constructores, mejorando la ingeniería y haciendo que la población tome más conciencia de los riesgos y de cómo reducirlos.
Sostiene que cada dólar invertido en prepararse para los desastres naturales salva diez dólares en daños futuros.
La propuesta de Tucker tiene mucho sentido, pero es difícil –y podría decirse poco ético- que las entidades de beneficencia que recaudaron dinero para ayudar a los haitianos ahora desvíen parte de esos fondos a programas destinados a mitigar el daño causado por futuros terremotos.
Sería excelente si el público en general respondiera a un pedido de fondos para mitigar el daño futuro.
Pero las perspectivas de que eso suceda son mínimas, porque un llamado de ese tipo carecería del empuje emocional motivado por el deseo de ayudar a las víctimas inmediatas.
En cambio, los gobiernos que están prometiendo ayuda a Haití ahora deberían asegurarse de que parte de su asistencia esté destinada a reducir las posibilidades de que un desastre semejante vuelva a afectar a Haití tan dramáticamente.
NUEVA YORK – La suerte no ha sido amable con Haití.
El dolor y el sufrimiento resultantes del terremoto del año pasado fueron ya enormes y después los han agravado el huracán Tomas y un brote de cólera. Ahora hay una tensión en aumento en torno a las elecciones que acaban de celebrarse.
Esa epidemia se ha propagado a los diez departamentos del país, así como a la capital, Puerto Príncipe.
El Ministerio de Salud Pública de Haití informa de que el número de muertos se acerca a los 2.000 y el número de infectados supera los 80.000.
Como muchas personas no tienen un acceso fácil a los hospitales y las clínicas, esas cifras son cálculos muy aproximados.
Los equipos de las Naciones Unidas temen que el número efectivo de muertos e infectados actuales llegue a ser el doble.
Está claro que la epidemia va a seguir extendiéndose.
Depende de una cepa particularmente virulenta de cólera y de cuestiones subyacentes: un sistema nacional de salud poco sólido, condiciones sanitarias deficientes y falta de agua potable y otros servicios básicos.
La Organización Mundial de la Salud y la Organización Panamericana de la Salud (OPS) calculan que el brote podría afectar a unas 400.000 personas durante los seis próximos meses.
Cuando la comunidad internacional se moviliza para afrontarla, tenemos dos prioridades: en primer lugar, reducir la tasa de víctimas mortales mediante un tratamiento eficaz y, en segundo lugar, informar a la población sobre cómo cuidarse y cuidar a sus familias y sus comunidades.
Hay algunas noticias positivas, pese a lo sombrío que es el panorama general.
Si bien las estadísticas epidemiológicas son alarmantes, la tasa de víctimas mortales ha disminuido en las últimas semanas: de 7,6 por ciento a 3,6 por ciento.
El Gobierno de Haití, los organismos de las Naciones Unidas y la comunidad humanitaria están actuando rápidamente para aportar tratamientos y aplicar medidas preventivas.
Están facilitando medios para la purificación de agua, organizando campañas de información pública en gran escala y ayudando en la construcción de centros de tratamiento.
Aun así, una cosa está clara: por admirables que sean esas medidas colectivas, no son, sencillamente, suficientes.
Sin una reacción internacional inmediata y en gran escala, las vidas de centenares de miles de personas correrán riesgo.
Nos corresponde a nosotros actuar con la mayor rapidez y con un despliegue completo de recursos.
De la forma más inmediata, hay una necesidad urgente de más centros de tratamiento del cólera.
Se necesita más personal capacitado, médico y no médico, para hacer funcionar esas instalaciones.
La OPS y la OMS calculan que harán falta 350 médicos más, 2.000 enfermeras más y 2.200 miembros de personal de apoyo más a lo largo de los tres próximos meses.
También se necesitan unos 30.000 agentes de salud y voluntarios comunitarios para ayudar a dotar de personal unos 15.000 puestos de rehidratación oral.
Otros más hacen falta para enseñar y promover una higiene mejor en los campamentos y las comunidades.
Reviste importancia decisiva que el pueblo haitiano en todas las comunidades esté totalmente informado sobre cómo afrontar esa enfermedad y que entienda que el cólera se cura rápidamente cuando se diagnostica y se trata rápidamente.
No se dispone de los suficientes medicamentos y materiales esenciales: comprimidos para la purificación de agua, desinfectante clorado, antibióticos, bidones, jabón, cisternas de agua y material de construcción para letrinas.
Se deben reponer constantemente las sales de rehidratación oral.
No es de extrañar que la incidencia mayor del cólera se dé en los núcleos de chabolismo y en las zonas rurales de Haití, donde la población está más alejada de los puntos de asistencia.
Resulta irónico que en los campamentos en los que unos 1,3 millones de personas se refugiaron después del terremoto del año pasado la incidencia sea relativamente escasa.
La razón es que allí disponemos de lo necesario: ayuda médica, saneamiento y agua potable.
Para ayudar a Haití a ayudarse a sí mismo, debemos lograr un mayor alcance.
Ésa es la razón por la que las Naciones Unidas y sus asociados lanzaron la Estrategia de Reacción Intersectorial contra el Cólera para Haití, una petición de financiación de 164 millones de dólares para apoyar las medidas de la comunidad internacional destinadas a contener el brote.
Hasta ahora, sólo se cuenta con una financiación del 20 por ciento.
Esta crisis no va a ser a corto plazo, por lo que no podemos pensar sólo en el corto plazo al formular nuestra reacción.
Millones de personas miran a la comunidad internacional en busca de supervivencia inmediata.
Al mismo tiempo, se debe inscribir nuestra reacción en el marco más amplio de la recuperación y del desarrollo a largo plazo.
La inversión en estructuras básicas es decisiva: agua potable, saneamiento, atención de salud, educación y vivienda duradera.
Al mismo tiempo, debemos contribuir al fortalecimiento de las instituciones haitianas.
Haití necesita un gobierno fuerte y legítimo para superar las dificultades que tiene por delante.
Las recientes elecciones fueron un hito en el largo y durísimo camino del país, pero ahora las irregularidades parecen más graves que en un principio.
Están aumentando las tensiones.
Los dirigentes políticos deben poner el interés nacional por encima de las ambiciones personales y partidarias.
Las Naciones Unidas y sus muchos asociados internacionales ayudarán a Haití a volver a ponerse en pie, pero, a fin de cuentas, los haitianos sólo pueden mantenerse en pie por sí solos.
Como pueblo, son singularmente resistentes y valientes.
Necesitan y merecen nuestro apoyo, pero necesitan y merecen también una dirección nacional fuerte.
Éste es el momento de Haití.
SANTO DOMINGO – Los 5 mil millones de dólares de ayuda de corto plazo para Haití y los 10 mil millones que se prometieron para su reconstrucción a largo plazo en la Conferencia Internacional de Donantes celebrada el 31 de diciembre son un voto de confianza en el potencial de las acciones internacionales colectivas.
No obstante, el asunto no se limita exclusivamente al dinero;  se trata de saber si el sufrimiento de Haití habrá de abordarse únicamente como una crisis humanitaria más o como un problema estructural de creación del Estado –una búsqueda de estabilidad institucional y desarrollo sostenible a largo plazo.
Es notorio que fueron los vecinos dominicanos de Haití los primeros en medir la magnitud del problema y la naturaleza global de la solución que se requiere.
La decisión del gobierno dominicano de celebrar una cumbre sobre el futuro de Haití tiene el objetivo de asegurar el compromiso continuo de la comunidad internacional con ese país, más allá de la generosa respuesta a la catástrofe que produjo el terremoto de enero.
Además de armonizar el flujo de las donaciones y una lista acordada de proyectos de desarrollo, el presidente dominicano, Leonel Fernández, desea dejar claro que la tarea es a largo plazo: la refundación del Estado haitiano, que está por convertirse en un Estado fallido.
Fernández, quien cree en la naturaleza básicamente política de la tragedia de Haití, aspira a convertir la crisis actual en una palanca para la creación del Estado, para sacarlo del aislamiento político y para que madure como miembro activo de la comunidad regional y mundial.
Hay que esperar que la crisis económica global actual no socave la confiabilidad de los compromisos del mundo con Haití.
Después de todo, aun en tiempos de prosperidad, la comunidad internacional se ha distinguido por hacer grandes promesas que no cumple cuando se trata de desembolsar el dinero.
Mantener vivo el compromiso de la comunidad internacional – es decir, encontrar una solución internacional a la tragedia de Haití–  es una necesidad vital para los dominicanos.
El motor de su iniciativa es básicamente el temor de que una vez que se atienda la crisis humanitaria inmediata en Haití, los problemas subyacentes del país se abandonen a la puerta de sus "prósperos" vecinos del otro lado de la frontera.
Un caso como la Isla de la Española, en el que una simple frontera puede reflejar diferencias tan grandes, no es común.
De un lado de la frontera está el país más pobre del hemisferio occidental, en el que el 56% de la población vive con menos de un dólar al día. Del otro lado de la isla se encuentra una democracia estable con perspectivas promisorias de un futuro razonablemente próspero.
Para los dominicanos, ayudar a que Haití se desarrolle y alcance una estabilidad política es la mejor forma de salvaguardar su propia estabilidad.
Esa también fue la lógica del Proceso de Barcelona de finales de los años noventa, a través del cual la UE trabajó para promover el desarrollo y democratización de los países del Magreb como la mejor manera de frenar la incontrolable ola de inmigración ilegal a Europa.
Sin embargo, a diferencia de la UE, la República Dominicana no es un gigante económico que puede asumir toda la responsabilidad de sacar a Haití de su miseria bíblica.
Los dominicanos tienen razón en buscar al menos un compromiso regional más fuerte.
La crisis de refugiados haitianos de principios de los años noventa desafortunadamente mostró que ningún país en la región –incluidos los Estados Unidos, que repatriaban la mayor parte de los inmigrantes ilegales o los confinaban al trabajo duro en los campos abiertos en la Bahía de Guantánamo- estaba listo para absorber a los haitianos que huyeron de su país políticamente fracturado.
Mientras que el Estado haitiano siga siendo frágil y la economía del país continúe deteriorándose, la red de mafias que viven de la inmigración ilegal hacia la República Dominicana seguirá floreciendo.
Actualmente, alrededor de un millón de haitianos viven en la República Dominicana, pero sólo cerca del 10% de los trabajadores haitianos en dicho país están allí legalmente, situación que incentiva su explotación por empleadores codiciosos.
La mano de obra haitiana barata se ha convertido en un sustituto de la mano de obra dominicana menos calificada de forma que provoca el aumento de las disparidades de ingreso y pone una carga excepcional en las finanzas públicas del país y los servicios debido a los menores ingresos fiscales.
Aunque la República Dominicana sufre sus propios males sociales y económicos –él mismo es un exportador de emigrantes hacia los Estados Unidos, Puerto Rico y España- ciertamente tiene un papel que desempeñar en la reconstrucción de Haití.
Sin embargo, debe superar las actitudes exclusivistas adoptadas por muchos miembros de su clase política, sobre todo teniendo en cuenta que mucho de su crecimiento económico en años recientes refleja la contribución de la inmigración haitiana.
Los dos países están condenados geográfica e históricamente para desarrollar relaciones de vecindad civilizadas.
Los haitianos no deben ser motivados a buscar una solución a su trágico destino simplemente cruzando la frontera, sin embargo, los dominicanos no deben satanizar a Haití como el origen de todos sus males.
Ambas partes necesitan emprender la empresa esencial de hacer de la frontera que los separa un espacio favorable para el desarrollo y la estabilidad transnacionales.
Justamente debido a que el desarrollo de un régimen fronterizo mutuamente benéfico es, como lo dijo acertadamente la Secretaria de Estado Hillary Clinton en la visita que realizó a la isla en 2009, una tarea que afecta la estabilidad y el bienestar de ambos países, también debe ser parte del esfuerzo internacional de reconstrucción actual.
Sin embargo, hay que recordarle a Clinton que todas las zonas industriales libres que se construyeron a lo largo de la frontera palestino-israelí fueron víctimas a la larga de la inestabilidad política.
Por lo tanto, la transición de Haití a ser un Estado efectivo y sostenible es también vital para el establecimiento de un régimen fronterizo próspero.
CIUDAD DE GAZA – Con las autoridades en disputa que gobiernan Gaza y Cisjordania, el pueblo palestino se encuentra en medio de un experimento.
En Gaza, donde Hamas está al mando, el precio elevado de la resistencia armada contra Israel ha desacreditado todo intento por revivir el conflicto.
En Cisjordania, bajo el régimen de Fatah, las negociaciones no han llegado a ninguna parte.
Ninguna estrategia de la política palestina –resistencia o negociación- ofrece esperanza de alcanzar la independencia.
En consecuencia, los palestinos enfrentan su desafío más difícil desde 1948.
Las amenazas israelíes de renovar su guerra contra Hamas en Cisjordania son tomadas muy en serio.
Las escenas de devastación siguen vivas en las calles y vecindarios de Gaza, y Hamas no se arriesga en lo más mínimo a provocar a Israel y entrar en una nueva guerra.
La lucha le costó a Hamas dos de sus máximos líderes, Saeed Siyam y Nizar Rayan, y debilitó significativamente sus capacidades militares.
Fue hace poco que se las pudo reconstruir.
Hamas se encuentra en una posición difícil, ya que su política insta a una fuerte resistencia, al margen de la política.
Sin embargo, esta estratagema ha fracasado.
Hamas presionó a todos los grupos de resistencia en Gaza para que se abstuvieran de provocar a Israel.
En una declaración sin precedentes, Mahmoud al-Zahar, un alto líder de Hamas, dijo que todo misil disparado contra Israel desde Gaza sería el “misil de la traición”.
Hamas, en cambio, ha virado su atención a Cisjordania, donde no tiene autoridad política alguna.
Ha instado a los palestinos allí a lanzar una nueva intifada contra Israel, al mismo tiempo que insiste con la calma en Gaza.
Fatah, que gobierna Cisjordania, no quiere saber nada con otro levantamiento palestino.
El presidente Mahmoud Abbas no ocultó en absoluto su objeción a una estrategia de este tipo.
Pero, frente a la incapacidad de su gobierno de hacer algo respecto de la expansión de los asentamientos israelíes, incluso en Jerusalén este, así como de los conflictos permanentes por sitios sagrados en Hebrón, Belén y la mezquita Al-Aksa, los palestinos de Cisjordania están extremadamente frustrados.
Las recientes manifestaciones callejeras fácilmente podrían convertirse en un estallido de resistencia continua contra el régimen israelí.
La Autoridad Palestina, que administra Cisjordania, tiene miedo de que una intifada popular no violenta pudiera rápidamente tornarse violenta.
Si fuera así, Israel podría usar esto como un pretexto para doblegar a los palestinos y sus instituciones recientemente creadas.
Esto ha sucedido antes, durante la última intifada en 2002.
Existe otro escenario que también aterroriza a los líderes de Fatah.
Un estallido de violencia podría fortalecer a Hamas y a su ala militar, las brigadas Al-Qassam, en Cisjordania.
Esto, a su vez, podría hacer que se repitiera el escenario que llevó a Hamas al poder en Gaza en junio de 2007, cuando la autoridad de Fatah en la zona colapsó tras el retiro israelí.
Sin embargo, el proceso de paz lleva estancado más de un año, lo que reduce marcadamente la credibilidad de Fatah en Cisjordania.
Abbas en repetidas ocasiones describió la paz como una elección estratégica para los palestinos.
Pero, transcurridos 17 años desde la firma del acuerdo de Oslo y el lanzamiento de conversaciones bilaterales entre la Organización de Liberación Palestina e Israel, es poco lo que se ha avanzado hacia un estado palestino.
Según la opinión popular, las negociaciones desembocaron en un punto muerto.
Los diplomáticos árabes también muestran pocas señales de optimismo.
En su reciente cumbre en Libia, la Liga Árabe rechazó las conversaciones de proximidad propuestas por el enviado de paz de Estados Unidos para Oriente Medio, George Mitchell.
La postura árabe es que no se pueden llevar a cabo conversaciones de proximidad hasta que Israel interrumpa la propagación de asentamientos en Cisjordania y Jerusalén este.
La opinión pública palestina y árabe espera que Estados Unidos, un aliado de Israel, intervenga y presione para que haya concesiones.
Si bien la economía palestina en Cisjordania ha mejorado mucho bajo el gobierno del primer ministro Salam Fayyad, nada sustituye una negociación de paz seria.
En agosto de 2009, Fayyad manifestó su visión de un estado palestino en dos años.
En el marco de su proyecto, que ha recibido un fuerte respaldo financiero de Estados Unidos y la Unión Europea, la infraestructura política, económica y de seguridad del estado palestino estaría terminada para agosto de 2011.
Fayyad también se ha ganado el respaldo de Fatah y, en su mayoría, de los grupos palestinos en Cisjordania.
La estrategia de Fayyad para que la comunidad internacional reconozca un estado palestino es librar una batalla legal contra Israel en el Consejo de Seguridad de las Naciones Unidas y otros organismos internacionales.
Está convencido de que el establecimiento de un estado palestino serviría a los intereses de todos los partidos, y que las probabilidades favorecen a los palestinos en la lucha política internacional.
Hamas no comparte esta opinión, y los esfuerzos de reconciliación palestinos se encuentran en callejón sin salida.
La Liga Árabe le ha asignado a Egipto el papel principal a la hora de conciliar las posiciones de ambas partes, pero Hamas ha desdeñado las propuestas de Egipto.
Ahora –en un momento en que flotan en el aire los interrogantes sobre el sucesor del presidente Hosni Mubarak-, Egipto puso estas conversaciones de lado.
Los palestinos más bien miran a Irán, un aliado de  Hamas, en busca de señales de algún tipo de reanudación de las discusiones entre Fatah y Hamas.
Las opciones de los palestinos son limitadas, y no existe ningún consenso entre ellos sobre cómo proceder.
En cambio, existe una creciente sensación de que el juego de la espera no puede durar mucho tiempo más. Lo que vaya a suceder muy probablemente suceda pronto.
La política palestina está llegando a un punto sin retorno.
La lucha de poder entre la organización islamista Hamás y el presidente palestino Mahmoud Abbas y su movimiento secular-nacionalista Fatah se está volviendo más intensa, y las tensiones han degenerado en combates abiertos.
Desde la fundación de Hamás a principios de los años 80, se ha negado a quedar bajo la égida de la Organización de Liberación Palestina (OLP).
La victoria de Hamás en las elecciones parlamentarias de principios de este aňo, que fueron un hito democrático, demostraron que había llegado a la mayoría de edad en términos políticos.
Por primera vez en la historia palestina, un partido religioso es el que predomina.
Pero Fatah no ha aceptado la derrota, mientras Hamás está convencida de que hay elementos dentro de ella que están coludidos con los israelíes y estadounidenses para derribar su gobierno.
Abbas sigue siendo el presidente palestino, y la Ley Básica lo convierte en comandante de todas las fuerzas de seguridad palestinas.
No obstante, si bien la mayoría de éstas le son fieles, en los últimos años Hamás ha creado una estructura de seguridad alternativa alrededor de una &quot;Fuerza Operativa&quot; de cerca de 4000 miembros.
Es más, ha anunciado sus planes de reclutar otros 1500 hombres en Cisjordania, que es la plaza fuerte de Fatah.
En las últimas semanas, los dos bandos se han enfrentado con frecuencia en la Franja de Gaza, elevando aún más las tensiones.
Las confrontaciones ocurren en momentos que Abbas intenta persuadir a Hamás de que modere su postura anti-israelí y se alíe con Fatah en un gobierno de unidad nacional.
Abbas cree que la aceptación de Hamás de entrar en negociaciones con Israel es la única manera de acabar con las sanciones internacionales que están devastando la sociedad palestina.
A pesar de esto, ambos lados están acumulando fuerzas.
Los informes de inteligencia sugieren que Hamás está contrabandeando armas y explosivos desde el Sinaí a la Franja de Gaza, a un ritmo acelerado.
Estados Unidos, Israel y algunos gobiernos árabes tienen planes de armar y entrenar a las fuerzas leales a Abbas, especialmente a su guardia presidencial, con el fin de prepararlas en Gaza para una confrontación con Hamás, que creen inevitable.
Israel está sopesando el pedido de Abbas de transferir armas y municiones desde Egipto y Jordania, con la esperanza de fortalecer sus fuerzas leales.
Existe también la propuesta estadounidense de permitir que la Brigada Badr –un ala del Ejército de Liberación Palestino actualmente estacionada en Jordania- se reubique en los territorios palestinos, como fuerza de reacción rápida de Abbas en Gaza, previendo una temida guerra civil.
La Brigada Badr está formada por varios miles de palestinos, la mayoría de ellos experimentados activistas de la OLP.
Mientras prosiguen estas maniobras, Israel y Egipto colaboran para apuntalar a Abbas y Fatah.
Con la Franja de Gaza en su patio trasero, Egipto ya ha mediado varias veces entre Hamás y Fatah, y ha intentado -hasta el momento sin éxito- de arreglar un intercambio de prisioneros con Israel, tras el secuestro por Hamás del soldado israelí Gilad Shalit.
Sin embargo, el gobierno egipcio está enfadado con este movimiento por su oposición a la formar un gobierno de coalición.
De hecho, la captura de Shalit profundizó el quiebre entre Hamás y Fatah, que cree que el secuestro fue una puesta en escena para sabotear las conversaciones acerca de un gobierno de unidad nacional.
En términos más generales, a Egipto le preocupa que Gaza se radicalice políticamente y pueda llegar a convertirse en un &quot;Hamástán&quot;, pues teme que ello dé impulso a sus propios radicales islámicos, contra los que el gobierno lleva mucho tiempo luchando.
También le preocupa una posible guerra civil entre Hamás y Fatah.
Aunque Hamás ha descartado esta posibilidad, no ha dudado en usar la fuerza bruta contra sus oponentes.
De manera similar, el Ministro de Exteriores Mahmoud Al-Zahar del gobierno liderado por Hamás dice que la disolución del gobierno o el llamado a elecciones anticipadas por parte de Abbas precipitarían una guerra civil.
Los temores de que se produzcan luchas masivas ya han hecho que muchos palestinos huyan a Egipto, por lo que este país ha desplegado tropas en la frontera para controlar un potencial éxodo masivo.
Mientras tanto, a Israel le inquieta el que Hamás haya consolidado su presencia militar en Gaza, tanto en términos de fortificaciones como de redes capaces de lanzar cohetes Qassam a los pueblos israelíes vecinos.
Israel tal vez no desee esperar a Abbas y sus fuerzas, sino iniciar una intervención de gran escala para debilitar a Hamás.
¿Pueden Hamás y Fatah dejar de lado sus diferencias y formar un gobierno de unidad?
Abbas dice que si no se acuerda un gobierno de coalición en las próximas dos semanas, disolverá el gobierno actual, algo que Hamás no tolerará.
Sin embargo, es poco probable que la formación de un gobierno de coalición reduzca la tensión entre ambas organizaciones.
Posiblemente surjan nuevas confrontaciones en cuanto se forme un nuevo gobierno.
No deja de ser irónico el que, tal vez, la manera más eficaz de evitar una confrontación de gran escala entre Fatah y Hamás sea una incursión israelí en Gaza.
Enfrentar a los israelíes juntos es la única manera de que los grupos palestinos rivales pospongan su propio y sangriento choque.
CIUDAD DE GAZA – Tras el cambio revolucionario que se produjo en Oriente Medio, las fuerzas del Islam político obtuvieron una victoria electoral tras otra.
Mientras Occidente lidia con el rápido ascenso de islamistas moderados en Túnez, Marruecos y Egipto, la cuestión del papel que desempeña Hamas en los territorios palestinos se asoma con fuerza en el horizonte.
La firma de un nuevo acuerdo de unidad entre Hamas y el partido secular Fatah del presidente palestino Mahmoud Abbas a comienzos de este mes puso de manifiesto una lucha sin precedentes al interior de Hamas sobre su futuro accionar como movimiento islamista.
La manera en que responda Occidente bien podría influir en el desenlace.
Como demostraron los acontecimientos de las últimas semanas, los días de aislamiento casi total de Hamas en Oriente Medio quedaron atrás.
Mientras la mayoría de los gobiernos occidentales siguen considerándolo una organización terrorista, en las capitales árabes los embargos políticos dieron lugar al compromiso.
En diciembre, Ismail Haniyeh, primer ministro de la Autoridad Palestina liderada por Hamas en Gaza, inició una gira por el Mediterráneo que incluyó paradas en Túnez, El Cairo y Estambul.
A mediados de febrero, fue recibido calurosamente en Qatar, Bahrein e Irán.
Sin embargo, esta iniciativa política no emanó exclusivamente de Gaza.
En enero, Khaled Mashal, el líder del bureau político de Hamas con sede en Damasco, se embarcó en su propia iniciativa diplomática, y fue recibido por el rey Abdullah de Jordania –la primera visita de estas características en más de una década-.
En febrero, Mashal coronó estos esfuerzos en Qatar con la firma del nuevo acuerdo de unidad con Fatah, que compromete a ambos movimientos palestinos a un gobierno transicional bajo el liderazgo de Abbas.&#160;&#160;
Desde entonces, los desacuerdos al interior de Hamas no hicieron más que aumentar, enfrentando a los líderes de la Diáspora del movimiento con el gobierno de Gaza liderado por Hamas, que abiertamente rechazó el acuerdo de unidad.
Si bien las ambiciones personales definitivamente inciden en las tensiones, lo que subyace en el centro es un conflicto fundamental por el carácter de Hamas.
Haniyeh, que representa al ala conservadora del liderazgo de Hamas en Gaza, intentó sacar rédito de los cambios regionales.
El cambio de régimen en Egipto y la apertura de la frontera con Gaza le arrojaron un salvavidas a su gobierno, durante mucho tiempo boicoteado.
En particular, la reciente gira diplomática de Haniyeh cosechó no sólo un reconocimiento simbólico para Hamas, sino también respaldo a su postura inflexible frente a Israel.
Haniyeh no perdió oportunidad de criticar las negociaciones de paz “inútiles” y, en Teherán, prometió que la “resistencia” de Hamas continuaría “hasta que toda la tierra palestina haya sido liberada”.
El significado de estos comentarios merece cierta aclaración.
En otra medida reveladora, Haniyeh también sugirió recientemente fusionar a Hamas con el movimiento islámico Jihad, que sigue apuntando a civiles israelíes con cohetes disparados desde Gaza.&#160;
Mashal, en cambio, llegó a representar una fuerza de cambio.
En mayo del año pasado, firmó un acuerdo de reconciliación inicial con Fatah en El Cairo, que comprometía a Hamas a un gobierno de unidad palestino, instaba a un cese de la violencia y aceptaba la noción de un estado palestino con las fronteras de 1967.
Mashal también le ofreció a Abbas un plazo de un año para negociar con Israel y, a diferencia de Haniyeh, respaldó las recientes “conversaciones exploratorias” palestino-israelíes en Jordania.
Una razón para el cambio de actitud de Mashal se puede encontrar en la revuelta popular en curso en Siria contra el presidente Bashar al-Assad.
El líder del Hamas sunita ya no puede respaldar a su anfitrión sirio, que aplicó mano dura contra la oposición dominada por los sunitas.
En consecuencia, Mashal intentó cerrar filas con Fatah y ahora procura trasladar el cuartel de la Diáspora de Hamas de Damasco –un símbolo poderoso de sus esfuerzos por reinventarse.
Sin embargo, la reticencia de Mashal a respaldar a Assad no sólo lo obligó a reubicarse.
También desató la ira del aliado de Siria, Irán, que respondió retirando su respaldo financiero a Hamas –negándole así a Mashal una fuente clave de influencia dentro del movimiento-.
De hecho, la decisión de Mashal puso fin definitivamente a sus vínculos con sus dos aliados más importantes, lo que no sólo debilita su postura, sino que también aumenta su voluntad de abrazar la moderación política.
Las tensiones se incrementaron dramáticamente cuando Mashal firmó el acuerdo de unidad con Fatah, después de manifestar su intención de renunciar como jefe del bureau político.
Si bien ese anuncio puede haber sido un chantaje político destinado a obligar a Gaza a encuadrarse, subrayó la confianza de Mashal en su popularidad, que desde entonces se ha visto reivindicada por expresiones de respaldo tanto dentro como fuera del bureau político para que permaneciera al mando.
Mashal tiene más de una opción.
Puede resurgir como el líder de una rama palestina recientemente establecida de la Hermandad Musulmana o como el líder de un nuevo partido político islamista bajo el paraguas de la Organización para la Liberación Palestina.
Una fusión de estas características de Hamas con las organizaciones políticas palestinas establecidas significaría una aceptación formal de parte de Hamas de una solución de dos estados, a la vez que implicaría un paso importante en la transformación del movimiento.
Para Occidente, utilizar la oportunidad de influir en el curso futuro de Hamas exige modificar la política fallida de un rechazo total y absoluto.
Como en Egipto, Marruecos y Túnez, es preciso comprometer a los moderados islamistas en los territorios palestinos como una fuerza política legítima.
Los líderes como Mashal, que expresó su voluntad de poner fin a alianzas con Siria e Irán y de aceptar una solución de dos estados con Israel, deberían ser respaldados, no boicoteados.
Eso implica apoyar el esfuerzo actual por formar un gobierno palestino interino de tecnócratas, como se estipuló en el acuerdo de Qatar.
Habrá momentos en los que una estrategia de esta naturaleza significará un desafío; Hamas, sin duda, será una contraparte difícil.
Pero Estados Unidos, los gobiernos europeos e Israel deberían aprovechar esta oportunidad para comprometer a los moderados de Hamas y poner a prueba su flexibilidad.
En el nuevo Oriente Medio, la actual estrategia de Occidente no hará más que fortalecer a las alas duras en Gaza y otras partes.
La victoria de los fundamentalistas de Hamas en las elecciones palestinas tendrá consecuencias transcendentales para la región, algunas de ellas totalmente inesperadas.
Sin embargo, dos aspectos resultan ya visibles.
Por encima de todo, la victoria de Hamas es una señal del fracaso total de la dirección palestina tradicional a la hora de crear una comunidad política.
Palestina aún no es un Estado, pero ya es un Estado fracasado.
Desde los Acuerdos de Oslo de 1993 entre Israel y la OLP, los palestinos han disfrutado de una limitada autonomía de transición.
Desde luego, la nueva Autoridad Palestina (AP) pasó a ocupar el poder en condiciones difíciles, pero, ¿acaso hay algún nuevo movimiento de liberación que no afronte graves dificultades cuando por fin ha de gobernar?
La AP tuvo una oportunidad de poner los cimientos institucionales de un Estado que funcionara, pero, en lugar de proporcionar a la población la infraestructura necesaria –desarrollo económico, educación, asistencia social, servicios médicos, vivienda y rehabilitación de refugiados–, la AP de Yaser Arafat, dirigida por Al Fatah, gastó más del 70 por ciento de su escaso presupuesto en una docena de servicios de inteligencia y seguridad que competían entre sí y no se ocupó de las otras esferas de actividad.
Creó lo que en árabe se llama un Estado de Mujabarat (servicios de seguridad), muy parecido al predominante en casi todos los países árabes: Egipto, Siria, Arabia Saudí, ya sean repúblicas o monarquías.
El vacío que la AP dejó en todo lo demás, incluida la esfera social, lo ocupó Hamas.
De hecho, su popularidad no se debe sólo a su ideología islámica fundamentalista y a su compromiso con la destrucción de Israel.
El alto concepto que los palestinos tienen de Hamas se debió a lo que éste hizo por ellos efectivamente, mientras la AP despilfarraba sus recursos.
No fue sólo la corrupción endémica de la dirección oficial palestina la que alejó a tantos palestinos de ella.
Hamas creó mejores escuelas, jardines de infancia, guarderías para las madres, centros médicos, servicios de asistencia social y programas para los jóvenes y las mujeres, además de conceder subsidios a las familias de los suicidas que cometían atentados con bombas.
En las elecciones, Hamas ha recibido su dividendo por haber hecho lo que la Autoridad Palestina, dirigida por Al Fatah, no ha hecho.
Lo que está por ver aún es si, cuando esté en el gobierno, Hamas se volverá más pragmático y menos comprometido con el terrorismo: desde luego, es una posibilidad y no debemos prejuzgar el resultado.
Pero, por otra parte, tampoco está claro que los órganos existentes de la Autoridad Palestina –en participar, los servicios de seguridad de que dispone– vayan a permitir una transferencia pacífica del poder.
De hecho, semejante precedente no existe: nunca ha habido una transferencia pacífica del poder en ninguno de los 22 Estados miembros de la Liga Árabe.
La reacción de Israel a la victoria de Hamas se complicará, evidentemente, con sus propias elecciones el 28 de marzo y por la situación de un gobierno encabezado por un Primer Ministro en funciones, Ehud Olmert, provocada por la incapacitación de Sharon unas semanas después de abandonar el Likud y fundar un nuevo partido centrista: Kadima (Adelante).
Pese a la ausencia de Sharon, Kadima mantiene su ventaja en las encuestas de opinión: la más reciente le atribuía 44 de los 120 escaños del Knesset, frente a 21 al Partido Laborista y 14 a la extrema derecha de lo que queda del Likud, dirigido por Binyamin Netanyahu.
El éxito de Kadima se debe a la principal innovación de Sharon en la política israelí: la lograda retirada unilateral de Gaza.
Dicha retirada se basó en el convencimiento de que la distancia que separa la posición israelí de la palestina es demasiado grande para permitir la celebración de negociaciones positivas.
Por esa razón, Israel debe empezar a decidir unilateralmente las futuras fronteras del país, con la esperanza de celebrar posibles negociaciones en un momento posterior.
Ésa es también la postura adoptada por Olmert, pero la victoria de Hamas indica que la distancia entre los bandos israelí y palestino aumentará aún más y las posibilidades de una solución negociada se alejarán aún más en el futuro.
Con ello otras iniciativas unilaterales israelíes –como, por ejemplo, una serie parcial de retiradas de determinadas zonas de la Ribera Occidental– resultan ser la única opción viable.
Las esperanzas utópicas de resolución del conflicto quedarán substituidas por una gestión realista de él.
En una región llena de paradojas, la victoria de Hamas puede llevar aparejada otra: normalmente, cuando los extremistas de un bando cobran mayor fuerza, benefician a los extremistas del otro bando, con lo que se produce un peligroso efecto de espiral.
Sin embargo, en este caso la victoria del extremista Hamas puede fortalecer no a los extremistas del Likud, sino –cosa sorprendente– a los más moderados centristas de Kadima.
Naturalmente, no podemos estar seguros de semejante resultado, pero ahora es el mejor que podemos esperar con realismo.
El regreso de Estados Unidos al frente diplomático israelí-palestino es un acontecimiento al que hay que dar la bienvenida y, sin duda, uno que la diplomacia de la UE ha buscado que ocurra.
Los esfuerzos de la Secretaria de Estado Condoleezza Rice por impulsar el proceso de paz durante sus últimos años en el cargo parecen genuinos.
Si tiene éxito, Rice y la administración Bush serán recordados no sólo por la inacabable tragedia de Irak, sino por hacer una contribución seria a la paz en el Oriente Próximo.
Sin embargo, ¿puede tener éxito la conferencia para el Oriente Próximo que se realizará en Anápolis, Maryland?
Podría, si sirviera para crear un gobierno de unidad palestino y un llegar a un acuerdo de tregua prolongada, respaldada por una fuerte presencia militar internacional.
Lamentablemente, esto es altamente improbable.
El motivo de este pesimismo es que no se han tomado en suficiente consideración los factores palestinos internos.
La necesidad de involucrar a todas las fuerzas palestinas en cualquier negociación de paz futura es uno de los puntos claves del consenso que emergió de una reciente conferencia euro-estadounidense organizada por el Instituto de Estudios de Seguridad de la Unión Europea.
Hamás debe ser parte de cualquier solución duradera al problema palestino, no sólo porque triunfó en elecciones democráticas, sino también porque controla la Franja de Gaza y tiene una influencia real en Cisjordania.
Más aún, mientras la larga tregua de Hamás con Israel muestra que puede estar dispuesta a abandonar la violencia si recibe un nivel adecuado de persuasión, puede convertirse en un obstáculo terrible si se la sigue excluyendo.
Todavía existe la remota posibilidad, por improbable que sea, de que el Primer Ministro israelí Ehud Olmert y el Presidente de la Autoridad Palestina Mahmoud Abbas lleguen a Anápolis con un plan concreto (la división de Jerusalén, un retorno a los límites de 1967 con alteraciones menores, compensaciones para los refugiados) y un calendario para desmantelar los asentamientos en Cisjordania.
En este caso, Abbas saldría de Anápolis fortalecido y con una mejor capacidad de negociar con Hamás para crear un gobierno de unidad nacional.
No obstante, cualquier estrategia que apunte a destruir a Hamás como fuerza política, aunque fuera factible, no haría más que agravar la crisis, al transformar a Hamás en un racimo de grupos armados violentos con los que sería casi imposible dialogar.
Henry Kissinger propuso hace poco esperar a que los así llamados &quot;países árabes moderados&quot; impusieran una solución.
Sin embargo, esa estrategia hace caso omiso de las realidades regionales y palestinas.
Por supuesto, la participación de los estados árabes es esencial, pero una estrategia para aislar a Hamás divide por completo a los palestinos y también plantea un grave problema a los gobiernos árabes, que enfrentan una fuerte oposición interna de partidos islámicos que apoyan a Hamás.
Arabia Saudita comprendió esto cuando promovió el acuerdo de La Meca que abrió las puertas al primer gobierno de unidad nacional de Hamás y la OLP.
Más aún, apoyar otro intento de formación de un gobierno de unidad podría concitar el respaldo del público israelí.
Vale la pena recordar que las encuestas de opinión pública en Israel inmediatamente después de la guerra de 2006 en el Líbano indicaron que un 76% de la población apoyaba negociaciones con un gobierno palestino de unidad nacional que incluyera a Hamás.
De hecho, la conferencia de Anápolis podría lograr un firme compromiso con la participación de todas las principales fuerzas políticas palestinas en cualquier negociación de paz futura, junto con la recomendación de que todas las partes en conflicto comiencen por una promesa igualmente firme de abandonar la violencia.
Esto eliminaría el principal obstáculo para reconstruir un gobierno de unidad nacional palestino.
Un acuerdo así podría crear la fuerte legitimidad popular que necesitarán los palestinos en la mesa de negociaciones para llegar a cualquier compromiso real.
Poner fin a la violencia también es importante para mejorar las vidas y generar confianza entre palestinos e israelíes de la calle, y asegurar que ambos pueblos apoyen las negociaciones.
La población israelí está genuinamente preocupada por el tema de la seguridad, al igual que los palestinos, y el apoyo de los partidos políticos de Israel a las negociaciones depende de que se den garantías en este respecto.
Por esta razón, el problema de la violencia es más urgente que el del reconocimiento inmediato del estado de Israel, algo que Hamás ya ha hecho en la práctica.
Las fuerzas de paz internacionales deberían estar a cargo de poner la tregua en efecto.
Los palestinos siempre han preferido una presencia militar internacional, y los israelíes también han avanzado en esa dirección, aceptando a las fuerzas europeas en el sur del Líbano y en Gaza en Rafah, en el límite con Egipto.
Los europeos deben aceptar proporcionar el grueso de estas fuerzas.
De hecho, los europeos deberían seguir jugando su papel tradicional y hablar sin anteojeras ideológicas con todos quienes forman parte de la tragedia palestina, incluida Hamás.
De hecho, esto es lo que muchos estadounidenses les piden en privado.
Sin embargo, si el encuentro de Anápolis ha de dar nuevos bríos a un proceso de paz exitoso, los gobiernos de la UE primero deben desarrollar una posición común al respecto.
JERUSALÉN – Se dice que en Irán, elementos que pertenecen al régimen están ofreciendo una recompensa de un millón de dólares por el asesinato del Presidente egipcio, Hosni Mubarak, debido a su oposición a Hamas en la Franja de Gaza.
En Líbano, el líder de Hezbolá, con el apoyo de Irán y Siria, únicamente pide el derrocamiento del gobierno egipcio.
En respuesta a lo anterior, Tariq Alhomayed, un saudita que es editor en jefe del periódico Al-Sharq al-Awsat , describe a Hamas como la herramienta de Irán y sostiene que “Irán es una verdadera amenaza a la seguridad árabe”.
El ministro de asuntos exteriores egipcio, Ahmed Aboul Gheit, está de acuerdo –y no es el único.
Cuando los Estados árabes se reunieron para discutir sobre la crisis de Gaza, Arabia Saudita vetó cualquier acción.
Incluso la Autoridad Palestina (AP) culpa a Hamas por los combates.
Los activistas de Fatah, el rival nacionalista de Hamas que administra la AP, no ocultan su esperanza de que Hamas pierda la guerra.
Este es el nuevo Medio Oriente, caracterizado ya no por el conflicto árabe-israelí sino por un conflicto árabe nacionalista-islamista.
Casi todos los Estados árabes –excepto Siria, el aliado de Irán—y la AP reconocen esta realidad y desean que Hamas sea derrotado en la Franja de Gaza.
Dado su profundo interés en obstruir a los grupos revolucionarios islamistas, sobre todo los que están alineados con Irán, no están dispuesto a escuchar a los intelectuales árabes –que están mucho más silenciosos que en conflictos anteriores, como la guerra de 1991 en Kuwait, el levantamiento palestino de 2000-2004 o la guerra Israel-Hezbolá de 2006.
El Medio Oriente actual es muy distinto del anterior de muchas formas significativas.
En primer lugar, la política interna de todos los países árabes se centra en la batalla entre los gobernantes árabes nacionalistas y la oposición islamista.
En otras palabras, los aliados de Hamas son los enemigos de los regímenes.
Un Estado islamista en la Franja de Gaza alentaría a quienes buscan crear entidades similares en Egipto, Jordania y todos los demás países árabes.
Ya se ha pagado un precio muy alto tanto en vidas como en términos materiales en este conflicto.
La violencia ha incluido guerras civiles entre palestinos y argelinos; el derramamiento de sangre en Iraq; y campañas terroristas en Egipto y Arabia Saudita.
En el caso palestino, tras obtener una victoria electoral y establecer un acuerdo con Fatah para formar un gobierno de coalición, Hamas se volvió contra sus aliados nacionalistas y los expulsó de Gaza por la fuerza.
A cambio, la AP ha estado reprimiendo a Hamas en Cisjordania.
En Líbano, Hezbolá ha tratado de intimidar a sus rivales más moderados, los musulmanes sunitas, los cristianos y los drusos para que se sometan a ellos.
En segundo lugar, debido a que los Estados árabes se enfrentan a una alianza Irán-Siria que incluye a Hamas y Hezbolá, además de sus conflictos internos, hay una batalla regional entre estos dos bloques.
Un aspecto de ello es que los Estados cuyos gobernantes son en su mayoría musulmanes sunnitas se enfrentan a un competidor cuyos líderes son principalmente musulmanes chiítas por la hegemonía regional.
Estos dos problemas plantean peligros mucho mayores a los Estados existentes que cualquier amenaza israelí (inventada en gran medida), y los gobernantes de la región lo saben.
Del otro lado de la división, Irán y sus aliados han enarbolado las banderas de la jihad y la “resistencia”.
Su plataforma incluye: la revolución islamista en todos los países; a Irán como el Estado dominante de la región con el apoyo de las armas nucleares; la negativa a la paz con Israel y la creación del Estado palestino hasta que haya un Estado islamista que abarque todo Israel (así como Cisjordania y la Franja de Gaza); y la expulsión de la influencia occidental de la región.
Este es un programa muy ambicioso que tal vez sea imposible cumplir.
No obstante, es una receta para guerras y actos terroristas sin fin: tanto los revolucionarios islamistas que están contra Irán como los que están a su favor creen que, porque Dios está de su lado y sus enemigos son cobardes, ganarán y están más que dispuestos a pasarse el próximo medio siglo tratando de probarlo.
Si bien ésta parece ser una evaluación muy pesimista de la situación de la región, el bando islámico radical tiene muchas debilidades.
Emprender guerras perdidas puede hacer que los islamistas se sientan bien, pero la derrota es algo costoso, ya que su arrogancia y beligerancia les granjea el antagonismo de muchas personas que de otra forma podrían apoyar su causa.
Además, la situación ofrece una buena oportunidad para los encargados del diseño de políticas occidentales.
Se debe hacer hincapié en la creación de coaliciones entre los Estados relativamente moderados que están amenazados por las fuerzas islamistas y en trabajar arduamente para impedir que Irán obtenga armas nucleares –un objetivo que es del interés de muchos en la región.
El peor error sería aplicar la política opuesta –un esfuerzo inevitablemente inútil para apaciguar a los extremistas o tratar de moderarlos.
Tal campaña de hecho desalentaría a los relativamente moderados quienes, al sentirse traicionados, tratarían de llegar a un acuerdo propio con Teherán.
La actual crisis en Gaza es sólo un aspecto de la batalla mucho más amplia que sacude a la región.
Ayudar a Hamas fortalecería al islamismo radical y las ambiciones de Irán y al mismo tiempo debilitaría a la AP y a todos los demás, no solamente a Israel.
Los Estados árabes no quieren ayudar a su peor enemigo.
¿Por qué querría hacerlo alguien más?
Imaginemos que nuestro vecino de la puerta de al lado, con el que hemos tenido una larga y sangrienta rencilla, saca una pistola y dispara a nuestras ventanas desde su sala de estar, atestada de mujeres y niños.
De hecho, sostiene a su hija en su regazo, mientras intenta acertar a nuestros hijos.
Declara que no cesará hasta que nuestra familia haya muerto y, además, no hay una policía que pueda intervenir.
¿Qué deberíamos hacer?
Una opción es la de no hacer nada o poco.
Probamos por un tiempo.
Al fin y al cabo, nuestro vecino es pobre y está traumatizado, hay una historia triste y complicada entre nosotros y él y nosotros tenemos parte de culpa.
Pero al final, cuando un disparo alcanza el cuarto de nuestros hijos, consideramos que ya está bien y sacamos nuestra arma, que es mucho mejor.
Intentamos lanzar un ataque controlado: apuntamos a la cabeza del que dispara e intentamos preservar a los inocentes.
En sentido abstracto, eso es lo que Israel está haciendo en este momento.
Pero, con la sangre y el intenso dolor que han inundado Gaza en la última semana, ningún ataque puede ser controlado. Por mucho que Israel apunte sólo a militantes, se van sacando cadáveres civiles de entre los escombros, porque, como ocurre con la casa de nuestro metafórico pistolero, los militantes y los civiles viven en el mismo espacio urbano en la Faja de Gaza.
La ciudad de Gaza y Rafah están superpobladas y son pobres y más que nunca  hacen las veces de campamentos militares.
Los combatientes se entrenan junto a escuelas y los cohetes están almacenados en los sótanos de edificios de pisos.
Según noticias recientes, los oficiales principales de Hamas se esconden actualmente en hospitales.
Más de un millón de palestinos, privados de la posibilidad de huir a Egipto o a Israel, llevan años gobernados por una junta militar que concede prioridad a la muerte de israelíes, allende la frontera internacional, a toda costa.
Naturalmente, los civiles siempre han estado en la línea de fuego y de la conquista, desde Troya hasta Berlín, pero ningún régimen ha utilizado nunca a sus ciudadanos tan deliberadamente como instrumentos para inspirar compasión al mundo, como rehenes de las sensibilidades modernas.
Mientras que las teorías de una guerra justa nos imponen la obligación de no herir a los no combatientes, Hamas y su brazo militar han adoptado una decisión consciente, aprovechándose de las preocupaciones humanitarias mundiales, para procurar que Israel afecte a la mayor cantidad posible de civiles.
Así, pues, aunque la actual guerra de Israel contra Gaza sea justa, como lo indican sus intentos de aplicar una represalia  limitada y “mesurada” después de que a su retirada unilateral de Gaza siguieran ocho años de lanzamiento de cohetes por parte de Hamas,  es también una guerra muy sucia.
Hay un triste juego de suma cero entre el sufrimiento palestino y la soberanía, la seguridad y la vida normal de Israel.
La mayoría de los israelíes –incluso los que abrigan la esperanza de ver durante su vida una Palestina independiente y próspera– convienen en que al ataque a Hamas era necesario.
A muchos otros no les gustaría ver al ejército israelí lanzar una invasión terrestre de Gaza.
El Primer Ministro Ehud Olmert ha permitido atinadamente que convoyes de alimentos y medicinas entraran en Gaza durante los combates y los hospitales israelíes están tratando a varios ciudadanos heridos de Gaza.
Israel desea con toda razón un acuerdo de cese el fuego internacionalmente garantizado y supervisado que ponga fin totalmente a los asaltos de Hamas contra su territorio, pero, cuando la opinión mundial despierte de su sueño vacacional, es probable que se vuelva contra Israel.
Al fin y al cabo, Israel es el fuerte, la antigua potencia ocupante, el que mejor dispara.
Su bombardeo de Gaza no es “proporcional”.
De hecho, no hay una simetría del sufrimiento a los dos lados de la frontera.
Los habitantes de Gaza están en peor situación que los israelíes de cualquier modo concebible, pero, ¿significa eso que Israel debe dejar que sigan disparando contra él?
¿O debe responder “proporcionalmente” disparando de 10 a 80 cohetes, dirigidos indiscriminadamente contra hogares y escuelas de Gaza, todos los días  durante los próximos años?
Los israelíes se han acostumbrado a las acusaciones generales.
Es el tipo de mensaje que une a la nación, a la izquierda y la derecha, con una determinación inflexible.
¿Qué harían –preguntan los israelíes- otros países?
¿Es el sufrimiento civil del enemigo una baza mayor que la soberanía de Israel?
¿Mayor que el dolor real, aunque menos sangriento, y el temor de centenares de miles de israelíes a lo largo de los años?
Olmert, el ministro de Defensa Ehud Barack y el ministro de Asuntos Exteriores Tzippi Livni han dejado de lado sus rivalidades políticas para organizar una respuesta: Israel debe acabar con los ataques con cohetes desde Gaza.
Ahora bien, la unidad de Israel puede durar poco.
Es una democracia, no una nación con una sola voz y, con las elecciones generales convocadas para febrero, el debate continúa dentro del Gobierno y fuera de él.
Si la campaña de Gaza resulta ser como la del Líbano, con una catástrofe en materia humanitaria, los bombardeos constantes contra civiles israelíes o ambas cosas, las críticas internas resonarán con fuerza y claridad.
Pero incluso los oponentes de la segunda guerra de Olmert han de afrontar el hecho innegable de que Hamas es letal.
Sus dirigentes, Haled Mash’al e Ismail Hanieh, no quieren ni paz ni avenencia, lo que redunda en perjuicio de su propio pueblo.
Como su amigo y protector Mahmoud Ahmedinejad del Irán, quieren la muerte de Israel.
Es así de sencillo.
Hay un rayo de esperanza gracias a que los dirigentes árabes moderados, incluido el ministro de Asuntos Exteriores de Egipto, han culpado abiertamente a Hamas de la triste situación actual de Gaza.
Egipto, Arabia Saudí y Jordania están deseosos de mediar en pro de la paz y tal vez salvar a los palestinos de sus peores dirigentes.
Israel ha avanzado mucho desde que el mundo árabe se propuso destruirlo.
Por primera vez, destacadas voces árabes absuelven a Israel de la culpa total que algunos críticos occidentales siguen reprochándoles, indolentes.
De momento, Israel debe esforzarse por lograr la tregua más segura que pueda obtener, siempre y cuando Hamas deje de disparar desde su atestada sala de estar, pero, después de las elecciones de febrero, el próximo dirigente de Israel debe afrontar el imperativo que imponen los árabes moderados.
Debe hablar directamente con la Liga Árabe, cuyo propuesto plan de paz requerirá una dura negociación israelí, pero es un punto de partida razonable para prevenir guerras futuras, incluidas las justas.
Debe concederle una oportunidad.
CIUDAD DE GAZA – El reciente tiroteo en una mezquita de Gaza entre agentes de seguridad de Hamás y militantes del grupo yijadí radical los Guerreros de Dios sacó a la superficie las profundas tensiones que dividen a los islamistas palestinos.
Veintidós personas murieron, incluido el dirigente de los Guerreros de Dios, Abdel Latif Musa, pero los agentes de seguridad palestinos dudan que sean ésas las últimas víctimas.
La Faja de Gaza, controlada por Hamás desde hace más de dos años,  está considerada, desde hace mucho, mucho más tradicional y conservadora que la Ribera Occidental.
No obstante, en el ambiente político de Gaza, Hamás es un grupo islámico moderado que se opone al extremismo del estilo de Al Qaeda, pero esos grupos islámicos extremistas han ido ganando apoyo en Gaza y Hamás lo ha advertido.
El tiroteo en la mezquita demuestra que Hamás será implacable en su lucha contra ellos.
Diversos grupos salafistas extremistas llevan años actuando en Gaza.
Los salafistas, cuyo nombre se deriva de la frase árabe “antepasados virtuosos”, conocidos como “Salaf al-Salih”, insisten en un regreso a lo que consideran la pureza de las prácticas de los primeros musulmanes.
En el pasado, Hamás ha cooperado con algunos de los salafistas, dando por sentado que se someterían a la dirección de Hamás.
El Ejército del Islam se unió a la incursión en la que se secuestró al soldado israelí Gilad Shalit en junio de 2006.
El grupo fue también el responsable del rapto in 2007 del corresponsal en Gaza de la BBC, Alan Johnston, que más adelante fue liberado tras la celebración de negociaciones, dirigidas por Hamás.
Los Guerreros de Dios es uno de los diversos grupos radicales, inspirados por Al Qaeda y aparecidos en la Faja de Gaza en los últimos meses, que atrajo la atención pública en junio después de responsabilizarse de un fallido ataque a caballo contra Israel desde Gaza.
Su sitio web comparte imágenes, lenguaje y música con Al Qaeda y otros grupos yijadíes.
En una declaración reciente, el grupo se refirió favorablemente a los dirigentes de Al Qaeda Osama ben Laden y Ayman al-Zawahiri.
Los Guerreros de Dios exigen una forma pura de práctica islámica en toda la Faja de Gaza, incluida la aplicación de la ley religiosa Sharia y el rechazo de la democracia.
De hecho, la confrontación en la mezquita siguió a la declaración de un Califato islámico en Gaza, rechazo flagrante de la autoridad de Hamás.
Muchos jóvenes de Gaza han ido radicalizándose cada vez más.
El atuendo de estilo pakistaní resulta común ahora, como también el pelo largo, que, según se cree, se parece al estilo del profeta Mahoma.
Al mismo tiempo, la violencia contra los “transgresores de la ley” va en aumento. Ha habido atentados con bombas contra cibercafés, incendios de instituciones de filiaciones cristianas, ataques contra escuelas extranjeras y asaltos a celebraciones de bodas.
Hay importantes diferencias ideológicas entre los afiliados salafistas de Al Qaeda y Hamás.
Éste, como partido gobernante, ha insistido en que su único interés es el pueblo palestino, no una revolución islámica mundial.
Hamás no ha impuesto la ley islámica en la Faja de Gaza.
Sin embargo, los grupos salafistas parecen estar cada vez más influidos por el aumento del extremismo del estilo de Al Qaeda en el Pakistán, el Iraq y el Afganistán.
Mientras que los movimientos salafistas tradicionales se han mantenido apartados de la política, los grupos más jóvenes consideran que el activismo y la violencia son los medios mejores para hacer realidad sus objetivos.
Pero la negativa de Hamás a establecer y aplicar la ley islámica no es la única cuestión que escuece.
Una de las razones que explican el atractivo cada vez mayor de esos grupos es el cese el fuego de facto entre Israel y Hamás, que ha incitado a algunos en Gaza a acusar a Hamás de haber quedado neutralizado como fuerza de resistencia.
Con la frontera cerrada por el bloqueo israelí durante más de dos años, los niveles de pobreza, desempleo y desesperación han aumentado y los jóvenes se sienten cada vez más interesados en unirse a la yijad mundial que va llegando a Gaza.
De hecho, la confrontación de Hamás con los grupos salafistas se produce cuando Israel ha denunciado que docenas de terroristas extranjeros han entrado en Gaza por el desierto del Sinaí para unirse a los grupos clandestinos violentos.
Así, pues, la dureza de la reacción de Hamás subraya su deseo de mantener el control de su conflicto con Israel.
La amenaza del extremismo salafista en Gaza en modo alguno ha desparecido.
Los salafistas han amenazado con vengarse contra Hamás, en particular las brigadas de seguridad que encabezaron el contraataque en la mezquita.
Un nuevo grupo salafista llamado Brigada de las Espadas de la Virtud ha declarado su obediencia a los Guerreros de Dios y ha advertido a los habitantes de Gaza que se mantengan alejados de los edificios gubernamentales, del cuartel general de las fuerzas de seguridad, de las mezquitas a las que acuden los dirigentes de Hamás y de otros edificios oficiales.
El grupo los considera ahora objetivos legítimos.
Como hay centenares de túneles que conectan la Faja de Gaza y el Sinaí, resulta muy difícil controlar la corriente de armas, munición y posiblemente luchadores extranjeros.
La batalla de Hamás contra esos radicales, que detonaron bombas suicidas y mataron a seis agentes de seguridad de Hamás durante la lucha en la mezquita, acaba de comenzar.
Los residentes temen que Gaza llegue a ser otro Iraq, con atentados con bombas y asesinatos en masa como sucesos cotidianos.
Hamás utilizará todos los medios necesarios para proteger su poder y acabar con los grupos yijadíes que ahora proliferan en Gaza.
En ese proceso, Hamás abriga la esperanza de obtener la legitimidad internacional a la que aspira desde hace mucho.
Hace tres años nació la divisa única europea, el euro, a un tipo de cambio de 1 por 1.17 dólares, que supuestamente reflejaba de manera apropiada los niveles de precios en ambos lados del Atlántico en ese momento.
Desde entonces, el tipo de cambio del Euro ha sufrido fluctuaciones pronunciadas.
Actualmente ha regresado casi exactamente a su nivel original.
Entonces, ¿por qué se queja la comunidad empresarial europea de que el "súper euro" les está trayendo calamidades?
La respuesta es que culpar al euro es una forma fácil de desviar la atención de la causa verdadera de los problemas económicos de Europa: un nivel sorprendentemente bajo de productividad per cápita.
La baja productividad en el continente refleja un sencillo hecho estadístico que socava fatalmente la productividad relativamente alta por hora trabajada: una débil participación en la fuerza laboral activa significa que los europeos trabajan un número muy escaso de horas.
Es importante aclarar algunos puntos fundamentales en cuanto al tipo de cambio euro-dólar. porque es un asunto en el que la confusión (con frecuencia generada estratégicamente) domina los debates públicos.
Primero, nadie sabe cómo explicar o predecir los movimientos a corto plazo (de un día a seis meses, digamos) de los tipos de cambio.
Un famoso estudio académico de hace 20 años demostró que un paseo a pie era mejor para predecir los movimientos de corto plazo de los tipos de cambio que cualquier modelo matemático complejo basado en variables económicas escogidas.
Esa conclusión todavía es válida.
Nadie tenía una idea clara de las razones por las que el euro se desplomó a casi .80 de dólar en su primer año y medio de existencia, y nadie podía predecir cuándo se recuperaría.
Algunos observadores atribuyen el actual nivel "alto" del euro (y por lo tanto el bajo crecimiento en Europa) a la estricta política fiscal del Banco Central Europeo (BCE).
Pero, si las altas tasas de interés están provocando el alza del euro, ¿por qué el dólar se apreciaba cuando la Reserva Federal de los EU recortó agresivamente las tasas?
La gente debe tener cuidado con los comentaristas que pretenden explicar "por qué" un tipo de cambio se comporta como se comporta.
Segundo, los exportadores que culpan de sus dificultades al nivel actual del euro deberían despertar a la realidad.
El nivel actual del euro hace que los precios en ambos lados del Atlántico sean relativamente similares.
Si una compañía exportadora sólo es lucrativa cuando el euro cae a .80 o .90 de dólar, más le vale empezar a aumentar la productividad rápido, si quiere sobrevivir con el euro de nuevo a 1.17 dólares.
Durante muchos años Alemania y Japón dominaron las exportaciones mundiales, y al mismo tiempo, tanto el yen como el marco alemán estaban entre las monedas más "fuertes" del mundo.
Lo que les permitió a los bienes alemanes y japoneses conquistar el mundo fue la innovación y la alta productividad, no una moneda débil.
Tercero, la zona del euro y los EU están abiertos más o menos en la misma medida al comercio internacional.
La economía de los EU prosperaba en los años noventa, cuando el dólar era fuerte.
Como sucedía con Alemania y el marco y sigue sucediendo con Japón y el yen, un dólar fuerte no ha causado históricamente un crecimiento débil en los EU.
Los europeos están acostumbrados a considerar al tipo de cambio como una variable crítica, porque viven en economías muy abiertas que exportan cerca del 50% de su producción total.
Pero la mayoría de esas exportaciones van a otros países de la zona euro, y por ello el nivel de la moneda no les afecta.
Las exportaciones al exterior de la zona euro representan sólo el 15-16% de la producción total de Europa, y serán incluso menores cuando Suecia y el Reino Unido adopten el euro, si es que eso llega a suceder.
Así, los comentaristas, los responsables del diseño de políticas y los empresarios deberían de dejar de pedir que el BCE haga algo acerca del "euro fuerte".
La intervención del banco central en los mercados de divisas es desestabilizadora y, por lo tanto, contraproducente.
El BCE tuvo razón al ignorar el tipo de cambio cuando cayó a .80 de dólar, y tiene razón al ignorarlo ahora que se encuentra a casi 1.20 dólares.
La mayoría de los economistas opinan que los bancos centrales sólo deben luchar contra la inflación, lo que significa recortar las tasas de interés sólo cuando la economía disminuye su ritmo de crecimiento y la inflación cae, que es exactamente lo que el BCE ha estado haciendo.
En esencia, los europeos deberían dedicarse menos a preocuparse y hablar sobre el tipo de cambio del euro y utilizar el tiempo ahorrado para abordar sus problemas reales: baja productividad, rigidez de los mercados, políticas fiscales limitadas por el Pacto de Estabilidad y sistemas de pensiones en bancarrota.
Los encargados del diseño de las políticas económicas tienen suficientes problemas en las manos.
Deberían dejar que los mercados de divisas se encarguen del tipo de cambio euro-dólar.
¿Se sentiría más feliz si fuera más rico?
Mucha gente cree que sí.
Pero la investigación realizada durante muchos años sugiere que una mayor riqueza implica una mayor felicidad sólo en niveles de ingresos muy bajos.
Por ejemplo, la gente en Estados Unidos, en promedio, es más rica que los neocelandeses, pero no es más feliz.
Peor aún, la gente en Austria, Francia, Japón y Alemania aparentemente no es más feliz que la gente en muchos países más pobres, como Brasil, Colombia y las Filipinas.
Las comparaciones entre países con diferentes culturas son difíciles, pero el mismo efecto aparece al interior de los países, excepto en niveles de ingresos muy bajos, como por debajo de los 12.000 dólares anuales en el caso de Estados Unidos.
Más allá de ese punto, un incremento en el ingreso no influye demasiado en la felicidad de la gente.
Los norteamericanos son más ricos de lo que eran en los años 50, pero no son más felices.
Los norteamericanos que hoy están en el rango de ingresos medios –es decir, un ingreso familiar entre 50.000 y 90.000 dólares- tienen un nivel de felicidad casi idéntico al de los norteamericanos adinerados, con un ingreso familiar de más de 90.000 dólares.
La mayoría de las encuestas sobre felicidad simplemente le preguntan a la gente cuán satisfecha está con su vida.
No podemos depositar demasiada confianza en estos estudios, porque este tipo de evaluación general sobre la “satisfacción en la vida” tal vez no refleje cuánto disfruta realmente la gente la manera en que pasa el tiempo.
Mi colega de la Universidad de Princeton Daniel Kahneman y varios investigadores que trabajan con él intentaron medir el bienestar subjetivo de la gente preguntándole por su estado de ánimo con diferentes intervalos durante un día.
En un artículo publicado en Science el 30 de junio, informan que sus datos confirman que existe escasa correlación entre el ingreso y la felicidad.
Por el contrario, Kahneman y sus colegas determinaron que la gente con mayores ingresos dedicaba más tiempo a actividades que están asociadas con sentimientos negativos, como la tensión y el estrés.
En lugar de contar con más tiempo para el ocio, pasaban más tiempo en el trabajo y yendo a trabajar.
Con más frecuencia atravesaban por estados de ánimo que describían como hostiles, enojados, ansiosos y tensos.
Por supuesto, la idea de que el dinero no compra la felicidad no es nueva.
Muchas religiones nos enseñan que el apego a los bienes materiales nos vuelve infelices.
Los Beatles nos recordaron que no podemos comprar amor con dinero.
Hasta Adam Smith, que nos dijo que no es de la benevolencia del carnicero de donde obtendremos nuestra cena, sino de su preocupación por sus propios intereses, describía los placeres imaginados de la riqueza como “una decepción” (aunque se trate de una decepción que “genera y mantiene en continuo movimiento a la industria de la humanidad”).
De todos modos, hay algo paradójico en todo esto.
¿Por qué todos los gobiernos se concentran en aumentar el ingreso nacional per capita?
¿Por qué muchos de nosotros nos esforzamos por ganar más dinero, si eso no nos va a hacer más felices?
Tal vez la respuesta resida en nuestra naturaleza como seres intencionales.
Evolucionamos de seres que tuvieron que esforzarse mucho para alimentarse, encontrar un compañero y criar hijos.
En las sociedades nómades, no tenía sentido poseer algo que no se pudiera transportar, pero una vez que los seres humanos se asentaron y desarrollaron un sistema de dinero, esa limitación para la adquisición desapareció.
Acumular dinero hasta un cierto monto ofrece un resguardo para los tiempos de vacas flacas, pero hoy se ha convertido en un fin en sí mismo, una manera de medir el propio status o éxito y un objetivo al que echar mano cuando no se nos ocurre ninguna otra razón para hacer algo, pero nos aburriríamos no haciendo nada.
Ganar dinero nos da algo para hacer que parece valer la pena, siempre que no reflexionemos demasiado en por qué lo estamos haciendo.
Consideremos, desde este punto de vista, la vida del inversor norteamericano Warren Buffett.
Durante 50 años, Buffett, que hoy tiene 75 años, trabajó acumulando una gran fortuna.
Según la revista Forbes , es la segunda persona más rica del mundo, después de Bill Gates, con activos de 42.000 millones de dólares.
Sin embargo, su estilo de vida frugal demuestra que no encuentra un placer especial en gastar grandes sumas de dinero.
Aunque sus gustos fueran más derrochadores, le costaría gastar más que una pequeña fracción de su riqueza.
Desde esta perspectiva, una vez que Buffett ganó sus primeros millones en los años 60, sus esfuerzos por acumular más dinero bien pueden parecer absolutamente inútiles.
¿Acaso Buffett es víctima de la “decepción” que describía Adam Smith, y que Kahneman y sus colegas estudiaron con más profundidad?
Coincidentemente, el artículo de Kahneman apareció la misma semana en que Buffett anunciaba la mayor donación filantrópica en la historia de Estados Unidos -30.000 millones de dólares para la Fundación Bill y Melinda Gates y otros 7.000 millones de dólares para otras fundaciones benéficas-.
Incluso si se ajustaran por inflación las donaciones hechas por Andrew Carnegie y John D. Rockefeller, la de Buffett es superior.
Con una sola acción, Buffett le dio sentido a su vida.
Como es agnóstico, su donación no está motivada por alguna creencia de que se verá beneficiado en otra vida.
¿Qué nos dice, entonces, la vida de Buffett sobre la naturaleza de la felicidad?
Quizá, como nos llevaría a pensar la investigación de Kahneman, Buffett pasó menos tiempo de su vida en un estado de ánimo positivo del que habría pasado si, en algún momento en los años 60, hubiera dejado de trabajar, hubiera vivido de sus activos y hubiera jugado mucho más al bridge.
Pero, en ese caso, seguramente no habría experimentado la satisfacción que hoy puede sentir, con justa razón, ante la idea de que su esfuerzo y sus notables habilidades para la inversión ayudarán, a través de la Fundación Gates, a curar enfermedades que causan muerte e incapacidad a miles de millones de las personas más pobres del mundo.
Buffett nos recuerda que hay algo más en la felicidad que estar de buen humor.
La Oficina Nacional de Investigación Económica de EEUU (NBER, por sus siglas en inglés), una organización sin fines de lucro que es responsable de marcar el comienzo y el fin de las recesiones de EEUU, finalmente ha declarado que ha terminado la recesión que, se dijo, comenzó en marzo de 2001.
De hecho, la NBER dice que terminó hace dos años, en noviembre de 2001.
A quienes no son economistas les resulta difícil entender por qué a la NBER le tomó tanto tiempo decidir que la recesión de EEUU ya había pasado.
No se le pide a la economía que sea una ciencia exacta, pero ¿no está esta tardanza llevando las cosas demasiado lejos?
Lo que es más importante, si la recesión ha pasado (y por tanto tiempo), ¿por qué los estadounidenses no se sienten mejor?
¿Por qué el ambiente económico es tan negativo?
La respuesta radica en la definición de qué es una recesión.
De hecho, las preguntas planteadas por la NBER pueden no ser las correctas, o al menos las más relevantes.
Normalmente, una recesión se define como dos trimestres (seis meses) de baja en el PGB.
Al examinar muy cuidadosamente los datos, la NBER determinó que lo más probable es que el producto comenzó a crecer nuevamente en diciembre de 2001.
Habiendo determinado esto, fue fácil poner fecha al término de la recesión.
En efecto, el producto actual está un 3.3% por encima de su pico pre-recesión de fines del año 2000.
Pero eso no significa que la economía esté funcionando bien.
Para nada.
En economía, hay que correr para estar quietos.
Cada año, más de un millón de trabajadores adicionales entran a la fuerza laboral de Estados Unidos, y una economía en forma debe encontrar trabajos para ellos.
Una de las maravillas de una economía de mercado es cómo, año tras año, la productividad (la cantidad de producto generado por cada trabajador en una hora) aumenta.
Durante los años 90, la productividad de EEUU fue notable.
La nueva economía puede haber sido exagerada, pero detrás de toda la exageración había algo real: la tasa de crecimiento de la productividad aumentó.
En los años 60, la productividad aumentó en más de 3% al año, pero a principios de los 70 disminuyó repentinamente, en casi dos tercios.
Los economistas aún no entienden el por qué.
La mayor cantidad de personas que ingresaban a la fuerza laboral, los mayores precios del petróleo y la menor inversión jugaron un papel pero, lo que es más misterioso, el ritmo del progreso tecnológico pareció reducirse radicalmente.
Más allá de toda la tan cacareada economía del lado del suministro, los aumentos de la productividad siguieron siendo débiles en los años 80.
El cambio se produjo durante administración Clinton, aunque sin lugar a dudas que las inversiones hechas en tecnología en los años anteriores jugaron un papel.
Pero con la productividad ahora de vuelta a los niveles de los 60, el potencial de crecimiento anual de la economía aumentó de cerca del 2.5% a cerca del 3.5%.
El punto importante es que, a menos que la economía crezca a un ritmo lo bastante potente, digamos de alrededor del 3%, no se crearán empleos.
Eso es lo que ha pasado durante los años del gobierno de Bush.
La economía ha crecido, pero no lo suficiente como para crear empleos, para no hablar de crear suficientes nuevos empleos para todos quienes ingresan a la fuerza laboral.
En la actualidad el desempleo es el mayor desde 1994, 6.2% (mucho más alto que el 5.3% de la supuestamente moribunda economía japonesa).
Pero incluso esta cifra oculta la verdadera dimensión del problema.
Los trabajos son tan escasos que muchos estadounidenses han dejado de buscarlos, el así llamado efecto del trabajador descorazonado.
Si la participación de la fuerza laboral hubiera seguido al nivel de fines de los 90, la tasa de desempleo sería mucho mayor.
Más y más trabajadores se han unido a las filas de los deseampleados de largo plazo, que han estado sin trabajo por tanto tiempo que ya no son admisibles para obtener beneficios de desempleo.
Irónicamente, uno de los primeros argumentos de la administración Bush para resistirse a aumentar los beneficios de desempleo fue que esto haría que los trabajadores fueran más reacios a buscar un empleo.
Parecía a punto de sugerir que el problema del desempleo era que los trabajadores eran demasiado perezosos y no querían salir a la calle a buscar trabajo.
Pero si no hay trabajos, no se saca nada con buscar.
De modo que las iniciativas de la NBER de poner fecha a las recesiones (definidas del modo como ella lo hace) tienen una relevancia sólo limitada.
Después de todo, no hay nada de magia en el número cero.
De hecho, el énfasis en el cero puede causar confusiones.
Lo que realmente importa es la brecha entre el potencial de una economía y su desempeño real.
Supongamos que el potencial de crecimiento anual de EEUU es del 3.5%.
En una economía de $10 billones, eso significa que EEUU perdió cerca de $320 mil millones en el 2001, $440 mil millones en el 2002 y, si el crecimiento resulta ser incluso del 3% en el 2003, $500 mil millones en el 2003.
La administración Bush ha estado logrando todo tipo de récords, tales como el mayor cambio adverso de la posición fiscal de EEUU en el espacio de sólo 2 años (más de $700 mil millones por año), desde un sólido superávit a un abismante déficit.
Pero este desperdicio, de más de un billón de dólares en tres años, marca otro récord.
De manera que los estadounidenses tienen razón al no sentirse bien con las declaraciones acerca del término de la recesión en los EEUU.
Una desempeño económico débil (se le llame recesión o no) huele igual de mal.
Los responsables de semejante descalabro en el manejo económico deberán dar cuenta de sus actos.
JERUSALÉN – La reciente escalada de acciones militares de Turquía contra los kurdos en el norte de Irak es una señal de que en menos de dos años la política exterior turca ha dado un giro de 180 grados (lo cual, si bien puede ser motivo de cierta sorpresa, no era totalmente imprevisible).
La ofensiva turca también indica que estos cambios van más allá de las tensiones actuales entre Turquía e Israel, que son apenas un aspecto de un proceso mucho más amplio.
Hace apenas un par de años, cuando la Unión Europea le dio un portazo en las narices a Turquía (a pesar de algunas reformas significativas en cuestiones militares y penales introducidas por el gobierno del Partido de la Justicia y el Desarrollo, conocido en turco por las siglas AKP), Turquía cambió el rumbo de su política para orientarla más hacia la región circundante y menos hacia Europa.
La postura del ministro de asuntos exteriores, Ahmet Davutoğlu, resumida en la frase “cero conflictos con los vecinos”, sentó las bases estratégicas y teóricas de esta reorientación.
Dando una vuelta de página espectacular, Turquía se acercó a Armenia; suavizó su posición en relación con Chipre; intentó atraer a Irán a un diálogo positivo con Occidente; convenció a Siria de poner fin al prolongado conflicto fronterizo entre ambos países; y, como culminación de todos esos logros, inició conversaciones de paz entre Siria e Israel bajo mediación turca.
Sin embargo, esta política de buenos vecinos no funcionó como se esperaba.
El acercamiento con Armenia se empantanó; en lo referido a Chipre, no se hicieron avances significativos, especialmente después de que en la República Turca del Norte de Chipre (entidad solamente reconocida por Turquía) ganara las elecciones un dirigente menos conciliador; la apertura hacia Irán no suavizó la posición de los mulás en materia de desarrollo nuclear (y tensó las relaciones con los Estados Unidos); las conversaciones entre Siria e Israel fracasaron; y la participación de Turquía en el envío de la flotilla a Gaza en 2010, junto con la brutal respuesta de Israel, pusieron punto final a décadas de estrecha cooperación entre ambos países.
Para colmo, el presidente sirio, Bashar Al Assad, quien es manifiestamente el aliado más cercano que tiene Turquía en la actualidad, se convirtió en el más despótico y sanguinario tirano de la región.
Assad ya se ha pasado la mayor parte de 2011 matando a sus propios súbditos, que protestan en las calles para pedir más libertad y reformas.
Pero estos fracasos no han menoscabado la estatura estratégica de Turquía, en parte porque la menor presencia estadounidense en la región bajo la presidencia de Barack Obama permitió a Turquía llenar el vacío de poder que quedó.
La Primavera Árabe, si bien su resultado final todavía es incierto, debilitó en gran medida el papel de Egipto en la política regional y permitió al primer ministro Recep Tayyip Erdoğan posicionarse a sí mismo y a Turquía como líderes de un bloque musulmán y como modelo de coexistencia entre el Islam y la democracia.
Y hay otro detalle que no es menor: la victoria del AKP en las recientes elecciones parlamentarias sirve a Erdoğan de aliciente para emular las ambiciones de un Vladimir Putin.
Todo esto desnuda la ambivalencia implícita en la política de “cero conflictos” de Davutoğlu.
Si bien al principio se la vio como una postura pacífica y moderada, el fundamento que la sostiene es una idea abarcadora de Turquía como potencia regional hegemónica: no solamente un árbitro en los conflictos de la región, sino también un actor capaz de imponer sus propias perspectivas a los jugadores menos fuertes.
Tal vez sea un desacierto tildar de “neo-otomano” el nuevo comportamiento de Turquía, pero sería comprensible que algunos países vecinos, que esperaban contar con un mediador y un facilitador, ahora sientan que pueden estar viéndoselas con un bravucón pendenciero.
La reorientación política de Erdoğan de cara a Israel se puede interpretar como un intento no solamente de superar la tradicional desconfianza de los árabes hacia Turquía por su pasado imperial, sino también de presentar una alternativa islámica más moderada que el Irán teocrático y su impredecible presidente.
Pero en la amenaza de Erdoğan de usar la armada turca como escolta militar de futuras flotillas con rumbo a Gaza casi puede oírse el entrechocar de las espadas, lo mismo que en su voluntad declarada de usar la fuerza para impedir que la República de Chipre explore su plataforma continental en busca de yacimientos gasíferos.
De hecho, Erdoğan amenazó a la UE con romper relaciones diplomáticas si Chipre ocupa la presidencia rotativa de la Unión en 2012.
Al mismo tiempo, la nueva escalada de incursiones violentas en el norte de Irak en busca de presuntos guerrilleros sugiere un regreso a políticas antikurdas duras.
La retirada de las fuerzas estadounidenses de Irak parece haber alentado en Turquía la decisión de crear un cordón sanitario en el lado iraquí de la frontera y, posiblemente, establecer un contrapeso a la influencia de Irán sobre un gobierno shiíta en Bagdad.
Y sin importar lo mucho que puedan complacer a Occidente hechos como la disposición de los turcos a prestar su territorio para el despliegue de radares antimisilísticos de la OTAN y su reciente captura de un cargamento de armas en un barco de bandera siria, estas políticas también están orientadas hacia el poder militar “duro”.
Asimismo, la reciente visita de Erdoğan a Egipto, Libia y Túnez revela la ambivalencia de la nueva pretensión turca de hegemonía regional.
Si bien la vacilante junta militar que gobierna Egipto recibió con honores a Erdoğan, a muchos egipcios no les gustó nada su prepotencia al intentar convencerlos (a ellos y a los demás países árabes) de seguir las políticas turcas y aceptar a Turquía como líder de los musulmanes.
¿Un nuevo sultanato?
¿Erdoğan convertido en un nuevo Saladino?
Turquía tiene reservado un papel extremadamente importante en la región.
Puede actuar como un puente entre Occidente y Oriente, entre el Islam y la modernidad, entre Israel y los países árabes.
Pero se enfrenta al riesgo de sucumbir a la arrogancia del poder, que ha sido causa de corrupción y pérdida de protagonismo para muchos Estados fuertes a lo largo de la historia.
NUEVA DELHI – Una epidemia de suicidios de agricultores se ha propagado por cuatro estados de la India -Maharashtra, Andhra Pradesh, Karnataka y Punjab- a lo largo de la última década.
De acuerdo con los datos oficiales, más de 160.000 agricultores se han suicidado en la India desde 1997.
Estos suicidios son más frecuentes donde los agricultores siembran algodón, y parecen directamente relacionados con la presencia de monopolios de semillas.
Porque la oferta de semillas de algodón en la India ha pasado cada vez más de manos de los agricultores a manos de productores globales de semillas como Monsanto.
Estas corporaciones gigantes han comenzado a controlar a las compañías de semillas locales a través de adquisiciones, sociedades conjuntas y acuerdos de licencias, lo que conduce a monopolios de semillas.
Cuando sucede esto, la semilla se transforma y pasa de ser un bien común para convertirse en la &quot;propiedad intelectual&quot; de empresas como Monsanto, para las cuales la corporación puede reclamar ganancias ilimitadas a través de pagos de regalías.
Para los agricultores, esto significa más deuda.
La semilla también se transforma de esta manera y pasa de ser un recurso regenerativo renovable a convertirse en un recurso no-renovable y una materia prima.
La escasez de semillas es causada directamente por los monopolios de semillas, que tienen como arma suprema una semilla &quot;exterminadora&quot; diseñada para la esterilidad.
Esto significa que los agricultores no pueden renovar su propio aprovisionamiento sino que deben volver a recurrir al monopolista en busca de nuevas semillas cada temporada de siembra.
Para los agricultores, esto implica mayores costos; para las corporaciones de semillas, mayores ganancias.
La creación de monopolios de semillas se basa en la desregulación de las corporaciones de semillas, incluido el hecho de otorgarles responsabilidad sobre la bioseguridad.
Con la llegada de la globalización, se les permitió a las compañías de semillas vender semillas cuya seguridad había sido certificada por las empresas. En el caso de las semillas diseñadas genéticamente, estas compañías una vez más buscan la autorregulación para la bioseguridad.
La regulación estatal sí continúa existiendo en lo que concierne a las semillas, pero hoy en día está dirigida a los agricultores, a quienes se empuja hacia una dependencia de semillas patentadas y corporativas.
Estas licencias compulsivas son una causa importante de la destrucción global de la biodiversidad.
La creación de monopolios de semillas, y con ellos de deudas apremiantes con una nueva especie de prestamista -los agentes de las empresas de semillas y productos químicos- se ha cobrado una cantidad elevada de vidas humanas.
Los suicidios de agricultores comenzaron en el distrito de Warangal en Andhra Pradesh.
Los campesinos de Warangal estaban acostumbrados a sembrar mijo, legumbres y semillas oleaginosas.
De la noche a la mañana, Warangal se convirtió en un distrito dedicado a la siembra de algodón en base a híbridos no renovables que requieren irrigación y son propensos a las ataques de pestes.
Los pequeños campesinos sin capital quedaron atrapados en un círculo vicioso de deuda.
Algunos sólo encontraron una salida.
Este fue un período en el que Monsanto y su socio indio, Mahyco, también estaba llevando a cabo experimentos de campo ilegales con algodón Bt diseñado genéticamente.
Todas las importaciones y pruebas de campo de organismos diseñados genéticamente en la India están regidas por una cláusula de la Ley de Protección Ambiental llamada &quot;Reglas para el Uso, Importación, Exportación y Almacenamiento de Microorganismos Peligrosos, Organismos Diseñados Genéticamente o Células&quot;.
En la Fundación de Investigación para Ciencia, Tecnología y Ecología utilizamos la ley para frenar la comercialización de parte de Monsanto de algodón Bt en 1999, razón por la cual no se aprobaron las ventas comerciales hasta 2002.
Los crecientes costos de producción y los menguantes precios de sus productos son una recepta para el endeudamiento, y la deuda es la principal causa de los suicidios de los agricultores.
Es por este motivo que los suicidios prevalecen más en el cinturón algodonero en el que la presión de las industrias de semillas rápidamente se está convirtiendo en una soga al cuello.
Al principio, la tecnología para diseñar genes Bt en el algodón apuntaba principalmente al control de las pestes.
Sin embargo, aparecieron nuevas pestes en el algodón Bt, lo que llevó a un mayor uso de pesticidas.
En la región Vidharbha de Maharashtra, que registra el mayor número de suicidios, la zona con algodón Bt aumentó de 0,2 millón de hectáreas en 2004 a 2,88 millones de hectáreas en 2007.
El costo de los pesticidas para los agricultores ha aumentado 13 veces en el mismo período.
Una tecnología de control de pestes que no logra controlar las pestes podría ser buena para las corporaciones de semillas que también son corporaciones agroquímicas.
Para los agricultores, se traduce en suicidio.
Las tecnologías son herramientas.
Cuando la herramienta falla, hay que reemplazarla.
La tecnología de algodón Bt no logró controlar las pestes ni asegurar la vida y el sustento de los agricultores.
Es hora de reemplazar la tecnología de modificación genética por la agricultura ecológica.
Es hora de poner fin a las matanzas.
Nueva York – La falta de alimentos raras veces es la causa por la que hay personas que pasan hambre.
Incluso ahora, gracias a que este año ha habido una cosecha excepcional, hay alimentos suficientes en el mundo, pero hay más personas que no pueden pagar los alimentos que necesitan.
El de abordar esta crisis en aumento es el fin de la Conferencia Mundial sobre la Seguridad Alimentaria, que se celebrará en Roma del 3 al 5 de junio.
Incluso antes de las bruscas subidas de los precios de los alimentos, mil millones de personas, aproximadamente, padecían hambre crónica, mientras que dos mil millones padecían malnutrición, con lo que el total de personas que padecían inseguridad alimentaria ascendía a unos tres mil millones, es decir, casi la mitad de la población del mundo.
Unos 18.000 niños morían diariamente como consecuencia directa o indirecta de la malnutrición.
Evidentemente, es probable que los recientes aumentos de los precios de los alimentos aumenten aún más el número de personas vulnerables al hambre transitoria.
Ahora existe una necesidad urgente de financiar los programas vigentes de ayuda alimentaria para abordar unas mayores demandas de alimentos, evitar mayores disturbios sociales y velar por que los agricultores consigan los insumos, más caros, que necesitan para la próxima temporada de siembra, pero, al reaccionar ante la actual emergencia en materia humanitaria provocada por unos mayores precios de los alimentos, no debemos perder de vista los problemas a largo plazo que han socavado la seguridad alimentaria en los últimos decenios.
Está claro que se necesita urgentemente un “nuevo trato” en pro de la seguridad alimentaria.
Los importantes aumentos en la producción de alimentos relacionados con la “revolución verde” en el decenio de 1960 –con considerable apoyo gubernamental e internacional sin ánimo de lucro– dieron paso a nuevas prioridades políticas en el de 1980.
Mientras que se redujo el aumento de la oferta de alimentos, la demanda siguió aumentando y no sólo por el aumento de la población.
Con rentas mayores, el aumento del consumo de carne requiere más cereales para pienso animal.
Desde el decenio de 1980, los gobiernos han estado acuciados por la necesidad de fomentar las exportaciones para obtener divisas e importar alimentos, pero no se pueden considerar los alimentos como cualquier otro producto básico, por lo que los gobiernos deben formular políticas y crear infraestructuras e instituciones adecuadas para garantizar la seguridad alimentaria (que no se debe equiparar con la autosuficiencia total) en los niveles nacional y regional.
El problema estriba en que, al haber desatendido durante decenios la seguridad alimentaria y los sectores productivos de sus economías, los gobiernos de muchos países en desarrollo carecen ahora de la capacidad fiscal para aumentar el gasto público con vistas a intensificar la producción de alimentos y la productividad agrícola.
Además, el aumento de la urbanización y de otros usos no agrícolas de la tierra ha reducido la superficie disponible para la producción de alimentos, mientras que se usan cada vez más las tierras agrícolas para producir materias primas distintas de los alimentos, como, por ejemplo, los biocombustibles.
Pero no debemos apresurarnos a abandonar los biocombustibles, pese a que en los últimos años ha habido indudablemente políticas deficientes al respecto.
Algunos biocombustibles son mucho más rentables y energéticamente eficientes que otros y las diferentes existencias de biocombustibles entrañan muy diferentes costos de oportunidad par la agricultura alimentaria (el azúcar no ha experimentado aumento importante alguno de su precio).
Otro problema es el de que ahora domina la comercialización, la producción y los insumos un número cada vez menor de agroempresas transnacionales, lo que en gran medida redunda en perjuicio de los pequeños agricultores y los consumidores, en particular los pobres.
Además, con menos apoyo gubernamental, el crédito rural ha llegado a ser con frecuencia prohibitivo.
Además, una mayor titulización, una mayor facilidad para las transacciones bursátiles electrónicas y otras novedades de los mercados financieros de los últimos años han facilitado unas mayores inversiones especulativas, en particular en materia de futuros de materias primas y mercados de opciones, incluidos los que afectan a los alimentos.
La bajada de los precios de los activos en otros segmentos de los mercados financieros, a raíz del desplome de las hipotecas de alto riesgo en los Estados Unidos, puede ser más importante para explicar el reciente aumento repentino de los precios de los alimentos que las limitaciones de la oferta y otros factores subyacentes de las tendencias a un aumento gradual de los precios.
Entretanto, las subvenciones agrícolas y los aranceles de los países ricos han socavado indudablemente la producción de alimentos en los países en desarrollo.
Sin embargo, la reducción de las subvenciones agrícolas aumentará los precios de los alimentos, al menos al principio, mientras que la reducción de los aranceles agrícolas por sí sola no propiciará necesariamente un aumento de la producción de alimentos en los países pobres sin un apoyo complementario.
En cambio, algunos defensores de la seguridad alimentaria han pedido a los países ricos que compensen las consecuencias negativas de sus subvenciones agrícolas y su proteccionismo prestando una mayor ayuda exterior al mundo en desarrollo,  con atención particular a las producciones que mejoren la seguridad alimentaria.
Para evitar la catástrofe, la comunidad mundial debe atender también las necesidades urgentes en materia de alimentos de emergencia y de siembra antes citadas, incluido un apoyo más generoso en materia de presupuestos y balanzas de pagos a los países de renta baja e importadores de alimentos.
Por último, cuando los dirigentes del mundo se reúnen en Roma, la comunidad internacional debe garantizar un compromiso mundial sincero con la seguridad alimentaria que no resulte socavado por políticas contradictorias.
Cambridge – Uno sabe que la autoestima de Estados Unidos ha sufrido un remezón incluso antes de que el Presidente comience a expresar temores de que la crisis financiera pueda terminar resultando peor que la Gran Depresión de los años 30.
George Bush no es el único al que le preocupa que las cosas puedan empeorar bastante antes de comenzar a mejorar.
Cada vez más conocedores del mundo de los negocios también están comenzando a preguntarse si Estados Unidos será capaz de enmendar su economía en algún momento del futuro cercano.
Los previsores económicos profesionales son considerablemente más optimistas: en general, el consenso entre ellos es que el crecimiento estadounidense en 2009 será cerca del -1,5%, tras una contracción similar en la segunda mitad de 2008.
Será una dolorosa recesión, pero lejos de la caída de la producción de entre un 10 y un 15% que normalmente se asocia con una depresión con todas las de la ley.
Por supuesto, últimamente los analistas que realizan proyecciones económicas han sido demasiado optimistas en cada giro de la situación, por lo que es comprensible que el público se muestre receloso de sus predicciones.
La generalidad de pronósticos sigue pareciendo optimista.
Con un sistema financiero que sobrevive gracias al respirador artificial, una caída constante de los precios de las viviendas y un desempleo en aumento, la economía de Estados Unidos parece más vulnerable que en ningún momento desde los años 70, y quizás desde la Segunda Guerra Mundial.
Aún así, cabe hacer notar que un crecimiento negativo del producto por más de dos años consecutivos es algo relativamente raro, incluso tras varias crisis bancarias.
Puede que las relaciones estadísticas históricas sean un pálido consuelo en una recesión que hoy parece tan insidiosamente diferente a las catástrofes previas, pero no se las debería pasar por alto.
Es posible que a Japón le haya tomado un tiempo inusitadamente largo recuperarse de su crisis de los 90, pero es una excepción: la crisis ocurrió cuando la economía japonesa debió reestructurarse de cara a los enormes desafíos que planteaba el surgimiento de China.
La total parálisis de políticas que ha predominado en el interregno entre los Presidentes Bush y Obama no ha sido de ayuda.
La política económica estadounidense ha involucionado a una especia de &quot;rueda de la fortuna&quot;  para las firmas financieras.
Un día se puede caer en la bancarrota, mientras que al otro pueden recibir un préstamo sin demasiadas obligaciones.
Sólo cabe esperar que el equipo económico del Presidente electo Obama, lleno de pesos pesados, comience al menos a adoptar una política coherente.
Por si sola, la coherencia sería un gran estímulo para la confianza.

Uno de los elementos básicos de un paquete de recuperación es, en primer lugar, un enfoque racional para volver a hacer arrancar el sistema financiero, lo que significa una determinación de precios de los activos ajustada al valor real del mercado, reestructurar y recapitalizar los bancos, y una nueva aproximación a la regulación que permita creatividad, al tiempo que proteja mejor al público contra parte de la locura que ha predominado por más de una década. Es necesaria la ayuda para la vivienda, para prevenir que los precios de las casas se disparen, así como un estímulo macroeconómico masivo que incluya una política monetaria moderadamente inflacionaria.
Varios gobernantes, entre los que destaca la Canciller alemana Angela Merkel, están comprensiblemente preocupados acerca de las consecuencias de largo plazo de un estímulo macroeconómico enérgico.
Estas inquietudes son válidas, especialmente considerando el creciente papel de los gobiernos en la economía.
Sin embargo, al igual que en tiempos de guerra, uno espera que estos efectos sean temporales.
Además, ¿es la inacción una alternativa real?
Antes de los años 50, las caídas del producto de un 15 a un 20% en un solo año eran cosa rutinaria (aunque es cierto que la contabilidad del ingreso nacional era más primitiva).
Varios economistas académicos señalan que simplemente deberíamos soportarlo como lo hicimos entonces.
Las recesiones tienen efectos depuradores importantes que ayudan a facilitar las penosas reestructuraciones.
Sin embargo, los sistemas sociales, económicos y políticos de hoy en día –al menos en los países desarrollados- son incapaces de soportar una baja del producto del 15 al 20% en tiempos de paz dentro de un periodo breve.
Sólo podemos esperar que el estado pueda salir de la economía la mitad de rápido que como entró.
No obstante, la clara posibilidad de que el estímulo y la restructuración pueden funcionar es un motivo adicional para esperar que esta recesión que se profundiza no se transforme en una depresión abierta.
Puede que Estados Unidos sea la “zona cero” de la crisis financiera global, pero no es el único país cargado de dudas sobre si mismo.
Gran Bretaña, Irlanda y España también están sufriendo crisis financieras de una magnitud similar.
Algunos países que dependen de las exportaciones energéticas, como Rusia y Venezuela, están sufriendo contracciones de la actividad económica incluso peores.
Hasta China, que antes parecía invulnerable, debe prepararse para una reducción a la mitad de su índice de crecimiento.
Europa y Japón no se encuentran en problemas financieros tan complejos como el de Estados Unidos, pero aún así están en recesión.
La economía mundial está en aprietos.
Sin embargo, del mismo modo como los optimistas fueron demasiado festivos durante el auge, es probable que los ultra-pesimistas vayan demasiado lejos al predecir que hay una depresión a la vuelta de la esquina.
2009 será un año difícil, ero -si es que no se produce una conflagración en gran escala- hay buenas posibilidades de que en 2010 veamos un débil crecimiento en Estados Unidos, Europa y Japón, y probablemente un sólido crecimiento en la mayoría de los mercados emergentes.
Puede que la economía estadounidense haya perdido buena parte de su empuje, pero será necesaria mucha más mala suerte y una serie de meteduras de pata en las políticas económicas para llegar a una segunda Gran Depresión mundial.
BUENOS AIRES – La consolidación de Raúl Castro de su posición como sucesor de su hermano Fidel confirma que su Cuba le dará al ejército hegemonía a nivel nacional, lo que torna aparentemente imposible cualquier apertura política o económica seria en el futuro cercano.
El reciente VI Congreso del Partido Comunista de Cuba fue un reflejo de esto, al ofrecer escasa novedad y refritar mucho de lo viejo.
Desde que la mala salud obligó a Fidel Castro a retirarse del liderazgo de Cuba, Raúl le abrió las puertas al ejército y expulsó incluso a aquellos civiles que habían sido los socios de confianza de su hermano.
Mientras Fidel escribía artículos doctrinarios en la prensa oficial, las fuerzas armadas se adueñaron de la política y la producción.
La aparición de Fidel en el congreso del Partido –un evento lleno de significado político, ya que sus apariciones públicas fueron escasas desde que se enfermó en 2006- pareció confirmar su apoyo a este desenlace. 
Ahora sabemos que el congreso había sido pospuesto durante 14 años, debido a las profundas divisiones entre los líderes cubanos.
El grupo civil que fue desbancado quería adaptar el “modelo chino” de reformas económicas graduales iniciado por el Partido.
Raúl y sus compinches militares, en cambio, arrinconaron a Fidel e impusieron los criterios de su grupo.
En el  comunismo asiático –en particular, como se lo practica en China y Vietnam-, el liderazgo del Partido rota periódicamente, y un liderazgo civil controla al ejército.
El nepotismo sistémico en  la cúpula política y militar sólo existe en Corea del Norte.
Por el contrario, la nueva estructura política raulista toma su inspiración de la tradición más pura del caudillismo militar latinoamericano, y utiliza la ideología comunista de manera pragmática.
El modelo se revela claramente en la naturaleza de las reformas propuestas por Raúl.
Las industrias más dinámicas de la economía –a saber, la minería y el turismo- están reservadas al ejército, que las administra de una manera comercial y con búsqueda de lucro. 
Sólo en esos sectores privilegiados se pueden ver algunas reformas.
La “nueva clase” que los conforma no demoniza al capital extranjero.
De hecho, existen conversaciones centradas en la deuda y hasta hay algunos acreedores interesados en la mecánica de la capitalización.
Para el resto de la economía, la posición del Partido recuerda la famosa línea de Il Gatopardo de Lampedusa: algo debe cambiar para que todo lo demás siga igual.
La venta de edificios y vehículos será legalizada y el autoempleo autorizado, principalmente en el sector de servicios.
Pero, carentes de capital y obligadas a pagar impuestos, ¿qué destino les espera a las industrias impulsadas al mercado por el Estado?
Cerca de 1,5 millones de cubanos nunca tendrán una participación en las industrias controladas por la burguesía militar.
Tampoco se resolvió la cuestión de la propiedad de la tierra: sólo unos pocos terrenos se arrendarán de alguna forma. 
Como resultado, Cuba seguirá importando muchos alimentos, en su mayoría a un precio que la población no puede afrontar.
Es más, los cubanos en general temen que sus tarjetas de racionamiento –el único medio que tienen para conseguir comida- sean canceladas.
De hecho, según Raúl, el sistema de racionamiento de alimentos controlado por el Estado es un “factor de inmovilidad”, pero nadie sabe qué podría reemplazarlo.
El VI Congreso ignoró cuestiones vinculadas a los derechos humanos.
Ni la libertad de prensa ni el acceso a la información estuvieron en la agenda, y la oposición seguirá siendo ignorada, siendo sus únicas opciones la libertad condicional o el exilio.
La migración, una opción financiada por las remesas enviadas por parientes en Estados Unidos, tampoco se hizo más flexible.
Cuando se derrumbó la Unión Soviética, muchos creyeron que el régimen cubano emprendería el camino de la reforma, aunque a regañadientes.
Pero las transiciones democráticas en Europa del este le generaron dudas a Fidel Castro, de manera que se perdió la primera oportunidad de una transición similar en Cuba.
De la misma manera, hoy también se perdió la oportunidad de introducir sangre joven y nuevas ideas: si bien el VI Congreso adoptó un límite de diez años para ocupar el poder, las dos personas designadas para suceder a Raúl Castro son octogenarios.
En los años 1980, Deng Xiaoping advirtió que China colapsaría si no cambiaba; Raúl ha dicho lo mismo.
Pero Deng optó por una reforma real y un cambio real, invitando a los chinos en el exterior, a quienes el Partido había demonizado durante muchos años, a apostar al futuro del país e invertir.
La diáspora escuchó –el comienzo y el secreto de las reformas que pusieron a China en el camino hacia su actual éxito económico.
Cuba no puede permanecer aislada, dependiente de los petrodólares venezolanos y castigada por un embargo comercial mal concebido de Estados Unidos.
Cualquier agenda realista para un cambio en Cuba inexorablemente requiere una apertura al mundo, al mismo tiempo que se asegure una libertad plena dentro del país.
Desafortunadamente, el VI Congreso demostró que el Partido Comunista de Cuba sigue negando las perspectivas y opciones del país.
CAMBRIDGE – Cuando terminó la Guerra Fría, algunos analistas proclamaron que la “geo-economía” había reemplazado a la geopolítica.
El poder económico se convertiría en la clave del éxito en la política mundial -un cambio que, para muchos, conduciría a un mundo dominado por Japón y Alemania.
Hoy, algunos interpretan el incremento de la participación de China en la producción mundial como un cambio fundamental en el equilibrio de poder global, pero sin considerar el poder militar.
Sostienen que una potencia económica dominante pronto se convierte en una potencia militar dominante, olvidando que Estados Unidos fue la principal economía del mundo durante 70 años antes de convertirse en una superpotencia militar.
Los observadores políticos durante mucho tiempo debatieron qué es más fundamental, si el poder económico o el poder militar. La tradición marxista considera a la economía como la estructura subyacente del poder, y a las instituciones políticas como una simple superestructura –una presunción compartida por los liberales del siglo XIX que creían que la creciente interdependencia en el comercio y las finanzas tornarían obsoleta la guerra-.
Pero, si bien en 1914 Gran Bretaña y Alemania eran, entre sí, los socios comerciales más importantes que tenían, eso no impidió una conflagración que retrasó la integración económica global durante medio siglo.
El poder militar, que algunos llaman la forma esencial de poder en la política mundial, requiere una economía próspera.
Pero si son los recursos económicos o los recursos militares los que producen más poder en el mundo de hoy depende del contexto.
Una zanahoria es más efectiva que un palo si queremos llevar a una mula al agua, pero un arma puede ser más útil si nuestro objetivo es privar al oponente de su mula.
Muchas cuestiones cruciales, como la estabilidad financiera o el cambio climático, simplemente no son sensibles a la fuerza militar.
Hoy, China y Estados Unidos son altamente interdependientes económicamente, pero muchos analistas malinterpretan las implicancias de esto para la política del poder.
Es verdad, China podría poner a Estados Unidos de rodillas si amenazara con vender sus tenencias de dólares.
Pero hacer esto no sólo reduciría el valor de sus reservas ya que el dólar se debilitaría, sino que también pondría en peligro la demanda estadounidense de importaciones chinas, lo que se traduciría en pérdidas de empleos e inestabilidad en China.
En otras palabras, poner a Estados Unidos de rodillas podría significar que China terminara sometiéndose a una situación aún peor.
Juzgar si la interdependencia económica produce poder requiere analizar el equilibro de las asimetrías.
En este caso, se asemeja a un “equilibrio de terror financiero”, análogo con la interdependencia militar de la Guerra Fría en la que tanto Estados Unidos como la Unión Soviética potencialmente podían destruir al otro en un intercambio nuclear.
En febrero de 2010, un grupo de altos oficiales militares chinos, furiosos por las ventas de armas de Estados Unidos a Taiwán, instaron al gobierno de China a desprenderse de los bonos del gobierno estadounidense en represalia.
Su sugerencia no fue tenida en cuenta.&#160;
Los recursos económicos pueden producir un comportamiento de poder blando así como un poder militar duro.
Un modelo económico exitoso no sólo financia los recursos militares necesarios para el ejercicio del poder duro, sino que también invita a otros a emular su ejemplo.
El poder blando de la Unión Europea al final de la Guerra Fría, y el de China hoy, le deben mucho al éxito de los modelos económicos estadounidense y chino.
Los recursos económicos son cada vez más importantes en este siglo, pero sería un error descartar el papel del poder militar.
Como dijo el presidente estadounidense, Barack Obama, cuando aceptó el Premio Nobel de la Paz en 2009, “Debemos empezar por reconocer la dura verdad de que no erradicaremos el conflicto violento mientras duren nuestras vidas.
Habrá veces en las que los países –en una acción individual o concertada- encontrarán que el uso de la fuerza no sólo es necesario sino que está moralmente justificado”.
Aún si la probabilidad del uso de la fuerza, o la amenaza del uso de la fuerza, entre estados es menor ahora que en épocas anteriores, el alto impacto de la guerra lleva a los actores racionales a comprar costosos seguros militares.
Si el poder duro de China asusta a sus vecinos, ellos probablemente intenten buscar esas políticas de seguro, y Estados Unidos quizá sea el principal proveedor.
Esto conduce a un punto más importante sobre el papel de la fuerza militar.
Algunos analistas sostienen que el poder militar es de una utilidad tan restringida que ya no es la varilla de medición final.
Pero el hecho de que el poder militar no siempre sea suficiente para decidir situaciones particulares no significa que haya perdido toda utilidad.
Si bien existen más situaciones y contextos en los que la fuerza militar es difícil de usar, sigue siendo una fuente vital de poder.
Los mercados y el poder económico descansan en marcos políticos, que a su vez dependen no sólo de normas, instituciones y relaciones, sino también de la administración del poder coercitivo.
Un estado moderno bien ordenado es un estado que ejerce un monopolio en el uso legítimo de la fuerza, y que permite operar a los mercados internos.
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, aunque sea una probabilidad baja, pueden tener efectos importantes –inclusive un efecto estabilizador.
De hecho, metafóricamente, el poder militar ofrece un grado de seguridad que es al orden lo que el oxígeno es a la respiración: se percibe poco hasta que se vuelve escaso, momento en el cual su ausencia domina todo lo demás.
En el siglo XXI, el poder militar no tendrá la misma utilidad para los estados que tenía en los siglos XIX y XX, pero seguirá siendo un componente crucial del poder en la política mundial.
MOSCU – Los escépticos de la liberalización y la innovación financiera se han envalentonado con la crisis en los mercados crediticios del mundo que surgió a mediados de 2007, cuando aparecieron por primera vez los problemas con las hipotecas “subprime” o de alto riesgo en Estados Unidos.
¿Estos escépticos tienen razón?
¿Deberíamos frenar la liberalización y la innovación financiera para impedir que vuelvan a producirse crisis como el desastre de hipotecas de alto riesgo?
Todo el mercado de hipotecas de alto riesgo es, en gran medida, una innovación que data de una década –el término “subprime” no existía en ningún idioma antes de 1994-, construida en base a cosas como hipotecas de tasa ajustable (opción ARM), nuevos tipos de obligaciones de deuda colateralizada y vehículos de inversión estructurada.
Anteriormente, los inversores privados en Estados Unidos simplemente no les prestaban a solicitantes de hipotecas con una historia crediticia insolvente.
Sin embargo, si bien a veces parece que la crisis actual se debe, al menos en parte, a la innovación financiera, la liberalización del mercado financiero ha demostrado ser, en términos generales, algo bueno.
Un estudio publicado en 2005 por los economistas Geert Bekaert, Campbell Harvey y Christian Lundblad determinó que cuando los países liberalizan sus mercados accionarios, permitiéndoles operar libremente sin intervención gubernamental, el crecimiento económico aumenta un promedio de un punto porcentual al año.
El mayor crecimiento tiende a estar asociado con un auge de la inversión, que a su vez parece estar impulsado por el menor costo del capital para las empresas.
Por supuesto, mientras que los acuerdos financieros complicados nos permiten avanzar económicamente, también crean peligros.
Pensemos en el andamiaje y los equipos en torno a las obras de construcción.
A veces la gente tropieza con el equipo, o se cae una pieza del andamiaje, con consecuencias desastrosas.
Toda vez que uno construye algo, siempre está la posibilidad de que surja un contratiempo.
Pero, con cada contratiempo, se aprende.
Los gobiernos y las compañías de seguro implementan mejores requisitos de seguridad en respuesta a los accidentes en el sector de la construcción.
Lo mismo es válido, con el tiempo, para los desastres financieros.
Estados Unidos es uno de los países más liberales del mundo desde un punto de vista financiero.
La alta calidad de sus mercados financieros debe ser una razón importante para el crecimiento económico relativamente fuerte de Estados Unidos.
De hecho, debido a una tasa de ahorro muy baja y a un alto déficit fiscal en los últimos años, Estados Unidos de otra manera se podría haber enfrentado al desastre económico.
La razón es simple.
Las compañías individuales podrían tener oportunidades de inversión espléndidas –para aumentar la planta y el equipamiento, capitalizarse con nuevo software o explotar nueva investigación y nueva capacitación de personal clave-, pero podrían verse disuadidas por la escasez de efectivo o la percepción de riesgos macroeconómicos.
Los mercados financieros efectivos les permiten buscar este tipo de oportunidades a pesar de estas limitaciones acudiendo a inversores que proporcionen el capital.
Estos inversores, a su vez, pueden sentirse alentados cuando existen dispositivos de cobertura financiera y diversificación financiera que los protegen.
Se ha debatido durante mucho tiempo sobre si los nuevos mercados de derivados, que ofrecen este tipo de cobertura financiera, tienden a aumentar la volatilidad preexistente de los mercados financieros.
El consenso es que no lo hacen.
En 2000, Stewart Mayhew, economista principal adjunto en la Oficina de Análisis Económico de la Comisión de Bolsa y Valores de Estados Unidos, examinó la amplia literatura existente sobre este tema.
Mayhew llegó a la conclusión de que es bastante difícil decir si los mercados de derivados empeoran la volatilidad del mercado financiero, porque su creación tiende a producirse cuando los mercados financieros existentes ya son más volátiles, o se puede prevenir que lo serán.
Es más, determinó que no existe ninguna evidencia de que los mercados de derivados creen volatilidad en los mercados subyacentes de bienes tangibles; de hecho, hasta pueden reducirla.
El efecto en la volatilidad de los mercados financieros subyacentes tal vez ni siquiera sea la cuestión apropiada para considerar a la hora de decidir si permitir nuevos productos de derivados.
La pregunta correcta es si estos productos conducen al éxito y al crecimiento económico.
Aquí, Mayhew concluye que los nuevos mercados de derivados claramente aumentan la liquidez y la calidad de la información en los mercados financieros existentes.
Y es esta liquidez y calidad de la información lo que, en definitiva, promueve el crecimiento económico.
La crisis de hipotecas de alto riesgo expuso los serios problemas que debemos abordar.
Por ejemplo, necesitamos una mayor protección del consumidor en cuanto a productos financieros, requerimientos de revelación de información más estrictos para las nuevas obligaciones y vehículos mejor diseñados para cubrir los riesgos.
Algunas de las innovaciones asociadas con la crisis “subprime” –principalmente la opción ARM, extendida a los prestatarios que no pudieron manejarla- parecen tener poco valor de rescate.
Pero otras –aquellas involucradas en la securitización de hipotecas- fueron innovaciones a largo plazo claramente importantes, porque pueden ayudar a propagar mejor los riesgos en todo el mundo.
Así las cosas, no deberíamos desacelerar la innovación financiera en general.
Por el contrario, algunas de las correcciones que resulten de la crisis “subprime” probablemente adopten la forma de una mayor innovación, aumentando incluso más la sofisticación de nuestros mercados financieros.
NUEVA YORK – Las noticias macroeconómicas más recientes de los Estados Unidos, otras economías avanzadas y los mercados emergentes confirman que la economía global se enfrentará a un recesión grave en 2009.
En los Estados Unidos, la recesión comenzó en diciembre de 2007 y durará al menos hasta diciembre de 2009 – la recesión más larga y profunda en el país desde la Segunda Guerra Mundial, con una caída acumulada del PIB que tal vez supere el 5%.
La recesión en otras economías avanzadas (la zona del euro, el Reino Unido, la Unión Europea, Canadá, Japón, Australia y Nueva Zelanda) empezó en el segundo trimestre de 2008, antes de que los problemas financieros de septiembre y octubre agravaran la contracción global del crédito.
Desde entonces, esta contracción se ha hecho aun más severa.
Ahora, los mercados emergentes están experimentando también el principio de un aterrizaje brusco a medida que los efectos negativos de la recesión en las economías avanzadas, la caída de los precios de los productos básicos y la fuga de capitales se empiezan a sentir en el crecimiento.
En efecto, el mundo debe esperar algo cercano a una recesión en Rusia y Brasil en 2009, debido a los bajos precios de los productos básicos y una abrupta desaceleración en China y la India que será el equivalente de un aterrizaje brusco (crecimiento muy por debajo del potencial) para estos países.
A otros mercados emergentes de Asia, África, América Latina y Europa no les irá mejor y algunos podrían sufrir crisis financieras plenas.
En efecto, más de una docena de economías de mercados emergentes se enfrentan ahora a presiones financieras severas: Belarús, Bulgaria, Estonia, Hungría, Letonia, Lituania, Rumania, Turquía y Ucrania en Europa; Corea, Indonesia y Pakistán en Asia; y Argentina, Ecuador y Venezuela en América latina.
La mayoría de estas economías pueden evitar lo peor si aplican los ajustes de política adecuados y si las instituciones financieras internacionales (incluyendo al FMI) les dan créditos suficientes para cubrir sus necesidades de financiamiento externo.
Con la certeza casi total de una recesión global, la deflación –más que la inflación—se convertirá en la preocupación principal de los encargados del diseño de políticas.
La caída de la demanda agregada, mientras que la oferta agregada potencial ha estado aumentando debido a la inversión excesiva de China y otros mercados emergentes, reducirá abruptamente la inflación.
Los mercados laborales deprimidos, con tasas de desempleo crecientes, limitarán los salarios y los costos de la mano de obra.
Las caídas adicionales de los precios de los productos básicos –que ya disminuyeron un 30% de su punto más elevado en el verano—aumentarán estas presiones deflacionarias.
Los encargados del diseño de políticas tendrán que preocuparse por una bestia rara llamada “estancamiento con deflación” (una combinación de estancamiento económico, recesión y deflación); por las trampas de liquidez (cuando las tasas de interés oficiales se acercan tanto a cero que la política monetaria tradicional deja de ser efectiva); y por la deflación de la deuda (el aumento del valor real de las deudas nominales, que aumenta el riesgo de quiebra de los hogares, empresas, instituciones financieras y gobiernos en problemas).
Al hacerse menos efectiva la política monetaria tradicional, será necesario hacer uso de herramientas no tradicionales de política orientadas a generar mayor liquidez y crédito (mediante la facilitación cuantitativa y las compras directas por los bancos centrales de activos privados no líquidos).
Y si bien la política fiscal tradicional (gasto gubernamental y recortes de los impuestos) se aplicará agresivamente, la política fiscal no tradicional (gasto para rescatar a las instituciones financieras, los prestamistas y los deudores) será cada vez más importante.
En este proceso se ampliará enormemente el papel de los Estados y los gobiernos en la actividad económica.
Tradicionalmente, los bancos centrales han sido los prestamistas de último recurso, pero ahora se están convirtiendo en los de primero y único recurso.
A medida que los bancos restringen sus préstamos mutuos, y los que conceden a otras instituciones financieras y al sector empresarial, los bancos centrales se están convirtiendo en los únicos prestamistas que existen.
Igualmente, con el colapso del consumo de los hogares y de la inversión de las empresas, los gobiernos pronto serán los primeros y únicos que gasten para estimular la demanda y rescatar bancos, empresas y hogares.
Las consecuencias a largo plazo del resultante aumento súbito de los déficit fiscales son graves.
Si los bancos centrales monetizan los déficit, la inflación seguirá las presiones deflacionarias a corto plazo; si se financian con deuda, la solvencia a largo plazo de algunos gobiernos podría estar en riesgo, a menos que se restablezca la disciplina fiscal a mediano plazo.
No obstante, a corto plazo deben emprenderse medidas muy agresivas de política monetaria y financiera –tanto tradicionales como no tradicionales—para asegurar que el inevitable estancamiento con deflación de 2009 no se extienda a 2010 o más.
Hasta ahora, la respuesta de los Estados Unidos parece ser más agresiva que la de la zona del euro, puesto que el Banco Central Europeo se ha quedado por debajo de la curva en materia de tasas de interés y la postura fiscal de la UE sigue siendo débil.
Dada la gravedad de esta crisis económica y financiera, los mercados financieros no mejorarán durante un tiempo.
Los riesgos de deterioro de los precios que plantean una amplia gama de activos riesgosos (acciones, bonos de empresas, productos básicos, viviendas y clases de activos de los mercados emergentes) perdurarán hasta que haya señales verdaderas –hacia finales de 2009—de que la economía global se podrá recuperar en 2010.
Hace seis años, yo estaba dispuesto a concluir que el Tratado de Libre Comercio de América del Norte (TLCAN) era un gran éxito.
El argumento principal a favor del TLCAN había sido el de que era la vía más prometedora que los Estados Unidos podían seguir para aumentar las posibilidades de que México llegara a ser democrático y próspero y los EE.UU. tenían a un tiempo un poderoso interés egoísta y un importante deber de vecindad para intentar contribuir al desarrollo de México.
Desde la creación del TLCAN, el PIB real de México ha aumentado un 3,6 por ciento al año y las exportaciones han experimentado un auge, al pasar del 10 por ciento del PIB en 1990 y del 17 por ciento del PIB en 1999 al 28 por ciento del PIB en la actualidad.
El año próximo, las exportaciones reales de México se habrán quintuplicado desde 1990.
En eso –en el rápido desarrollo de las industrias exportadoras y el espectacular aumento de los volúmenes de exportación– es en lo que la situación ha cambiado gracias al TLCAN.
Éste garantiza a los productores mexicanos el acceso libre de aranceles y contingentes al mercado de los EE.UU, el mayor mercado de consumo del mundo.
Sin esa garantía, habría habido pocas inversiones con vistas a satisfacer el mercado de los EE.UU. El comercio en aumento entre los EE.UU. y México hace avanzar a los dos países hacia un mayor grado de especialización y una mejor división del trabajo en industrias importantes, como la automovilística, en la que las tareas para las que se requiere gran cantidad de mano de obra se hacen cada vez más en México, y la textil, en la que el hilado y el tejido mediante tecnología avanzada se hacen en los EE.UU., mientras que México se encarga del corte y confección mediante tecnología menos compleja.
Semejantes ganancias en eficiencia debidas a la ampliación del mercado y el fomento de la especialización deberían haber producido un rápido aumento de la productividad mexicana.
Asimismo, una mayor eficiencia debería haberse visto reforzada por un auge en la formación de capital, que debería haber acompañado la garantía de que ninguna ola futura de proteccionismo en los EE.UU. provocaría el cierre de fábricas en México.
La palabra decisiva en este caso es &quot;debería&quot;.
Los 100 millones de mexicanos actuales tienen ingresos reales –con paridad de poder adquisitivo– de unos 10.000 dólares al año, la cuarta parte del nivel estadounidense actual.
Están invirtiendo tal vez una quinta parte del PIB en la formación bruta de capital fijo –una cantidad substancial– y han ampliado en gran medida su integración en la economía mundial (es decir, norteamericana) desde la creación del TLCAN.
Pero con una tasa de crecimiento del PIB de 3,6 por ciento y una tasa de aumento de la población de 2,5 por ciento, la renta media de los mexicanos representa apenas el 15 por ciento más que en la época anterior al TLCAN y ha aumentado el desfase entre su renta media y la de los EE.UU..
Con el aumento de la desigualdad, la inmensa mayoría de los mexicanos no viven mejor que hace quince años.
(De hecho, el único componente del desarrollo mexicano que ha sido un gran éxito ha sido el aumento de ingresos y de nivel de vida debido al aumento de la inmigración a los EE.UU. y de las transferencias a México.)
Se trata de un gran enigma intelectual: creemos en las fuerzas del mercado y en los beneficios del comercio, la especialización y la división internacional del trabajo.
Vemos el enorme aumento de las exportaciones mexicanas a los EE.UU. en el pasado decenio.
Vemos grandes virtudes en la economía mexicana: un medio macroeconómico estable, prudencia fiscal, baja inflación, poco riesgo de país, una mano de obra flexible, un sistema bancario fortalecido y solvente, programas logrados de reducción de la pobreza, grandes ingresos procedentes del petróleo y demás.
Y, sin embargo, las políticas neoliberales no han dado como resultado los rápidos aumentos en productividad y en los salarios de los trabajadores que neoliberales como yo habríamos predicho sin miedo a equivocarnos, si en 1995 hubiéramos sabido que las exportaciones mexicanas se multiplicarían por cinco en los doce años siguientes.
Desde luego, sigue habiendo abundantes deficiencias en México.
Según la OCDE, son, entre otras: un número de años de escolarización muy bajo por término medio, con lo que los trabajadores jóvenes casi no tienen una formación escolar mayor que sus colegas mayores; poca formación en el puesto de trabajo; pesadas cargas burocráticas, que recaen sobre las empresas; jueces y policía corruptos; tasas elevadas de delincuencia y un gran sector no estructurado con baja productividad que reduce la base impositiva y aumenta las tasas impositivas al resto de la economía, pero dichas deficiencias no deberían bastar para neutralizar las importantes ventajas geográficas de México y los importantes beneficios resultantes de las políticas neoliberales, ¿verdad?.
Pues sí que lo hacen, al parecer.
La carga demográfica de una mano de obra que aumenta rápidamente parece haberse incrementado en gran medida, cuando resulta que dicha mano de obra carece de la formación idónea y, en particular, cuando unas infraestructuras insuficientes, la delincuencia y la corrupción oficial hacen estragos.
Los neoliberales señalamos que el TLCAN no ha sido la causa de las infraestructuras deficientes, la elevada delincuencia y la corrupción oficial.
Así, indicamos implícitamente que los mexicanos vivirían mucho peor en la actualidad, si el TLCAN y sus efectos no pesaran en el platillo positivo de la balanza.
Esa historia neoliberal puede ser cierta, pero es una excusa.
Puede que no sea cierta.
Tras haber comprobado el lento crecimiento de México a lo largo de los quince últimos años, no podemos repetir la antigua cantinela de que la vía neoliberal del TLCAN y las reformas conexas sean clara y evidentemente las correctas.
TEL AVIV – El espectáculo sombrío del aislamiento de Israel durante el debate de las Naciones Unidas sobre la condición de estado palestina marca el tsunami político que los críticos del primer ministro Benjamin Netanyahu advirtieron podría llegar si Israel no proponía una iniciativa de paz audaz.
Pero, más importante aún, los discursos en la Asamblea General de las Naciones Unidas pronunciados por los dos rivales, Netanyahu y el presidente palestino, Mahmoud Abbas, demostraron que cualquier iniciativa para volver a llevar a las partes a la mesa de negociaciones podría resultar inútil.
Los discursos no conducen a la paz, pero pueden estropear sus perspectivas.
Tanto Netanyahu como Abbas volvieron a demostrar de qué manera la política que rodea "el proceso de paz" se impuso a la causa de la paz.
Ambos líderes exhibieron una indiferencia absoluta por las principales preocupaciones del otro, y complacieron a sus potenciales electores -entre ellos Hamas y los colonos israelíes-, dejando en claro, urbi et orbi, que las brechas que separan sus posturas son tan insalvables como siempre.
Netanyahu en ningún momento admitió los pecados de la ocupación, ni siquiera supo manifestar una mínima expresión de empatía con la tragedia palestina de despojo y dispersión.
La marcha de la locura israelí que implica la expansión de sus asentamientos en Cisjordania no mereció ni un atisbo de introspección de su parte.
Por cierto, el llamado a la paz de Netanyahu seguirá siendo hueco mientras él siga considerando que la solución a las legítimas preocupaciones de Israel por la seguridad requiere una ocupación continua de porciones considerables del futuro estado palestino.
El Valle del Jordán y las colinas de Judea y Samaria son, sin duda, activos estratégicos para un país que mide de ancho lo mismo que una avenida de Manhattan de largo.
Sin embargo, la desmilitarización, el despliegue de fuerzas internacionales y acuerdos de seguridad rígidos podrían ofrecer una respuesta.
Ya no se puede considerar las preocupaciones por la seguridad como una licencia para la expansión territorial.
Ansioso por ofrecer sus lecciones de historia elementales, Netanyahu se niega a admitir la validez de una perspectiva clave.
En lugar de interpretar la victoria de Israel en la Guerra de los Seis Días de 1967 como un permiso para anexar territorio, ese triunfo debería ser visto como un hito que hiciera posible la paz con todo el mundo árabe si Israel renunciara a las tierras árabes ocupadas.
Este principio fue estipulado por la iniciativa de paz árabe de 2002, y se tuvo en cuenta previamente en la paz de Israel con Egipto y Jordania.
De modo que todo aquel que aspire a ayudar a las partes a llegar a un acuerdo necesita considerar el hecho de que las fronteras territoriales son sólo un aspecto de este conflicto -y no necesariamente el más contencioso-.
A diferencia de la paz de Israel con Egipto (y, es de esperarse, su paz con Siria), el conflicto palestino-israelí está arraigado en algo más que una disputa territorial.
Como demostró el debate de las Naciones Unidas, lo que está en juego es un choque de narrativas nacionales irreconciliables.
Egipto tuvo que otorgarle a Israel sólo reconocimiento político, pero a los palestinos se les está pidiendo que reconozcan la legitimidad moral de Israel aceptando los vínculos judíos con la Tierra Santa y, por ende, admitiendo el reclamo milenario de los judíos de un estado en una tierra que los palestinos consideran históricamente propia.
Ni una palabra, ni una omisión, en el discurso de Abbas en las Naciones Unidas fueron accidentales.
Lo que más sorprendió fue lo abiertamente displicente que se mostró frente al argumento nacional más elemental de Israel.
Habló de la Tierra Santa como la cuna del Cristianismo y el hogar de altares sagrados del Islam, pero intencionalmente ignoró las raíces bíblicas del judaísmo y a Jerusalén como el hogar de reyes y profetas hebreos.
Para los israelíes, esa omisión revela la reticencia de hasta los palestinos más moderados a abrazar la existencia de un estado judío.
La negativa por parte de Abbas de reconocer a Israel como un estado judío -con el argumento de que, si lo hace, estaría traicionando al 1,5 millón de ciudadanos palestinos de Israel- confirmó una preocupación israelí clave y alimentó los temores de los escépticos de una agenda palestina a largo plazo que se mantiene oculta y que está destinada a descartar directamente el estado judío.
Esto quizá desaliente a los pacifistas israelíes -y envalentone a los belicistas en su insistencia de que ningún progreso hacia la paz es posible sin la aceptación inequívoca de Israel como la tierra nacional judía por parte de los palestinos.
En consecuencia, el mensaje implícito de Abbas de que Israel nunca ofrecerá un trato justo a su minoría árabe reforzará el liderazgo de Netanyahu como el defensor acérrimo del interés nacional contra los soñadores ingenuos de la izquierda.
Netanyahu no tiene más que presentar los argumentos de Abbas como una prueba de que, para los palestinos, la paz con Israel es sólo la primera etapa en una estrategia mayor que tiene como objetivo una Palestina, que abarque la totalidad de Israel, con una mayoría árabe.
Aún si, como se espera, el Consejo de Seguridad rechaza el pedido de los palestinos de ser miembros plenos de las Naciones Unidas y Palestina termina quedándose con un estatus de observador en la Asamblea General, Abbas ya puede cantar victoria.
Logró corregir el equilibrio de poder con Israel y Estados Unidos movilizando el vasto respaldo que la causa palestina genera en la comunidad internacional.
De no haber sido por su iniciativa frontal en las Naciones Unidas, el Cuarteto (las Naciones Unidas, Estados Unidos, la Unión Europea y Rusia) no se habría vuelto de repente tan hiperactivo a la hora de buscar una fórmula que lleve nuevamente a las partes a la mesa de negociaciones.
Pero no esperen sentados.
Nada surgirá del accionar del Cuarteto si las partes no cambian su actitud.
En las negociaciones por la paz, las partes tienen que considerar valientemente las preocupaciones genuinamente vitales del otro.
Y los potenciales mediadores, por su parte, ya no pueden ser simplemente "facilitadores"; tienen que considerarse a sí mismos partes interesadas -y estar preparados para ejercer presión y apelar a la persuasión-.
Si se los deja a su libre albedrío, los israelíes y los palestinos nunca alcanzarán un acuerdo de paz integral.
CAMBRIDGE – Aunque la economía americana sigue deteriorándose, ya no reduce tan rápidamente como a comienzos de año o en las semanas posteriores al desplome de Lehman Brothers en septiembre de 2008.
A ese respecto, resulta razonable decir que probablemente lo peor de la recesión ya haya quedado atrás.
Pero mi interpretación de los datos disponibles no coincide con la de quienes afirman que, en realidad, la economía está mejorando y que probablemente comience en los próximos meses una recuperación cíclica sostenida.
Aunque el plan de estímulo de reducciones de impuestos y mayores desembolsos estatales aplicado al comienzo de este año dará un impulso temporal al crecimiento, no es probable que veamos el comienzo de una mejora sostenida hasta el año próximo, como muy pronto.
Los optimistas respaldan sus afirmaciones sobre una pronta recuperación señalando diversos datos estadísticos.
Observan que está aumentando la actividad de la construcción, los precios de las viviendas están bajando más despacio, la renta personal disponible aumentó en el primer trimestre, el gasto de los consumidores está aumentando y el mercado laboral está mejorando.
Pero, si se examinan detenidamente esos datos, resultan menos tranquilizadores.
En todos los casos, los detalles no respaldan lo que los titulares parecen indicar.
Si bien el gasto total en construcción aumentó recientemente en un mínimo 0,3 por ciento (menos que el margen de error), el gasto privado en construcción disminuyó en realidad y la construcción residencial se redujo en un más significativo 4 por ciento.
Asimismo, los precios de las viviendas se redujeron a una tasa muy rápida de 18,7 por ciento en el período de doce meses hasta marzo, lo que no es significativamente menor que la reducción del 19 por ciento en los dos meses hasta febrero, y la bajada mensual más reciente correspondió a una tasa anual de más de 25 por ciento.
Además, la renta personal disponible aumentó en el primer trimestre sólo porque hubo un gran aumento de las reducciones fiscales y los pagos estatales de pensiones.
En cambio, los salarios, los ingresos de los trabajadores por cuenta propia, los dividendos y los intereses disminuyeron.
La anomalía del aumento del consumo propulsado sólo por reducciones fiscales y pagos de prestaciones sociales concluyó en marzo, mes en el que el gasto de los consumidores se redujo a consecuencia de una reducción del empleo y la disminución de los ingresos de los trabajadores, confirmado por un descenso en las ventas al por menor en abril.
Por último, el empleo sigue contrayéndose rápidamente.
Aunque el ritmo de su reducción se aminoró entre marzo y abril, la mitad de esa mejora fue consecuencia de un aumento del empleo estatal, debido a la contratación de una sola vez de 60.000 empleados eventuales encargados de realizar el censo de 2010.
Pero, aunque las noticias recientes no son tan alentadoras como algunos han afirmado, espero que en los próximos meses veamos algunas mejoras reales que reduzcan la tasa de deterioro económico global o haya incluso un aumento temporal de la tasa de crecimiento del PIB, gracias a las medidas de estímulo fiscal aplicadas por el gobierno de Obama.
El plan de estímulo añadirá unos 60.000 millones de dólares al PIB global durante los meses de abril, mayo y junio, es decir, el 1,5 por ciento, aproximadamente, del producto trimestral, pero, cuando al final de este verano se conozcan las cifras del PIB correspondientes al segundo trimestre, los estadísticos gubernamentales anualizarán el aumento del 1,5 por ciento y añadirán el 6 por ciento al calcular la tasa de crecimiento anual.
Si la actividad económica, aparte del plan de estímulo, sigue deteriorándose a casi la tasa anual del 6 por ciento registrada en los dos últimos trimestres, el impulso temporal debido al plan de estímulo bastará para hacer que el cambio del PIB esté cercano a cero o incluso sea positivo.
Pero el dato principal que se debe tener presente es que el efecto de estímulo es un aumento de una vez en el nivel de actividad, no un cambio continuo en la tasa de crecimiento.
Si bien el aumento de una vez figurará en las estadísticas oficiales como un aumento temporal de la tasa de crecimiento, no hay nada que pueda hacer que la mayor tasa de crecimiento continúe en los trimestres siguientes.
De modo que, a final de año, habrá un nivel de PIB ligeramente mejor, pero es probable que la tasa de crecimiento del PIB regrese a la zona de cifras negativas.
El efecto positivo del plan de estímulo no es, sencillamente, lo bastante importante para compensar las repercusiones negativas de una riqueza de los hogares espectacularmente menor, descensos de la construcción residencial, un mal funcionamiento del sistema bancario, que no aumenta la creación de crédito, y la espiral descendente de los precios de las viviendas.
El gobierno de Obama ha formulado políticas encaminadas a contrarrestar esos efectos negativos, pero, a mi juicio, no son suficientes para dar la vuelta a la economía y producir una recuperación sostenida.
Ahora bien, esas políticas son todavía procesos en marcha.
Si se fortalecen en los próximos meses –aumentando la demanda, reparando el sistema bancario y parando la bajada de los precios de las viviendas–, podemos abrigar la esperanza de que en 2010 comience una recuperación sostenida.
Si no, seguiremos teniendo que esperar y abrigar esperanzas.
NUEVA YORK –La atención de salud en los Estados Unidos está experimentando un fenómeno interesante y totalmente independiente de lo mucho que se habla sobre los cambios en el sistema de seguros de enfermedad del país: las personas están empezando a hacerse cargo de su salud e intentando evitar la posibilidad de necesitar atención en primer lugar.
Del mismo modo que hace mucho las computadoras centrales institucionales quedaron substituidas por las personales, ahora se está haciendo lo mismo con los instrumentos institucionales e individuales, respectivamente, en materia de salud: no para tratar enfermedades graves, como, por ejemplo, el cáncer, desde luego, sino para la vigilancia y la prevención diarias.
Diversas tendencias están contribuyendo a que así sea.
En primer lugar, está resultando claro que muchos problemas de salud son autoinducidos: demasiada comida y bebida insanas, demasiado tabaco, demasiado pocas horas de sueño o de ejercicio.
Esa idea en modo alguno es nueva, pero ahora resulta más fácil seguir la pista al comportamiento personal.  Del mismo modo que podemos utilizar programas informáticos para gestionar nuestro dinero, podemos recurrir a diversos instrumentos informáticos para supervisar nuestro comportamiento y las estadísticas relativas a nuestro cuerpo.
Muchos de dichos instrumentos fueron concebidos por sus autores para sí mismos.
Por ejemplo, J. J. Allaire fundó la aplicación de iPhone Lose It! para la pérdida de peso y pasó de 88 a 77 kilos y durante ese proceso consiguió 4,5 millones de usuarios.
Como los fundadores de Homebrew Computer Club, un grupo fundamental de “monstruos” de la informática de Berkeley que se agruparon en el decenio de 1980, muchos comenzaron improvisando artilugios y más adelante comprendieron que habían dado con una oportunidad comercial.
Muchos de esos nuevos investigadores “caseros” en materia de salud se reúnen en  Quantified Self Meetups, donde algunos hacen demostraciones de sus programas informáticos y otros acuden a aprender o comparar datos mutuamente.
Los instrumentos que utilizan comprenden desde podómetros/acelerómetros, que registran los pasos y el movimiento (de Nike, FitBit y demás), hasta registros del sueño (MyZeo), controladores del pulso y del corazón y también de la glucosa (principalmente para diabéticos).
También hay quienes cuentan y calculan su consumo de alimentos.
Así como podemos utilizar la computadora para gestionar nuestras finanzas, conforme a un presupuesto, podemos hacerlo para administrar nuestro cuerpo.
Lo que se espera es que los datos nos ayuden a modificar nuestro comportamiento en la dirección correcta.
Yo, por mi parte, me comporto ya bastante bien: nado durante cincuenta minutos al día, me limpio los dientes sin falta con hilo dental, como con sensatez y demás.
Pero, ahora que uso el controlador del sueño de MyZeo (¡duermo bien!), he notado un cambio marginal en mi comportamiento, cuando salgo de noche.
A veces, estoy más motivada para volver temprano a casa, ¡al prever puntos de sueño suplementarios por la mañana!
No es gran cosa, pero es el tipo de cambio que con tiempo acaba contando.
Los instrumentos sociales son aún más eficaces, en potencia, mediante la llamada “dinámica de juegos”, es decir, que así como podemos ganar puntos colaborando con otros en videojuegos como World of Warcraft, así también podemos ganar puntos compitiendo o colaborando con nuestros amigos en materia de comportamiento saludable.
Hay servicios que convierten la salud en un juego en serio en el que los otros pueden reforzar nuestra fuerza de voluntad.
Imaginemos un club de salud que no nos amenace, sino que nos envíe un mensaje: “Juan y Alice te estarán esperando hoy a las 4 de la tarde para que te unas a ellos en el levantamiento de pesos”. O: “Tu equipo sólo tiene cuatro puntos menos que el equipo azul.
Por favor, ¡ven a ayudarnos a ganar!”
Un servicio ya existente en el que me propongo invertir, www.GetUpandMove.me, nos permite desafiar a un amigo: “Yo nadaré durante 50 minutos, si Alice corre alrededor de la manzana cuatro veces”.
Se expone el desafío en Facebook o Twitter y lo ideal es solicitar que nuestros amigos nos animen.
En este momento, ese mercado es incoherente, muy parecido al de los primeros tiempos de las computadoras personales.
Las diferentes aplicaciones no hablan unas con otras; resulta difícil hacer cuadrar nuestro ejercicio con nuestras modalidades de sueño o compartir datos con otras personas.
Pero eso es lo apasionante: hay muchas empresas en sus primeras fases y que buscan, todas ellas, dinero y socios.
No todas sobrevivirán; con suerte, algunas de ellas pueden fusionarse.
Las que cuenten con una gran tecnología y pésima comercialización encontrarán a otras que tengan una tecnología pésima y una gran comercialización.
Las empresas que tengan back-ends crearán interfaces a algunas de las aplicaciones principales; después otras aplicaciones se vincularán a dichos back-ends.
¿Cómo se pagará todo eso?
Al comienzo, los primeros que adopten esos instrumentos pagarán por la mayoría de ellos y los servicios directamente; otros serán patrocinados por los anunciantes.
Estaría bien creer que serán eficaces, pero hasta ahora hemos tenido pocas pruebas de ello.
El testimonio de un vendedor de que nueve de cada diez o noventa y nueve de cada cien clientes están satisfechos con los resultados apenas resultarán convincentes, porque quienes no mejoren tendrán menos interés en participar.
Más convincentes serán los datos compartidos por personas individuales y recogidos (con autorización) por terceras partes.
En algún momento, es probable que los empleadores, que están interesados en contar con empleados sanos y motivados y en tener menos gastos en salud (pero exigen un nivel menor de prueba que las empresas de seguros y los gobiernos) acudan, basándose en esas actividades de recogida de datos oficiosos y sus propios programas experimentales, lo que propiciará una mayor recogida de datos y en algún momento puede llegar a haber los suficientes para convencer a las empresas de seguros y los gobiernos a fin de que paguen también.
Una parte de mí se resiste: la buena salud debería ser algo que las personas hagan por sí mismas, pero mi realismo me convence sobre lo que puede contribuir a que se extienda un buen comportamiento.
Como contribuyente, prefiero fomentar el buen compartimiento de otras personas a pagar las consecuencias de su mal comportamiento.
BUENOS AIRES – Desde el siglo 19, América Latina ha sufrido menos guerras entre estados y en ella se han creado menos estados que en cualquier otra región del mundo.
El continente ha sido una periferia relativamente tranquila, ya que sus países no tienden a luchar entre si ni a fragmentarse.
Sin embargo, puede que Bolivia termine siendo la excepción a esta última tendencia.
Un referendo sobre autonomía, que fue aprobado en la provincia oriental de Santa Cruz, ha generado temores acerca de una posible secesión de la región.
Esta provincia, que es relativamente rica, está controlada por la oposición, posee diversidad étnica y es más conservadora, además de disfrutar de fértiles llanuras e hidrocarburos, votó por la autonomía por amplio margen.
Las fuerzas antigubernamentales más entusiastas de Santa Cruz se ven impacientes por que se produzca la división.
Y los referendos recientes en las provincias amazónicas de Beni y Pando parecen haber exacerbado esta sensación de potencial fractura de la nación.
Un ingrediente clave de este bullente conflicto es el factor étnico, cuya prominencia se hizo evidente incluso antes de la elección del Presidente Evo Morales en 2005.
La combinación de grupos indígenas vociferantes y altamente organizados (los amerindios, ubicados en gran parte en las planicies occidentales de Bolivia, representan un 55% de la población) y la decreciente influencia de las elites tradicionales en una época de deterioro socioeconómico, ha creado una sociedad en la que hay más perdedores que ganadores.
El referendo marcó una confluencia crítica de las divisiones sociales, regionales y políticas de Bolivia.
Sin embargo, a pesar de que Bolivia ha llegado a este sombrío punto de inflexión, paradójicamente los acontecimientos podrían llegar a un desenlace moderadamente benigno.
El país se halla ante dos caminos distintos: una violencia civil prolongada y sin control, crisis política y un colapso de las instituciones, o tensión de corto plazo, un ajuste de mediano plazo y estabilidad de largo plazo.
La pregunta es: ¿puede Bolivia evitar convertirse en un estado casi fallido?
La asunción de Morales, un líder indígena, fue un terremoto político, pero también una señal de que la democracia se había profundizado.
La reestructuración de las relaciones entre el estado y el sector privado en  el sector de los hidrocarburos ha proporcionado al gobierno central los recursos y las capacidades que necesita para reconstruir un estado extremadamente débil.
Las políticas sociales y culturales de Morales se han orientado no sólo al reconocimiento de los derechos de la mayoría indígena de Bolivia, sino también a una redistribución del poder entre los grupos raciales.
Su radicalismo inicial fue más simbólico y retórico que real, y a fines de 2007 ya se había moderado; la mayoría de sus iniciativas de política exterior fueron más eclécticas que extremistas.
Si Morales alguna vez había concebido un cambio revolucionario en Bolivia, para principios de 2008 ese proyecto se había disipado debido a la falta de un consenso nacional acerca de la factibilidad, intensidad y dirección de una transformación de ese tipo.
El embrollo en que ha resultado la Asamblea Constituyente que Morales había convocado para enmendar la Constitución reflejó esta realidad.
Mientras tanto, la oposición, aunque fuerte y poco moderada, no es todavía secesionista.
Afortunadamente, la economía mundial no está exacerbando la polarización interna de Bolivia.
Los altos precios globales de los productos básicos han ayudado a todos los principales sectores económicos del país: la minería en el occidente, la producción agroindustrial y los proyectos de hidrocarburos en el oriente y el avance del desarrollo de la extracción de petróleo y gas en el sur.
Más aún, el auge del consumo global de cocaína –debido a una mayor demanda en Europa y América Latina, junto a una demanda estable en Estados Unidos- ha generado nuevos ingresos para algunos bolivianos.
Sin embargo, si bien el poder relativo de las diversas regiones de Bolivia está aumentando, ninguna de ellas puede sobrevivir por si misma o vetar las acciones de zonas altamente movilizadas del país.
Los grupos sociales y étnicos, activados por proyectos intensos y politizados, pueden pensar en términos de suma cero, pero no pueden avanzar en pos de sus intereses sin acuerdos de suma positiva.
Más aún, países vecinos como Argentina y Brasil, han mostrado un notable nivel de comprensión de la difícil situación interna de Bolivia.
Han intentado evitar, siempre que sea posible, disputas económicas o políticas con el gobierno de Morales, y se han vuelto más diligentes a la hora de ejercer una influencia positiva sobre los asuntos bolivianos.
El “Grupo de Amigos” (Argentina, Brasil y Colombia), creado recientemente, intenta promover medidas de creación de confianza y prevención de conflictos.
Además, EE.UU. parece estar queriendo evitar un antagonismo abierto con Morales.
Con un régimen reformista en La Paz, es difícil no esperar tensiones con la administración Bush.
Sin embargo, y esto ha sido crucial, Estados Unidos se ha abstenido de intervenir en la política boliviana, porque comprende que socavar el gobierno actual llevaría al caos.
El futuro de Bolivia no es inexorablemente sombrío.
Existe una ventana de oportunidad para reconstruir su estado y sus instituciones de maneras más viables.
Probablemente más democracia y bienestar material pueden coexistir con una autonomía local realista, mientras que es necesario recordar que las secesiones no siempre generan pluralismo político, cohesión social y bienestar económico.
Los bolivianos deben reconocer que hay una oportunidad real de evitar este riesgoso camino.
Lahore - Pakistán está pasando por tres transiciones al mismo tiempo.
La manera como se desarrollen importa no sólo para Pakistán, sino también para gran parte del mundo musulmán, especialmente a medida que la primavera árabe va generando cambios en los gobiernos de Oriente Próximo en su conjunto.
La mayoría de los países musulmanes han sido gobernados durante décadas por autócratas surgidos directamente de las fuerzas armadas, o que han tenido un fuerte apoyo "caki".
Fue el caso de Egipto, Libia, Yemen, Siria y, por supuesto, Pakistán.
La Primavera Árabe hizo añicos la espuria legitimidad que ese estilo de gobierno haya podido tener en algún momento.
Pero, en Pakistán, la deslegitimación del régimen militar había ocurrido en realidad tres años antes, y la presión por el cambio vino de la misma fuente: una nueva clase media inquieta y movilizada.
Hace varias décadas, el politólogo estadounidense Samuel P. Huntington sostuvo que la prosperidad económica en los países en desarrollo con instituciones débiles de gobierno no conduciría necesariamente a la estabilidad política.
Por el contrario, en esos contextos el crecimiento económico puede ser (y es a menudo) políticamente desestabilizador.
Resultó ser el caso de Turquía y Pakistán en la década de 1990 y principios de 2000, y más tarde en gran parte del mundo árabe.
En efecto, las crecientes aspiraciones de la juventud árabe en Egipto y Túnez, fuente de la primavera árabe, ocurrieron tras un impresionante crecimiento económico que no se derramó al resto de la sociedad.
Podemos ver estas expectativas en ascenso en todos los grandes países musulmanes.
Como sugiere Huntington, cuando los jóvenes ven que sus economías crecen, comienzan a exigir participación en decisiones que afectan a todos los aspectos de sus vidas, no sólo su bienestar económico.
Los sistemas políticos dominados por los militares impiden esa participación, por lo que, con el crecimiento económico, la desmilitarización de la política se ha terminado por convertir en el gran grito de guerra de todos los grandes Estados musulmanes dirigidos por militares, desde Indonesia hasta la costa mediterránea.
Incluso Irán, donde los Guardias Revolucionarios controlan cerca de un tercio de la economía, se vio afectado cuando los resultados de las elecciones presidenciales en 2009 provocaron grandes protestas contra el gobierno en Teherán y otras ciudades importantes.
Sin embargo, la desmilitarización es más que la transferencia del poder y la formulación de políticas de las fuerzas armadas a los parlamentos electos.
En su reciente libro Why Nations Fall (¿Por qué fallan las naciones?) los economistas Daron Acemoglu y James Robinson sugieren que las elecciones -incluso las que son libres y justas- no necesariamente hacen que las sociedades pasen de lo que llaman sistemas "extractivos" a "inclusivos".
De hecho, la extracción de la riqueza de un país para su uso por la elite puede ocurrir incluso en las sociedades democráticas, cuando quienes dominan el sistema político no enfrentan otras limitaciones que las elecciones periódicas.
Aquí es donde entra en escena el esfuerzo por diseñar mecanismos institucionales para controlar y equilibrar el comportamiento de las elites.
De hecho, la búsqueda de esos mecanismos es precisamente lo que está en marcha en Pakistán
Allí, la opinión pública obligó a un Ejército desacreditado a retirarse del poder, creando espacio político para representantes electos que asumieron el control (aunque no sobre los militares), pero no gobernaron sabiamente.
Mientras sus fortunas personales aumentaban, los niveles de vida de todos el resto se estancaron o, en el caso de los grupos de menores ingresos, incluso se redujeron.
Así, mientras Pakistán negociaba su transición política, experimentaba un significativo declive económico.
Como resultado, el sistema judicial, los medios de comunicación y muchas organizaciones de la sociedad civil de Pakistán están intentando no sólo mantener a los soldados en sus cuarteles, sino también restringir la rapacidad de la clase política.
Tres casos que se llevan ante la cada vez más asertiva Corte Suprema prometen conducir al país desde la fase de desmilitarización a un sistema en que se puedan ejercer controles significativos sobre quienes detenten el poder.
Uno de los casos es un intento por obligar a la administración del primer ministro Yusuf Raza Gilani a reabrir el juicio en un tribunal suizo en que se examinan cargos de lavado de dinero y malversación de fondos públicos por el presidente Asif Ali Zardari.
El juicio se había detenido a petición del gobierno pakistaní cuando&nbsp; Zardari llegó al poder.
En el segundo caso, la Corte Suprema quiere que las agencias militares de inteligencia de Pakistán den cuenta de los cientos, si no miles, de personas desaparecidas que fueron detenidas como parte de la campaña para contener el ascenso del extremismo islámico, o para socavar las aspiraciones separatistas en la inestable Beluchistán.
El tercer caso abrió una antigua queja presentada por un político hace décadas en contra de la "troika" -compuesta por el presidente, el primer ministro y el jefe de estado mayor del ejército- que entonces gobernaba Pakistán.
El demandante alegó que grandes cantidades de fondos se canalizaron a los candidatos favorecidos por la troika para participar en las elecciones generales de 1990, en que el partido de Nawaz Sharif obtuvo una gran victoria sobre el Partido Popular de Benazir Bhutto.
Por último, Pakistán está pasando por una transición en que el poder se está transfiriendo desde la administración central a los gobiernos subnacionales.
La 18ª Enmienda a la Constitución, adoptada en 2010, hace precisamente eso, pero su ejecución se está viendo retrasada por partidos que prefieren una estructura política altamente centralizada.
Si Pakistán tiene éxito en la transformación de su sistema político, podría servir de modelo para otros países musulmanes que están tratando de pasar de sistemas extractivos a inclusivos de gobierno.
Turquía ya ha avanzado por este camino.
Si Pakistán también lo hace, no estaremos muy lejos de la desmilitarización de la política también en otras partes del mundo islámico.
La salud y el desempeño económico están interrelacionados.
La mortalidad de niños en etapas tempranas, la mortalidad infantil en general y la espectativa de vida se correlacionan todas con un ingreso creciente.
En cuatro países cualquiera en los que el ingreso promedio anual fue, en 1990, de $600, $1,727, $3,795 y $11,422, la mortalidad infantil fue de 114, 66, 34 y 9 (por cada mil).
Conforme se duplica el ingreso, la sobrevivencia de los menores tiende a incrementarse proporcionalmente, una tendencia reflejada en otros cálculos de salud y de riqueza.
Las distintas condiciones de la salud impiden el desarrollo cada cual de forma característica.
El SIDA/VIH, por ejemplo, destruye las vidas de los trabajadores en sus años más productivos y deja huérfanos a millones de niños.
Este efecto combinado daña a las sociedades durante generaciones, así como desalienta la inversión en el presente.
El impacto económico de la malaria es más insidioso, particularmente en los lugares en donde la transmisión es más intensa.
En contraste con el SIDA/VIH, los niños de poca edad son los más afectados, en lugar de los adultos en edad de trabajar.
Alrededor de 300 millones de personas adquieren malaria cada año, causando 1.5 millones de muertes, siendo la mayoría de niños pequeños.
Los niños que sobreviven a la malaria se vuelven adultos relativamente inmunes.
Pero quienes visitan un país infestado de malaria, puesto que no tienen esa inmunidad, comparten los riesgos de los niños locales.
Es precisamente porque la malaria difiere de esa manera de otras infecciones, que su daño económico es tan intenso.
Ninguna otra enfermedad es tan prevaleciente, está tan arraigada a la tierra y tiene efectos tan asimétricos en visitantes y residentes.
Aunque alguna vez protegió a las personas de las áreas tropicales al ahuyentar a los invasores coloniales, en la actualidad la malaria es una carga para esas mismas personas pues ahuyenta a los inversionistas y a otros extranjeros.
El efecto en la inversión externa directa sobresale como un factor crucial en la relación entre la pobreza y la malaria.
Las industrias huyen de las regiones en las que hay malaria, excepto cuando se pueden extraer recursos valiosos o cuando algunos tipos particulares de agricultura requieren de condiciones ambientales únicas.
Los costos que los seguros de salud contra la malaria implican para los trabajadores expatriados y sus familias, desalientan fuertemente las actividades manufacturadoras.
En los lugares en los que la transmisión de la malaria es menos intensa y no se desarrolla inmunidad, hay ocasionales epidemias entre la población local que se cobran una alta cuota de vidas de todas las edades.
Esas erupciones son explosivas y afectan a la totalidad de la población en cuestión de semanas.
En las áreas urbanas en donde los trabajadores indígenas tienden a no tener inmunidad a la malaria, los episodios ocasionales de la enfermedad resultan en una productividad reducida.
Esto contribuye todavía más a la renuencia de las compañías extranjeras a invertir en regiones afectadas por la malaria, a pesar de los bajos costos que de otra manera tiene la mano de obra.
La mala salud debida a la malaria también reduce directamente el ingreso en el hogar al incapacitar a los trabajadores, causando pérdida de tiempo trabajado, reduciendo el tiempo de cuidado de los niños y generando un desarrollo cognitivo deteriorado y efectos adversos durante el embarazo que resultan en un bajo peso en los recién nacidos y que producen discapacidades físicas.
La malaria además obstruye el movimiento de personas entre lugares, las actividades industriales, el comercio y el turismo.
Sin duda, el efecto de la malaria en el turismo es considerable porque el turismo juega un papel importante en la atracción de divisas externas a los países en desarrollo.
La malaria no sólo inhibe la inversión externa, sino también contribuye a la fuga del talento local, pues inhibe el retorno de las personas a sus localidades después de largos periodos en el exterior.
Así, la gente que viaja al exterior para realizar estudios superiores teme perder la inmunidad parcial que alguna vez tuvo y tiende a encontrar trabajo en otras partes en lugar de volver a casa.
Esto es posiblemente más verdadero cuando se trata de personas que adquieren familias en el exterior, porque lo más probable es que sus hijos se enfermen cuando lleguen a la tierra natal de sus padres.
Con todo, la mayor parte del peso de la malaria recae en los países en desarrollo, particularmente en los del subsahara, y la evidencia de una relación recíproca con la pobreza es cada vez más clara.
La malaria causa pobreza y la pobreza causa malaria, en un grado mucho más acentuado que otras enfermedades.
Según todos los cálculos, la carga impuesta por la malaria al crecimiento económico es inmensa.
En los países en donde la transmisión es alta, el ingreso tiende a ser un tercio menor que en otros países.
El crecimiento se reduce 1.3% anualmente y los costos económicos totales de la malaria ascienden a cerca de 1% del PIB anual.
Ninguna otra condición humana parece resultar en una divergencia tal entre los (relativamente bajos) efectos directos en las poblaciones locales y el efecto total en las economías nacionales.
La relación entre pobreza y malaria sugiere que los países del subsahara no se pueden desarrollar económicamente a menos que se haga algo con la enfermedad.
Pero luchar contra la malaria también genera problemas particulares porque gran parte de la carga económica de la enfermedad es indirecta, pues amenaza las vidas de los extranjeros no inmunes que visitan las zonas endémicas.
De hecho, las medidas contra la malaria asumidas para alcanzar objetivos en la salud podrían no funcionar por completo para los objetivos económicos.
Los esfuerzos realizados contra la malaria se centran tradicionalmente en la distribución de mosquiteros tratados con insecticida y la administración de drogas a los residentes vulnerables de una región dada.
Aunque se pueden salvar vidas a través de este tipo de asistencia para ``los más pobres entre los pobres'', los esfuerzos para promover el desarrollo económico podrían centrarse más efectivamente en otras formas de intervención, como la administración ambiental, la mejora habitacional, la aplicación de insecticida residual y las medidas contra los mosquitos que transmiten la infección.
Ese tipo de intervenciones, que buscan reducir la magnitud de la transmisión, están dirigidas a crear un ambiente que tenga la capacidad de servir como ``motor del crecimiento económico''.
Se dirigen a las comunidades más que a los individuos y deberían ser apoyadas por la inversión pública.
En particular, además de los esfuerzos realizados para salvar vidas individualmente, deberían implementarse estrategias para reducir el riesgo de infección en ciudades portuarias y en otros centros de actividad económica.
Puesto que la posibilidad de aplicar un esquema contra la malaria basado en una vacuna todavía no ha sido demostrada, lo que los esfuerzos antimalaria deben buscar lograr es un balance entre las intervenciones diseñadas para producir beneficios inmediatos en la salud y las intervenciones que podrían eliminar a la malaria como obstáculo del desarrollo económico.
NUEVA YORK – Para quienes han visto la película estadounidense "Up in the Air", pensad en la escena en que George Clooney conoce a Vera Farmiga.
Él es un ejecutivo de recursos humanos subcontratado que vuela por el país despidiendo empleados a nombre de sus timoratos gerentes; ella es su experimentada contraparte femenina.
Su ritual de cortejo gira en torno a las tarjetas de viajero frecuente: él saca a relucir su tarjeta Platino Ejecutiva de American Airlines; ella muestra la suya.
A continuación, él exhibe su tarjeta Diamante VIP de Hilton HHonors; pausadamente, ella desliza la suya por la desvencijada mesa donde comparten unas copas.
El mensaje implícito es que los puntos te hacen atractivo.
Las aerolíneas y los hoteles lo han sabido por largo tiempo.
Dean Margolis, que hace mucho prestó servicios de consultoría a importantes aerolíneas y aplica ahora las mismas técnicas a la conducta saludable, recuerda haberse preguntado cómo hacer que los ejecutivos volasen un poco más. No ofreciendo descuentos, que benefician a la compañía del ejecutivo más que al ejecutivo mismo.
Margolis pregunta: "Cuando el jefe dice: '¿Quién quiere ir a Filadelfia conmigo?', ¿qué va a hacer que dos personas digan que sí en lugar de una y contrapesen el dejar atrás a sus familias, hacer fila, quizás tener que sentarse en el asiento del medio...?"
Por supuesto, los puntos hacen la diferencia.
La promesa de que te reconozcan en el mostrador de la aerolínea, te hagan pasar primero y, sí, parecer un pez gordo en el bar de aeropuerto.
La nueva compañía de Margolis, MedRewards, tiene planes de dar puntos a la gente por su comportamiento saludable, desde tomar sus medicamentos con regularidad a ir al gimnasio más de cinco veces al mes.
Como en el negocio aéreo, los clientes reales no serán los usuarios, sino las empresas que desean influir sobre el comportamiento de los usuarios: compañías farmacéuticas que quieren que los paciente compren sus medicamentos, junto con aseguradoras y empleadores que desean reducir los costes de largo plazo.
(¡A los empleadores, alabados sean, hasta les interesa mantener sano a su personal!).
¿Cómo se traduce a estatus un comportamiento saludable?
Por supuesto, primero se puede tener tarjetas que identifiquen esa conducta; por ejemplo, no cuántos medicamentos tomó el paciente, sino con qué regularidad.
En cuanto a los premios, puede ser desde descuentos en aparatos que ahorren energía a muebles que mejoran la postura o cupones de proveedores de alimentos "saludables".
Con el socio adecuado, un plan así también podría incluir mejores tratamientos por parte de las entidades médicas: tal vez una línea telefónica exclusiva para llamar a su profesional médico, WiFi gratuita mientras está en la sala de espera (mientras los demás tienen que pagar) y hasta mejores habitaciones si le tocó en desgracia necesitar cirugía.
Al igual que lo que ocurre con los vuelos, que a la mayor parte de la gente no disfruta particularmente (a diferencia del personaje de George Clooney), es posible que los usuarios se registren con ansias para acumular puntos.
MedRewards no es la única.
Varias otras compañías están adoptando diferentes enfoques, pero todas tienen el mismo objetivo: motivar a las personas a poner en práctica comportamientos saludables.
Y todas ellas evitan simplemente pagarles, lo que es contraproducente en el largo plazo y puede llevar a conductas tramposas.
Si bien algunos pueden pensar que está bien hacer trampa para ganar dinero, la mayoría de la gente no quiere una tarjeta dorada que, en el fondo de sus corazones, saben que es un engaño.
No obstante, muchos harán todo lo posible por explotar el sistema, un reto que cada compañía debe enfrentar.
Contagion Health, de la que soy inversionista, utiliza la mecánica de los juegos multiusuario para convertir el comportamiento saludable en estatus y premios.
Su servicio inicial, en http://imoveyou.com, permite "desafiar" a una persona llenando una forma que luego se publica en Twitter o en su muro de Facebook.
Por ejemplo, Alicia podría completar los espacios en blanco con: “Me comprometo a caminar cinco kilómetros adicionales si @JuanTigar ejercita durante 30 minutos en la máquina elíptica.”
Por supuesto, la gente usa imoveyou también para otros fines, desde retar a un compañero de piso a que haga su cama a estimular a un colega a que supere un récord de ventas.
Mientras más, mejor.
Hacer que la gente se comprometa en general es saludable también, aunque probablemente las corporaciones y los proveedores de servicios médicos y de salud pongan algunas restricciones sobre el asunto alrededor del cual gire el compromiso.
Y luego está HealthRally, que utiliza hallazgos de la economía conductual para motivar a las personas a alcanzar sus propias metas de salud y bienestar.
El concepto básico es que deber algo a los amigos es un incentivo mucho más potente que obtenerlo para uno mismo.
El usuario se registra y convence a amigos y parientes de que auspicien un premio a su elección para una meta específica.
(Aquí podemos imaginar una oportunidad de ingresos basada en listas de deseos, en que las empresas pueden ofrecer productos o servicios motivacionales específicos).
De ahí en adelante, los auspiciadores tienen el derecho implícito de comprobar el grado de avance del usuario, dando apoyo o haciendo críticas que tienen mucho más peso que las que daría un extraño.
Es relativamente fácil fallar si uno está por su cuenta, pero es mucho más difícil si los amigos de uno tienen que poner dinero de verdad.
Si bien en la actualidad el servicio está diseñado para personas individuales, las compañías también podrían usar HealthRally como apoyo de sus programas de bienestar corporativo.
Al proporcionar premios financieros proporcionales, por ejemplo, una compañía podría aprovechar las redes de apoyo naturales de sus empleados y dar un valioso impulso al fondo común.
Estas tres compañías nos permiten usar nuestros propios trucos sicológicos para motivarnos a nosotros mismos.
Con el tiempo, MedRewards, Contagion Health, HealthRally y otras deberán demostrar su valor con datos.
Si la gente que usa sus servicios realmente se mantiene saludable, trabaja más duro y cuesta menos, la evidencia será difícil de soslayar.
Y la gente que no habría adoptado estas herramientas por sí misma verá que los demás la estimulan a hacerlo, con incentivos y evidencia de su parte.
Nota: Soy inversionista de Contagion Health y estoy considerando invertir en MedRewards y HealthRally.
La pasta con “bajo contenido en hidratos de carbono” forma parte de una categoría de alimentos naturales conocidos en el ramo como “males menores”: alimentos con menor cantidad de calorías no deseadas, grasa, grasas artificiales, azúcares, sal o hidratos de carbono.
Ahora existe toda una industria de esa clase de productos, además de alimentos clasificados como “naturales”, “orgánicos” y “funcionales”.
Pero, ¿de verdad son mejores esos alimentos para nuestra salud?
En los Estados Unidos, “orgánico” tiene un significado preciso establecido por el Departamento de Agricultura de ese país.
Sin embargo, “natural” significa lo que quiera que el productor o elaborador de alimentos diga que significa.
Los llamados alimentos “funcionales” –o “tecnoalimentos” – son aquellos a los que los fabricantes añaden aceites omega-3, edulcorantes artificiales, almidones indigeribles, reductores del colesterol, proteínas de soja o de leche (suero), substancias fitoquímicas y otros ingredientes para que puedan anunciar sus propiedades “saludables” conforme a los requisitos de la Administración de Alimentos y Medicamentos (FDA) de los E.UU.
Las ventas de alimentos funcionales y de “males menores” han ido muy bien en los últimos años, pues en 2004 ascendieron a unos 85.000 millones de dólares en los Estados Unidos.
Quienes compran habitualmente esa clase de alimentos son los consumidores de las llamadas “formas de vida saludables y sostenibles”: la preciada base demográfica de la industria de los alimentos naturales.
Son los que compran productos con bajo contenido en hidratos de carbono, tabletas nutritivas y energéticas, alimentos y bebidas enriquecidos con vitaminas y minerales, alimentos a base de soja y prácticamente cualquier cosa que se anuncie como “saludable”.
Como muchas personas, yo pensaba que en el sector de los alimentos funcionales predominaban empresas pequeñas e innovadoras.
En realidad, la participación en ese mercado de PepsiCo asciende al 25 por ciento con productos como los cereales Quaker y los zumos enriquecidos Tropicana, que se ajustan a los requisitos de la FDA para esa clase de alimentos.
La participación de Coca-Cola, General Mills, Kellogg, Kraft, Nestlé y el Groupe Danone oscila entre el 4 y el 7 por ciento del mercado.
El control del mercado por esas empresas es comprensible, si tenemos en cuenta lo que venden.
Los alimentos funcionales más populares son refrescos, bebidas deportivas, cereales para el desayuno, piscolabis, tabletas energéticas y zumos.
Las tres cuartas partes, aproximadamente, de los cereales para el desayuno se anuncian como “saludables” gracias a los cereales integrales o la fibra que se les han añadido para volverlos “funcionales”.
Además, como escribió en 2004 Nancy Childs, profesora de una escuela de administración de empresas, en 
 Nutrition Business Journal
 , los alimentos funcionales para la obesidad, por ejemplo, prometen a sus fabricantes “una doble recompensa”: cumplir los requisitos de los alimentos “saludables” y la posibilidad de su reembolso con cargo al programa Medicare como tratamiento para enfermedades.
También aportan “un saldo a las carteras de productos de las empresas alimentarias, con lo que limitan el pasivo y la responsabilidad empresariales en los frentes legal y de valoración de las acciones, respectivamente”: referencia a las posibles reclamaciones contra las empresas en el sentido de que puedan causar obesidad o mala salud.
Pero muchos de esos productos se componen básicamente de agua y azúcar o son alimentos azucarados, equivalentes a las galletas, a los que se han añadido o extraído ingredientes para que gusten a los consumidores de “formas de vida saludables y sostenibles”, quienes, de lo contrario, no los comprarían.
Un laboratorio privado, ConsumerLab.com, descubrió que casi ninguna de las “aguas vitaminadas” que analizó contenía lo que anunciaban sus etiquetas y algunas tenían sólo entre el 20 y el 50 por ciento de las cantidades de nutrientes enumerados.
Asimismo, la mitad de las grasas de la mayoría de las tabletas energéticas, cuyas ventas anuales ascienden a 2.000 millones de dólares, son saturadas y algunas son artificiales.
Muchas tabletas destinadas a personas que deben reducir los hidratos de carbono en su dieta presentan indicaciones confusas sobre la cantidad neta de ellos que contienen.
Algunas no indican su contenido en alcoholes del azúcar y algunas llevan tanta cantidad de esos aditivos, que por fuerza han de tener efectos laxantes o producir gases.
Otras están tan enriquecidas con vitamina A o D, que ConsumerLab recomienda no dárselas a los niños pequeños.
Aun cuando no hubiera yo visto esos resultados y advertencias, no comería tabletas energéticas, que, según la revista 
 Consumer Reports
 , tienen un sabor “arenoso, terroso o químico”.
Estoy de acuerdo.
Cuando pregunto a amigos y colegas por qué compran esas tabletas, contestan: “Porque sé que son sanas y no me importa su sabor”.
Pues a mí, sí.
No veo qué sentido tiene comer indigestos hidratos de carbono complementados con vitaminas y fibra y con sabor a edulcorantes artificiales.
Si creo que necesito más vitaminas, prefiero tomar un suplemento multivitamínico.
Si necesito cien calorías, más o menos, rápidamente, prefiero un plátano, un puñado de frutos secos o –para el caso es lo mismo– una deliciosa chocolatina.
Con esto no quiero infravalorar algunos de los “males menores”: la leche y el yogurt desnatados, por ejemplo.
Pero la mayoría de los alimentos que se presentan como “saludables” plantean la misma cuestión que los caramelos complementados con vitaminas: ¿añadirle vitaminas hace que un alimento sea mejor para la salud?
Los alimentos de verdad saludables no necesitan que se los vuelva funcionales para que sean buenos para la salud.
Son funcionales tal y como son.
OXFORD – Las fuerzas detrás del crecimiento de las ciudades europeas y norteamericanas en el siglo XIX y XX hoy son el motor de la urbanización en Brasil, China, India, México, Rusia y otros países de mercados emergentes.
Dado que el crecimiento de estas ciudades se vio impulsado y magnificado por tecnologías productivas, una rápida migración interna y altas tasas netas de reproducción, muchas de ellas alcanzaron un tamaño sin precedentes a una velocidad acelerada.
De hecho, todas excepto tres de las 20 ciudades más grandes del mundo están en mercados emergentes.
Muchos pronósticos sugieren que para 2030, las cuatro principales economías de mercados emergentes habrán superado a todo el G-7 en tamaño, y que para 2050, las economías de mercados emergentes de hoy representarán más de la mitad de la economía global y una porción aún mayor de la población mundial.
Todos estos pronósticos suponen que el crecimiento económico se generará en las ciudades.
Ahora bien, ¿las ciudades de mercados emergentes serán lo suficientemente saludables como para impulsar un rápido crecimiento económico?
Las cuestiones que preocupan a los responsables de políticas sanitarias y a los profesionales de la salud en Lima, El Cairo, Kolkata y Yakarta reflejan climas, geografías, historias y culturas contrastantes.
Cada ciudad, en definitiva, es un caso especial.
Pero comparten algunas características genéricas.
Una es que la carga de enfermedades urbanas está mutando de enfermedades infecciosas a enfermedades crónicas –las llamadas “enfermedades de la prosperidad”-.
Pero los pobres urbanos, que se enfrentan a una mala situación habitacional, una infraestructura limitada y servicios precarios, son vulnerables a epidemias, enfermedades infantiles basadas en la desnutrición, VIH/SIDA, malaria, tuberculosis y trastornos mentales.
También son más proclives a verse afectados en mayor medida por desastres naturales, como las inundaciones y los derrumbes de lodo que devastaron partes de Río de Janeiro en enero.
Una segunda característica genérica de las ciudades de mercados emergentes es que las densas concentraciones de pobreza ayudan a crear entornos frágiles que dan pie a desórdenes civiles, con el consiguiente resultado de muertos y heridos.
Pero en un simposio reciente en la Universidad de Oxford se llegó a la conclusión de que las ciudades de mercados emergentes podían mejorar y mantener la salud urbana si aprovecharan las ventajas inherentes de la concentración, coordinaran políticas y programas sanitarios, adoptaran innovaciones exitosas, reformaran la educación y la capacitación sanitarias y desarrollaran mejores procesos de planificación.
De hecho, muchas soluciones potenciales surgen de las oportunidades de innovación generadas por la concentración física de personas y de actividad económica.
Es invariablemente más eficiente construir y mantener una infraestructura relacionada con la salud, como por ejemplo suministro de agua y sistemas sanitarios, clínicas y hospitales, y orecer atención médica especializada, donde las densidades de población son más altas –y crear redes costeables de trabajadores sanitarios comunitarios que utilicen tecnología de bajo costo-.
Es invariablemente más fácil incorporar economías de escala y operación en programas de salud pública donde esas economías son más grandes.
Es más, mientras la salud de las poblaciones urbanas se ve directa o indirectamente afectada por las acciones tomadas (o no tomadas) en casi todas las ramas de gobierno, son pocos los mercados emergentes que tomaron medidas para mejorar la coordinación horizontal dentro de la administración nacional o municipal.
Menos aún afrontaron la necesidad de una coordinación entre los gobiernos nacionales y municipales.
Hacen falta soluciones a medida –lo que funciona en una ciudad tal vez no funcione en otras–, pero como los problemas que surgen de una coordinación débil o de una falta de coordinación están generalizados, los mercados emergentes deberían considerar modelos de gobernancia que depositen en los gobiernos municipales la responsabilidad por los resultados en materia de salud urbana –junto con la autoridad necesaria para darles forma.
Sin embargo, esta innovación no siempre empieza en casa, razón por la cual los gobiernos municipales necesitan estar al corriente de ideas y lecciones potencialmente aplicables que provengan de otras ciudades y países.
Desafortunadamente, la difusión y propagación de ideas innovadoras en el campo de la salud pública y la atención sanitaria normalmente es un proceso aleatorio, desordenado e ineficiente.
De manera que los mercados emergentes deberían colaborar para desarrollar redes de conocimiento en materia de salud destinadas a facilitar el aprendizaje mutuo.
También existe una necesidad urgente de abordar el hecho de que la salud pública y la educación médica en los mercados emergentes rara vez están integradas.
Al haber recibido una capacitación diferente y al haber desarrollado mentalidades diferentes, las autoridades de salud pública y los médicos (y sus subordinados) suelen operar en contextos tipo búnkeres –en detrimento de la gente que atienden-.
Es más, existen escasas oportunidades para que los médicos se especialicen en salud urbana.
Para superar este desafío, los gobiernos de los mercados emergentes deberían considerar reformas radicales en educación y capacitación en salud pública y atención sanitaria urbanas.
El crecimiento urbano en los países de mercados emergentes –y la correspondiente concentración de pobreza- ha desafiado y algunas veces abrumado la capacidad de sus gobiernos para ofrecer vivienda sostenible y costeable, suministro de agua y saneamiento, servicios de gestión de residuos sólidos y educación –todos los cuales afectan de manera directa la salud urbana- así como servicios de atención médica básicos.
Para abordar estas cuestiones las ciudades de mercados emergentes deberían poner en práctica una planificación anticipatoria, basada en pronósticos demográficos realistas, desarrollar registros de pacientes y sistemas de información de salud a nivel municipal y nacional, e intentar integrar la planificación de la salud y la atención médica con la planificación general de la ciudad.&#160;
Si las ciudades han de impulsar a los países de mercados emergentes hacia un futuro mejor, sus gobiernos deben asegurar que la vivienda, la infraestructura y los servicios urbanos estén a la altura de la demanda.
Después de todo, un entorno empresario favorable a la inversión exige adultos que estén en condiciones de trabajar y niños en condiciones de aprender.
En definitiva, la salud económica de los países de mercados emergentes dependerá de la reinvención de la salud pública urbana.
Te encuentras entre una multitud y oyes tu nombre.
Te vuelves para ver quién lo ha pronunciado.
Nadie te contesta con la mirada.
Se te ocurre que la voz que has oído debe de haber procedido de tu propia mente. 
Esa incursión en lo paranormal es la más próxima para la mayoría de las personas a la experiencia de las alucinaciones auditivas -u "oír voces"-, trastorno que afecta al 70 por ciento de los pacientes con esquizofrenia y al 15 por ciento de pacientes con trastornos anímicos, tales como la manía o la depresión.
Para esas personas, en lugar de oír simplemente su propio nombre, las voces producen una corriente de palabras, con frecuencia vulgares o despectivas ("Eres una puta gorda", "¡Vete a la mierda!") o un comentario simultáneo a sus pensamientos más íntimos. 
El convincente halo de realidad que caracteriza esas experiencias produce con frecuencia angustia y perturba el pensamiento y la conducta.
El sonido de la voz es a veces el de un miembro de la familia o alguien del pasado del sujeto o se parece al de una persona desconocida, pero tiene rasgos claros e inmediatamente reconocibles (por ejemplo, una voz profunda y gruñona).
Con frecuencia ciertos sonidos externos reales, como, por ejemplo, los de ventiladores o de agua que corre, se transforman en habla percibida. 
Un paciente describió el fenómeno de las voces recurrentes como estar "en un estado de constante violación mental".
En los peores casos, las voces ordenan a quien las oye cometer actos destructivos, como el suicido o un asalto.
Pero oír voces no es necesariamente una señal de enfermedad mental, por lo que, para entender la esquizofrenia y trastornos conexos, resulta decisivo entender el mecanismo de las alucinaciones auditivas. 
Por ejemplo, la ocasional percepción ilusoria de nuestro nombre pronunciado entre una multitud ocurre porque esas palabras son de una importancia excepcional.
Nuestro cerebro está preparado para registrar esa clase de acontecimientos; por eso, en ocasiones -poco frecuentes- el cerebro comete un error y reconstruye sonidos no relacionados (como, por ejemplo, personas que hablan y cuyas palabras no resultan claras) en una percepción falsa del nombre pronunciado. 
También se sabe que se dan voces alucinadas durante estados de inspiración creativa o religiosa.
Juana de Arco dijo haber oído voces de santos que le pedían que liberara su país de los ingleses.
Después de vivir solo en un castillo durante dos meses, Rainer Maria Rilke oyó la voz de un "ángel terrible" en medio del estrépito del mar.
Esa experiencia lo indujo a escribir las 
 Elegías del Duino
 . 
¿Cómo podemos entender las diferencias entre una voz inspirada, un caso aislado en el que oímos nuestro propio nombre y las voces de los enfermos mentales?
Una respuesta es la de que las voces "no patológicas" se dan muy raras veces o tal vez una sola vez.
No es así en el caso de las personas que padecen una enfermedad mental.
Sin tratamiento, esas experiencias reaparecen sin cesar. 
Los estudios del cerebro con imágenes han revelado que durante esas alucinaciones se activan partes del lóbulo temporal.
Nuestra investigación en la Universidad de Yale, además de estudios llevados a cabo en el Instituto de Psiquiatría de Londres, advirtieron también, durante la producción de "habla interna" o pensamiento verbal, una activación en una zona del cerebro conocida como región de Broca. 
Una teoría es la de que surgen voces porque la zona de Broca "vierte" producciones lingüísticas en partes del cerebro que normalmente reciben aportaciones lingüísticas procedentes del exterior.
Para poner a prueba esa teoría, estamos utilizando la estimulación magnética transcraneana (EMT) con vistas a reducir la excitabilidad de las porciones del lóbulo temporal y de la región de Broca. 
Hasta ahora, la mayoría de los pacientes parecen experimentar mejorías importantes, que duran de dos meses a más de un año, con la EMT dirigida a las dos regiones del cerebro.
Esos resultados, aunque preliminares, sugieren un tratamiento substitutivo, en caso de que estudios en gran escala confirmen su validez. 
Lo que está por explicar es la causa fundamental de las activaciones cerebrales anormales.
Estamos investigando tres ideas vinculadas entre sí.
La primera se basa en estudios que indican que los aquejados de esquizofrenia padecen una reducción de la conectividad cerebral.
A consecuencia de ello, ciertos grupos de neuronas, como las encargadas de producir y percibir el lenguaje, pueden comenzar a funcionar autónomamente, fuera del control o la influencia de otros sistemas cerebrales.
Es como si la sección de cuerdas de la orquesta decidiera de repente interpretar su propia música, sin atender a las demás. 
La segunda idea es la de que la privación de intercambio social -a saber, conversación humana- aumenta la probabilidad de que el cerebro produzca conversaciones alucinadas.
Con frecuencia una de las primeras señales de la esquizofrenia --que se produce mucho antes que manifestaciones como la de oír voces-- es el aislamiento social. 
De hecho, la privación sensorial puede producir alucinaciones en el sentido afectado.
Un ejemplo es el síndrome de Charles Bonnet, en el que las deficiencias visuales de los ancianos pueden producir visiones de figuras humanas.
¿Podría ser que la ausencia de conversación verbal humana -piedra angular de la actividad intelectual y la creatividad humanas- produjera conversaciones alucinadas?
Recuérdese el extremo aislamiento que precedió a la aparición de la sorprendente voz de Rilke. 
En tercer lugar, la intensificación de las emociones puede desempeñar un papel en la producción de voces.
De hecho, la intensificación de la emocionalidad incita al cerebro a producir información en consonancia con ese estado emocional.
Por ejemplo, un estado de ánimo decaído favorece la aparición de pensamientos que son, a su vez, deprimentes.
Es posible que los estados de emoción intensa preseleccionen y tal vez obtengan del cerebro ciertos mensajes verbales que presenten la misma carga emocional. 
Los mensajes verbales expresados por voces son con frecuencia intensamente emocionales.
Además, cuando comienza la esquizofrenia, esas personas se encuentran con frecuencia en estados de temor o euforia extremos.
Podría ser que esos intensos estados emocionales aumentaran la propensión del cerebro a producir "mensajes" verbales correspondientes. 
Eso explicaría que surjan voces durante estados de emocionalidad extrema, pero incidentales, provocados por pensamientos inspirados, estados de manía o depresión o ingestión de ciertas drogas.
En esos casos las voces desaparecen cuando los estados emocionales vuelven a la normalidad.
Los cerebros de pacientes de esquizofrenia pueden ser vulnerables, en el sentido de quedar "atascados" en esos estados alucinatorios. 
Nuestra hipótesis es la de que las voces se deben a diferentes combinaciones de esos tres estados: integración cerebral reducida, aislamiento social y niveles altos de emocionalidad.
En ella se han centrado los esfuerzos para entender a pacientes con enfermedad mental y ayudarlos a apaciguar su mente. 
FILADELFIA – Imagínese que está comprando un auto de alto rendimiento, pero que todavía no puede mirar debajo del capó.
Lo que hay adentro es un secreto.
Es más, no puede averiguar cómo se desempeñaron otros vehículos similares, porque no hay ninguno.
Finalmente, el auto no tiene garantía.
La misma lógica se aplica a los fondos de inversión: los inversores normalmente no pueden saber cómo funcionan y no se ofrecen garantías.
Es más, los gestores de los fondos de inversión fácilmente pueden &quot;falsear&quot; un alto rendimiento sin que los descubran.
Para ver cómo se puede falsear un alto rendimiento, considere un acontecimiento bastante raro, como que el S&amp;P 500 cayera más del 20% en el próximo año.
Estos acontecimientos normalmente están cotizados en el mercado de derivados, que le pone un precio al episodio del S&amp;P de diez centavos sobre cada dólar.
Una opción cuesta diez centavos ahora y paga 1 dólar si el acontecimiento ocurre para fin de año, pero nada si nunca tiene lugar.
Introduzcamos a Oz, que tiene un doctorado en física.
El no tiene ningún talento para las inversiones, pero sabe de probabilidades y está administrando un fondo de inversión por un monto de 100 millones de dólares.
Decide vender opciones sobre el episodio del S&amp;P. Para cumplir con sus obligaciones con los tenedores de la opción si ésta se produce, coloca los 100 millones de dólares en Letras del Tesoro de Estados Unidos a un año, con un rendimiento del 4%.
Luego vende opciones cubiertas por 100 millones de dólares, que tienen un rendimiento de diez centavos sobre cada dólar y entonces recauda 10 millones de dólares.
También coloca estos 10 millones en Letras del Tesoro y vende otros 10 millones en opciones.
Esto le deja un neto de otro millón de dólares, que utiliza para cubrir los gastos.
Al final del año, la probabilidad de que el episodio no ocurra es del 90%, de modo que Oz no les debe nada a los tenedores de la opción.
El fondo embolsa 11 millones de dólares de la venta de las opciones más el 4% sobre 110 millones de dólares en Letras del Tesoro, lo que representa un retorno saludable del 15,4% antes de los gastos.
Es más, el honorario de Oz es el estándar “dos y veinte”: 2% para los fondos bajo gestión más un bono por desempeño del 20% por los retornos que superan algún punto de referencia –digamos, el 4%-.
Por lo tanto, recibe más de 3 millones de dólares después de los gastos.
Oz está feliz de haber abandonado la física.
Como la probabilidad de que ocurra el episodio es de apenas el 10% en un año cualquiera, existe una posibilidad de casi el 60% de que pasen más de cinco años sin que se produzca el acontecimiento, en cuyo caso Oz gana más de 15 millones de dólares aunque no ingrese dinero fresco al fondo.
Por supuesto, después de varios años de retornos así, el fondo de Oz puede crecer enormemente mientras nuevos inversores claman por una parte de la acción.
Pero los inversores no saben –y no pueden decirlo- que Oz no tiene talento.
Ven lo que sucedió, no lo que podría haber sucedido.
De manera que cuando el episodio finalmente sí se produce, los inversores que dejan su dinero en el fondo pierden todo, mientras que Oz recauda más de 3 millones de dólares por año antes de que el fondo se desmorone.
Es más, el resultado para los inversores es el mismo incluso si los gestores fueran honestos y simplemente pensaran que pueden vencer al mercado.
Oz puede no ser un delincuente; tal vez sencillamente piense que la probabilidad de que el S&amp;P se derrumbe sea mucho menos del 10%.
La moraleja es que los gestores de fondos de inversión ponen a sus inversores en riesgo, pero ellos no asumen ninguno.
Si el fondo vuela en pedazos, los inversores no pueden decir si se debió a una mala gestión o simplemente a la mala suerte.
Esto plantea desafíos reales para los reguladores.
El fraude es difícil de comprobar, porque los gestores siempre pueden decir que pensaban que las probabilidades eran mejores de lo que fueron.
Tampoco un cambio de los incentivos –digamos, penalizar el mal desempeño así como recompensar el buen desempeño- es la solución del problema, porque cualquier estructura de honorarios que recompense a los verdaderos magos financieros también recompensa a los charlatanes.
Sin embargo, se pueden tomar medidas para proteger a los inversores.
Se les debería exigir a todos los fondos de inversión que se registren inmediatamente y que informen sobre sus retornos de manera regular.
Requerir que los gestores advirtieran a los inversores sobre una exposición riesgosa ayudaría aún más.
Como alternativa, los gestores podrían garantizar límites sobre las pérdidas, algo similar a la garantía de un fabricante de automóviles.
Es por el bien de la industria de los fondos de inversión alentar una mayor regulación y transparencia, para que una ola creciente de fondos quebrados no haga colapsar la confianza de los inversores, dejando a los magos buenos y a los malos fuera del negocio.
HELSINKI – Uno de los primeros resultados de la recesión global actual es que muchos gobiernos donantes están recortando sus programas de asistencia externa.
Antes de tomar posesión, el presidente Barack Obama había prometido duplicar la asistencia externa estadounidense de 25 a 50 mil millones de dólares, pero el vicepresidente Joe Biden ha advertido que este compromiso tal vez se cumpla más lentamente debido a la crisis.
Aquí en Finlandia nuestra ayuda disminuyó 62% a principios de los años noventa, un período que los finlandeses todavía llaman “la depresión”.
La ayuda externa de Japón cayó 44% cuando ese país tuvo problemas.
La crisis mundial actual podría originar un recorte de la asistencia oficial para el desarrollo del 30%.
También es fácil predecir que los gobiernos donantes examinarán con cuidado los gastos crecientes de las 14 operaciones de mantenimiento de la paz de la ONU en todo el mundo.
El importe total de las operaciones de la ONU desde mediados de 2007 hasta mediados de 2008 fue de 6.7 mil millones de dólares, alrededor del doble de su nivel hace 15 años.
Podemos imaginar las graves consecuencias si se suspenden esas operaciones, que ya carecen de recursos.
Recordemos que una falta similar de entusiasmo para financiar la misión de la ONU en Rwanda precedió al genocidio en ese país.
Los acontecimientos recientes en el Congo y otros lugares indican que no es momento para la complacencia.
Pero la mayor transferencia de activos de los países ricos al mundo en desarrollo, por mucho, se hace mediante las remesas de los trabajadores migratorios.
Pocos de quienes toman las decisiones se dan cuenta de eso.
En 2006, alrededor de 150 millones de migrantes enviaron aproximadamente 300 mil millones de dólares a sus familias en los países en desarrollo.
El número de transacciones es enorme; se calcula que hay 1.5 mil millones de operaciones al año.
La mayoría son por cantidades de sólo 100 a 300 dólares y normalmente se dedican de inmediato al consumo.
El valor de toda la asistencia oficial para el desarrollo en 2006 fue de 126 mil millones de dólares, es decir, menos de la mitad de las remesas privadas, aun cuando incluye la asistencia de países de la OCDE, de países que no son miembros de esa organización y de China.
Si la recesión hace que los migrantes pierdan sus empleos en los países ricos anfitriones y los obliga a regresar a sus países de origen, se agravará la pobreza de millones de personas que ya son pobres.
El posible impacto se puede medir examinando cómo se distribuyen los 300 mil millones de dólares de remesas.
En 2006, los países más pobres de Europa recibieron alrededor de 50 mil millones de dólares, África obtuvo 38 mil millones, América Latina y el Caribe, 68 mil millones y Medio Oriente, 24 mil millones.
Asia es el mayor beneficiario, pues recibió 113 mil millones de dólares.
En total, se calcula que el 10% de la población mundial se beneficia de las remesas, y 57 países reciben mil millones de dólares o más al año.
En efecto, algunos países dependen de ese flujo de ingresos.
Cabo Verde recibió 34% de su PIB de las remesas, Eritrea 38% y Burundi 23%.
En Asia, las cifras fueron 30% para Afganistán y 38% para Tayikistán, mientras que en Europa, Moldova recibió 31% de su PIB de fuentes externas.
Algunos de estos países están en conflictos o son Estados frágiles, por lo que una disminución en el flujo de las remesas agravaría su inestabilidad y tal vez aumentaría las corrientes migratorias hacia otros países.
Por lo tanto, los gobiernos de Europa y otros países deben considerar cuidadosamente qué otras fuerzas podrían actuar si los migrantes regresan a sus casas.
Estos gobiernos ya dedican ingresos fiscales a la asistencia externa directa.
Deberían, entonces, pensar en conceder incentivos fiscales que pudieran alentar a los empleadores a conservar a los trabajadores migratorios en sus nóminas, ya que probablemente ésta sería una forma mucho más eficiente de apoyar a los países pobres.
Además, puesto que los costos de transacción frecuentemente representan un alto porcentaje del valor de las remesas, se podrían utilizar mecanismos de ayuda con el fin de crear canales seguros y económicos para los flujos financieros, especialmente cuando el dinero no puede llegar fácilmente a zonas rurales remotas, como sucede a menudo en África o Asia.
Las leyes antiterrorismo plantean un problema en este punto, porque la exigencia de que haya mecanismos de control más efectivos de las transferencias financieras internacionales representa una carga adicional para los operadores.
Estas nuevas reglas ciertamente han elevado los costos de las transacciones.
Pero la lucha contra el terrorismo y su financiamiento significa que los gobiernos y las instituciones financieras tienen datos considerables sobre los flujos transfronterizos de dinero, que deberían utilizarse para ayudar a las personas a enviar fondos a sus familias más fácilmente.
Actualmente, enviar dinero a ciertos países sólo se permite mediante canales bancarios formales, lo que ha creado monopolios virtuales y al mismo tiempo ha impedido que las remesas lleguen a las zonas rurales donde los bancos no operan.
En África occidental, un solo operador de transferencias maneja el 70% de los pagos oficiales e impone exclusividad a los bancos.
Se podría facilitar el flujo de dinero a las regiones remotas si se permitiera a instituciones financieras más informales canalizar los pagos extranjeros.
Las cooperativas, uniones de créditos y nuevas formas de microfinanciamiento podrían constituir redes que garantizaran una mayor accesibilidad.
En algunos países hay normas jurídicas restrictivas que impiden a los migrantes utilizar los sistemas bancarios oficiales a menos que tengan la condición legal necesaria.
Sin embargo, otros países han tomado medidas para que las transferencias se puedan hacer mediante teléfonos celulares.
La magnitud misma de las remesas y la importancia que tienen para mantener a millones de personas por encima de la línea de la pobreza indica que los gobiernos de los países ricos deberían examinar con cuidado el sistema existente.
Un sistema mejorado podría ayudar a aliviar la carga impuesta a las víctimas inocentes de la crisis económica y financiera.
En ese examen de las remesas se debería analizar qué prácticas restrictivas podrían abolirse y si la asistencia oficial debería adaptarse a las necesidades de esta red de ayuda informal pero crucialmente importante.
CHICAGO – Cuando una empresa rentable se encuentra con un gran pasivo, la solución no es la de que el Gobierno compre sus activos a precios desorbitados. Al contrario: la solución es la protección con arreglo a la legislación sobre las quiebras, que en los Estados Unidos corresponde al capítulo 11 de ésta.
De conformidad con el capítulo 11, las empresas que tienen un sólido negocio subyacente suelen canjear deuda por capital social. Desaparecen los antiguos titulares de acciones y se transforman las antiguas deudas pendientes en participaciones en el capital social de la nueva entidad, que sigue funcionando con una nueva estructura de capital.
De lo contrario, los acreedores pueden acordar la reducción del valor nominal de una deuda a cambio de garantías.
Así, pues, ¿por qué no utilizar ese procedimiento establecido para resolver los problemas actuales del sector financiero?
La respuesta evidente es la de que no tenemos tiempo: los procedimientos del capítulo 11 suelen ser largos y complejos y la crisis actual ha llegado a un punto en que no hay tiempo que perder, pero estamos en un momento extraordinario y el Gobierno ha adoptado y está dispuesto a adoptar medidas sin precedentes.
Como si el recate de la gran aseguradora AIG y la prohibición de la venta al descubierto de valores financieros no fuera suficiente, ahora el Secretario del Tesoro de los Estados Unidos, Henry Paulson, propone la compra (con el dinero de los contribuyentes) de activos con dificultades del sector financiero, pero, ¿a qué precio?
Si a los bancos y las entidades financieras les resulta difícil recapitalizarse (es decir, emitir nuevas acciones), es porque los inversores no tienen certidumbre sobre el valor de los activos en sus carteras de valores y no quieren pagar más de la cuenta.
¿Será más eficaz el Gobierno a la hora de valorar dichos activos?
En una negociación entre funcionarios del Estado y un banquero con dividendos en riesgo, ¿quién tendrá más poder para determinar el precio?
El plan de Paulson crearía una institución caritativa que prestaría asistencia social a los ricos… a costa de los contribuyentes.
Si la subvención del Gobierno es lo bastante cuantiosa, logrará frenar la crisis, pero, una vez más, ¿a qué precio?
Aparte de costar miles de millones de dólares de los contribuyentes, el plan de Paulson viola el principio capitalista fundamental de que  quienquiera que recoja las ganancias cargue también con las pérdidas.
Recuérdese que en la crisis de los bancos de ahorros y préstamos de finales del decenio de 1980, el Gobierno tuvo que ayudar a esas entidades, porque sus depósitos contaban con seguros federales, pero en este caso el Gobierno no tiene que ayudar a los acreedores de Bear Sterns, AIG o cualesquiera otras entidades financieras que se beneficiarán del plan de Paulson.
Como no tenemos tiempo para aplicar los procedimientos del capítulo 11 y no queremos ayudar a todos los acreedores, el mal menor es hacer lo que hacen los jueces en los procesos contenciosos de quiebra con un gran pasivo: imponer un plan de reestructuración a lo acreedores, en el que se condone parte de la deuda a cambio de acciones o garantías.
Existen precedentes de semejantes medidas audaces.
Durante la Gran Depresión, muchos contratos de deuda estaban indexados con el oro, por lo que, cuando se suspendió la convertibilidad del dólar al oro, el valor de dicha deuda se disparó y amenazó la supervivencia de muchas entidades.
El gobierno del presidente Roosevelt declaró inválida esa cláusula y forzó la condonación de la deuda.
Mi colega y actual gobernador de la Reserva Federal Randall Koszner estudió ese episodio y mostró que, después de que el Tribunal Supremo ratificara esa decisión, se dispararon no sólo los precios de los valores bursátiles, sino también los de los bonos.
¿Cómo es posible?
Como llevan treinta años diciendo los expertos en finanzas empresariales, tener demasiada deuda y demasiado poco capital social resulta costoso, por lo que la reducción del valor nominal de la deuda puede beneficiar a veces no sólo a los titulares de acciones, sino también a los titulares de deuda.
Pero, si bien la condonación de deuda beneficia a los titulares tanto de acciones como de deuda, estos últimos no la aceptan voluntariamente por dos razones.
En primer lugar, aun cuando cada uno de los titulares de deuda individuales se beneficie, se beneficiará aún más, si todos los demás reducen el valor nominal de su deuda y ellos no.
Por eso, todos esperan a que otros tomen la iniciativa, lo que crea un evidente retraso.
En segundo lugar, desde el punto de vista de un titular de deuda, la ayuda gubernamental es mejor.
Tan sólo el rumor de una ayuda gubernamental reduce el incentivo para actuar de los titulares de deuda, lo que hace que la ayuda resulte más necesaria.
Como durante la Gran Depresión y en muchas reestructuraciones de deuda, en la contingencia actual tiene sentido autorizar una condonación parcial de la deuda o un canje de deuda por capital social en el sector financiero.
Es una estrategia de eficacia comprobada y no involucra a los contribuyentes.
Un canje de deuda por capital social o una condonación de la deuda no sería una violación  de los derechos de propiedad privada mayor que un rescate en gran escala, pero para los copartícipes más importantes en el sector financiero resulta mucho más atractivo ser ayudados por los contribuyentes.
De hecho, para el sector financiero el atractivo de la propuesta de Paulson es precisamente el de que grava a la mayoría y beneficia a una minoría.
Como la mayoría (los contribuyentes) está dispersa, no podemos lanzar un combate eficaz en el Congreso de los EE.UU., mientras que el sector financiero está bien representado políticamente.
Durante seis de los trece últimos años, el Secretario del Tesoro fue un antiguo empleado de Goldman Sachs.
Las decisiones que debe adoptar ahora el Congreso no sólo afectarán a las perspectivas a corto plazo de la economía estadounidense, sino que, además, modelarán el capitalismo que tendremos durante los cincuenta próximos años.
¿Queremos vivir en un sistema en el que los beneficios sean privados, pero se socialicen las pérdidas, en el que se utilice el dinero de los contribuyentes para apuntalar las empresas fracasadas?
¿O queremos vivir en un sistema en el que se exija a las personas la rendición de cuentas por sus decisiones, en el que se castigue el comportamiento imprudente y se premie el prudente?
Para quienquiera que crea en los mercados libres, el riesgo mayor de la situación actual es el de que el interés de unos pocos financieros socavará los mecanismos fundamentales del sistema capitalista.
Ha llegado la hora de salvar el capitalismo de los capitalistas.
A mediados de julio los excelentísimos ministros de finanzas de la Unión Monetaria Europea (UME) se reunieron para evaluar el estado económico de la eurozona.
Cavilaron acerca del pronóstico económico más reciente, que proyecta este año para la eurozona un crecimiento del PGB de un patéticamente anémico 0.7%.
Entonces, ministro tras ministro y sin excepción, todos decidieron que sus economías debían sufrir más de lo mismo, si no peor.
Reiteraron su compromiso con el Pacto de Estabilidad y Crecimiento, que exige a los países de la eurozona elevar impuestos y recortar gastos, presionando aún más sus economías hacia la desaceleración.
Este Pacto ya está enviando a Alemania a la recesión, y el gobierno de Italia está luchando por revisar sus predicciones de crecimiento lo suficientemente rápido como para seguir el ritmo de la caída de su producción.
Pero aparentemente nada de esto es suficiente para que las autoridades reformulen sus prioridades.
Algunos ministros de finanzas de la UE todavía ven al Pacto de Estabilidad como la ``piedra angular'' de la UME.
Otros hablan de la importancia de obedecer las ``reglas del juego'' .
Otros más dicen que, si bien es evidente lo esencial de recuperar el crecimiento económico, esta recuperación debe ocurrir ``dentro del espíritu del Pacto''.
Desde el lado estadounidense del Atlántico, todas estas fundamentaciones parecen realmente incomprensibles.
La última vez que un gobierno de EEUU intentó asegurar un presupuesto equilibrado a las puertas de una recesión fue hace setenta años, durante la presidencia de Herbert Hubert, al comienzo de la Gran Depresión.
Desde entonces, el consenso general en EEUU es que los períodos cíclicos de dificultades económicas requieren del uso de déficits presupuestarios para paliar sus efectos, estimular la demanda agregada e impulsar la recuperación.
Los economistas llaman a estos estímulos fiscales cíclicos ``estabilizadores automáticos''.
Cuando los ingresos privados caen, también lo hacen los ingresos públicos.
Si se cobran menos impuestos, es posible aumentar los ingresos disponibles para el gasto.
Pero, lo que es más importante, cuando los ingresos privados caen, aumenta el gasto del gobierno en bienestar social, lo que anima la demanda, la producción, la inversión y el empleo.
La caída de los impuestos y el aumento del gasto efectivamente hacen que el déficit presupuestario se agrande, pero de un modo saludable y útil.
En este lado del Atlántico, la utilidad de estos estabilizadores fiscales automáticos no ha sido cuestionada.
Al contrario, cada vez que aparece la sombra de una recesión, el debate político gira en torno a si es necesario reforzarlos con estimulos adicionales , a través de una política fiscal discrecional.
Nadie habla de cómo desacelerar más la economía, elevando los impuestos y recortando los programas de gasto.
Ni los demócratas ni los republicanos tienen interés en estrangular la actividad económica.
Este no es un tema partidista.
No es ni siquiera un asunto de disciplina fiscal.
Cada vez que han surgido propuestas de algún tipo de enmienda a la Constitución de los EEUU en relación con el equilibrio presupuestario, usualmente quienes las han propuesto han incluido excepciones no sólo para los casos de guerra, sino también para las recesiones.
Sabemos cuáles son los orígenes del Pacto de Estabilidad y Crecimiento.
Los países europeos del norte, particularmente Alemania y Holanda, se enorgullecían de mantener relaciones tradicionalmente moderadas de deuda a PGB y tasas de interés relativamente bajas.
Estos países veían que las naciones de europa del sur (siendo Italia y Grecias las mayores preocupaciones) tradicionalmente habían tenido altas relaciones de deuda a PGB y tasas de interés nominal relativamente altas, debido a su supuesta tolerancia a la inflación.
Los países del norte temían que el gasto vía déficit por parte del sur crearía en último término una presión hacia la monetarización parcial de su deuda, a través de la inflación del euro. O, más precisamente, sus líderes temían que los inversionistas, temiendo la misma cosa, exigirían mayores tasas de interés.
El Pacto de Estabilidad y Crecimiento se creó para mantener bajas las deudas públicas de Europa del sur, manteniendo así bajas las tasas de interés, al tranquilizar a los inversionistas con la seguridad de que las deudas nacionales nunca se elevarían lo suficiente como para generar presiones inflacionarias serias.
Pero si damos una mirada a los problemas económicos de la eurozona hoy, el peligro de que haya tasas de interés nominales altas en el largo plazo no figura ni siquiera entre las diez preocupaciones principales de los inversionistas.
Al menos, no hay duda de que los inversionistas no temen que una deuda alta lleve a los gobiernos a avivar la inflación mediante la impresión de más dinero.
Los problemas de la UE son una producción estancada, un alto desempleo estructural, un bajo crecimiento de la productividad, la injusta y dilapidadora Política Agrícola Común (PCA) y los próximos ajustes estructurales que exigirá la ampliación de la UE.
En cierto modo, es bueno que los ministros de finanzas de la eurozona estén ansiosos por mantener sus deudas bajas en el largo plazo: es un signo de que las victorias contra la inflación, logradas en los 70, no se echarán por la borda con facilidad.
Pero es peligroso obsesionarse con el pasado.
No hay un camino más seguro hacia el desastre económico que ponerse anteojeras basadas en la historia.
Como Herbert Hoover podría confirmar, cuando sólo vemos los problemas de política económica de hace una generación, nos arriesgamos a no ver los peligros que están justo frente a nuestros ojos.
NUEVA DELHI – Dos héroes célebres, que como presidente y jefe del ejército respectivamente, ayudaron a poner fin a la larga y brutal guerra civil contra los tigres tamiles, ahora están en una batalla política.
Cualquiera de los candidatos que gane las elecciones presidenciales de Sri Lanka el 26 de enero tendrá que conducir a ese nación insular, pequeña, pero estratégicamente situada, en una dirección fundamentalmente diferente –de hacer la guerra, como lo ha hecho durante más de un cuarto siglo, a hacer la paz mediante la reconciliación étnica y poder compartido.
Casi desde la independencia en 1948, Sri Lanka se ha visto asolada por la rivalidad enconada entre la mayoría cingalesa y la minoría tamil, que representa el 12% de los 21.3 millones la población actual.
Ahora el país se ve dividido por la enemistad política entre dos ídolos de guerra de los cingaleses, cada uno de ellos quiere ser recordado como el verdadero líder que aplastó la guerrilla de los tigres tamiles.
El antagonismo entre el presidente, Mahinda Rajapaksa, y el ahora retirado general, Sarath Fonseka, se ha estado gestando desde hace meses.
Todavía los militares no habían terminado de aplastar a los tigres tamiles –que dirigieron un Estado de facto durante más de dos décadas en el norte y el este- cuando Rajapaksa ya estaba removiendo a Fonseka como jefe del ejército para asignarlo en la nueva posición, en gran parte ceremonial, de jefe de gabinete de la Defensa.
Una vez que el general cuatro estrellas fue puesto en su nuevo cargo, su relación con el presidente empezó a estropearse.
Luego de que empezaran a correr rumores de un golpe de Estado en el otoño pasado, el presidente, por si llegaba a necesitar asistencia militar, alertó a India.
Cuando Rajapaksa decidió en noviembre pasado convocar a elecciones anticipadas para aprovechar su condición de héroe de guerra con los cingaleses, una sorpresa le estaba esperando: anticipando lo que haría, Fonseka dimitió para poder competir contra el titular como candidato conjunto de la oposición.
En su amarga carta de renuncia, el general acusaba a Rajapaksa de “poner innecesariamente en alerta a las tropas indias&quot; y de “no poder lograr la paz a pesar de que el ejército bajo mi liderazgo había ganado la guerra.”
Ahora el choque político entre los dos hombres –que juegan con la carta del nacionalismo cingalés, mientras que tratan de buscar el apoyo de la minoría tamil- ha ocultado los serios desafíos políticos y económicos a que se enfrenta Sri Lanka.
Los años de guerra han provocado una escasez de efectivo en Sri Lanka.
A pesar del paquete de rescate de 2.8 mil millones de dólares del Fondo Monetario Internacional, la economía se sigue tambaleando, con una inflación muy elevada y el surgimiento de conflictos salariales en el sector público.
El gobierno, en su desesperación por obtener divisas, ha emprendido una importante campaña para atraer turistas internacionales.
Pero una economía vulnerable que depende del crédito externo sólo ha logrado aumentar las presiones sobre Sri Lanka para que investigue las acusaciones de crímenes de guerra y crímenes contra la humanidad.
Esta fue una guerra sin testigos porque el gobierno prohibió el acceso a los periodistas y observadores independientes a la zona del conflicto.
No obstante, las Naciones Unidas calculan que murieron más de 7,000 no combatientes en los últimos meses de la guerra cuando las fuerzas del gobierno atacaron las bases de los tigres tamiles.
La decisión del gobierno de impulsar la expansión de unas fuerzas armadas ya de suyo grandes muestra cuan difíciles de obtener siguen siendo los dividendos de la paz.
El ejército de Sri Lanka es superior en número al británico y al israelí, pues se ha multiplicado por cinco desde finales de los años ochenta hasta llegar a más de 200,000 efectivos actualmente.
En la victoria, esa fuerza está aumentando más en nombre de la “vigilancia eterna”.
Con una maquinaria militar cada vez más grande, apoyada por milicias a nivel de las aldeas, la principal perdedora ha sido la sociedad civil. Las amplias reglamentaciones de emergencia siguen en vigor, lo que da a las fuerzas de seguridad extensos poderes de búsqueda, arresto e incautación de propiedades.
Todavía se puede mantener detenido a un individuo sin proceso hasta 18 meses.
Ahora están aumentando los llamados al gobierno para que renuncie a los poderes especiales que obtuvo durante la guerra y ponga fin al control de la información como instrumento de la política de Estado. Fonseka ha prometido limitar los poderes casi irrestrictos que ahora tiene el presidente y liberar a miles de jóvenes tamiles sospechosos de tener vínculos con los rebeldes.
Por su parte, Rajapaska ha relajado algunas de las restricciones a los viajes en el norte dominado por los tamiles después de abrir campos sellados donde más de 270,000 tamiles estuvieron internados durante meses.
Más de 100,000 siguen en esos campos.
Sin embargo, ninguno de los dos candidatos principales ha prometido abordar el reto principal del país: transformar a Sri Lanka de un Estado unitario en una federación que conceda autonomía provincial y local.
Después de todo, las cuestiones que desencadenaron la guerra civil tenían sus raíces en las maniobras que se realizaron en el país después de la independencia para crear una identidad nacional monoétnica, cuyos mejores ejemplo son la política de “idioma cingalés únicamente” y la eliminación en la Constitución de 1972 de una prohibición de la discriminación contra las minorías.
Sri Lanka es el único país, junto con Malasia, en el que existe la discriminación positiva en favor de la comunidad étnica mayoritaria.
Como presidente en funciones con el control de la maquinaria del Estado y el apoyo de los medios, Rajapaska lleva ventaja en las elecciones.
No obstante, dado que la oposición fracturada se está uniendo en torno a Fonseka y un partido tamil moderado también lo está apoyando, estas elecciones podrían tener un resultado sorpresivo.
Sin embargo, cualquiera que sea el “héroe&quot; que gane, la creación de la paz y la estabilidad duraderas, en una Sri Lanka herida por la guerra, requerirá de un proceso genuino de reconciliación nacional y recuperación.
El futuro del país depende de ello.
BEIRUT - El futuro de Hizbulá, la poderosa organización política y paramilitar chií del Líbano, nunca ha parecido más incierto que hoy.
Dadas la creciente tensión con Israel y las posibles  acusaciones por parte del tribunal internacional que investiga el asesinato del ex Primer Ministro Rafic al-Hariri, Hizbulá parece estar acosada por todos lados.
La pregunta más inmediata se refiere a la posibilidad de otra guerra entre Israel y Hizbulá, temores que han ido aumentando este año, impulsados por información de que ha estado recibiendo nuevos suministros de misiles y las amenazas intermitentes de Israel.
Quienes prevén una guerra argumentan que Israel no está dispuesto a tolerar un títere de Irán fuertemente armado en sus fronteras mientras las tensiones con Irán en torno al problema nuclear siguen si solución.
Si bien es improbable que estalle una guerra en los próximos meses, si las sanciones a Irán no tienen efectos antes de principios de 2011, Israel puede sentir la necesidad de tomar medidas.
Si lanzara ataques con misiles a las instalaciones nucleares de Irán, es probable que Hizbulá se una al conflicto, e Israel tendría que atacarla al mismo tiempo.
Otra posibilidad es que Israel emprenda una guerra preventiva contra Hizbulá para arrebatar a Irán la capacidad de tomar represalias en sus cercanías.
Hizbulá se está preparando intensamente para estos escenarios, construyendo defensas, cavando túneles y reuniendo un potente arsenal de misiles.
Sin embargo, aunque es probable que sus preparativos garanticen su supervivencia, sería complicado justificar ante la opinión pública libanesa una estrategia que condujo a dos devastadoras guerras en el curso de cinco años.
Al final de una guerra así, los países árabes y la comunidad internacional podrían terminar pidiendo a Siria que asuma una mayor responsabilidad en El Líbano para contener a Hizbulá y su perfil militar.
Más aún, si la paz impide que se caiga en una guerra, Hizbulá tendrá otro problema.
Si bien parece poco probable que haya avances reales en el proceso de paz árabe-israelí, el enviado estadounidense George Mitchell sigue hablando de la paz como una posibilidad clara en 2011.
Algunas fuentes de la administración de EE.UU. dan señales de que el Presidente Barack Obama podría anunciar planes generales de un acuerdo árabe-israelí más entrado este año.
Un acuerdo entre Siria e Israel es un elemento clave de todos los escenarios propuestos para una paz árabe-israelí.
A cambio de devolver los ocupados Altos del Golán, Israel y Estados Unidos insistirán en el desarme de Hizbulá.
De hecho, en el contexto del Plan de Paz Árabe, anunciado en Beirut en 2002, los estados árabes se hacen cargo de garantizar la seguridad de "todos los estados de la región" -en otras palabras, resolver las amenazas que representan Hizbulá y Hamás-, puesto que la región incluye a Israel.
Aunque Hizbulá e Irán argumentan, quizás con razón, que Israel no devolverá los Altos del Golán ni permitirá la creación de un estado palestino, no se puede descartar la posibilidad de que se alcance la paz.
Si eso ocurre, Israel presionará a El Líbano a que firme un tratado de paz con Israel y anule a Hizbulá para adaptarse a las nuevas realidades.
Dada su popularidad entre los chiís libaneses, Hizbulá continuaría como un partido político influyente, pero tendría que abandonar su papel de principal representante de la Guardia Revolucionaria de Irán.
No obstante, Hizbulá también se enfrenta a importantes problemas políticos.
Aunque no se ha hecho ningún anuncio oficial, hay información de que Daniel Bellemare, fiscal del tribunal especial para El Líbano, podría concluir su investigación y formalizar acusaciones en otoño.
En un discurso del 16 de julio, el jeque Hassán Nasrallah, líder de Hizbulá, reconoció los rumores de que el Tribunal podría acusar a miembros de su partido, pero planteó que el Tribunal era parte de un plan de Israel para socavar la resistencia islámica en El Líbano y que carecía de credibilidad.
Argumentó que probablemente las acusaciones se basarían en grabaciones de conversaciones por teléfonos móviles y que agentes israelíes habían penetrado la red móvil libanesa.
De hecho, hace poco las autoridades libanesas arrestaron a un alto ejecutivo de una de las dos compañías de telecomunicaciones móviles del país, bajo la acusación de ser un agente de Israel.
Al describir el tribunal como parte de un complot israelí, Nasrallah advirtió al gobierno y otros partidos de El Líbano que no debían cooperar con él ni aceptar sus veredictos.
Recordó los combates callejeros en Beirut en mayo de 2008 y dejó en claro que Hizbulá no eludiría otra lucha de ser necesario.
Si bien Hizbulá ha intentado convencer a otros libaneses de que su presencia ayuda a mantener la seguridad y estabilidad del país, los acontecimientos regionales e internacionales sugieren que se enfrenta a crecientes retos.
Y, aunque el futuro no se le aparece muy brillante, es poco probable que ceda poder sin luchar.
CHICAGO – Los Estados Unidos han llegado a un punto en que casi la mitad de su población es calificada de mentalmente enferma de algún modo y casi una cuarta parte de sus ciudadanos –67,5 millones– han tomado antidepresivos.
Esos alucinantes datos estadísticos han desencadenado un debate generalizado y a veces rencoroso sobre si la población está tomando muchos más medicamentos de lo necesario para problemas que pueden no ser siquiera trastornos mentales.
Los estudios hechos indican que el 40 por ciento de todos los pacientes no acaban de padecer las enfermedades que los médicos y psiquiatras les diagnostican y, sin embargo, en los EE.UU. se siguen escribiendo 200 millones de prescripciones anuales para tratar la depresión y la ansiedad.
Quienes defienden semejante uso generalizado de los medicamentos que se despachan con receta insisten en que una parte importante de la población no recibe suficiente tratamiento y, por tanto, tampoco suficiente medicación.
Quienes se oponen a semejante uso desenfrenado de los medicamentos observan que las tasas de diagnósticos correspondientes al trastorno bipolar, en particular, se han disparado con un aumento del 4.000 por ciento y que la medicación excesiva es imposible sin diagnósticos exagerados.
Para contribuir a zanjar esa polémica que se ha prolongado durante mucho tiempo, investigué por qué el número de trastornos psiquiátricos reconocidos se habían disparado tan espectacularmente en los últimos decenios.
En 1980, se añadieron 112 nuevos trastornos mentales a la tercera edición del Manual de diagnóstico y estadística de los trastornos mentales ( MDE-III ).
En la tercera edición revisada (1987) y en la cuarta (1994) aparecieron cincuenta y ocho trastornos más.
Con más de un millón de ejemplares impresos, ese manual es conocido como la biblia de la psiquiatría americana; es, desde luego, como una sagrada escritura invocada en escuelas, cárceles, tribunales y por los profesionales de la salud mental de todo el mundo.
La adición de un nuevo código de diagnóstico tiene consecuencias prácticas muy serias.
Entonces, ¿cuáles fueron las razones para añadir tantos en 1980?
Después de varias solicitudes a la Asociación Psiquiátrica Americana, se me concedió acceso completo a los centenares de memorandos y cartas inéditos e incluso votaciones del período comprendido entre 1973 y 1979, cuando el grupo de trabajo sobre el MDE - III debatió cada uno de los trastornos nuevos y ya existentes.
Una parte de esa labor fue meticulosa y loable, pero el proceso global de aprobación fue más caprichoso que científico.
El DME-III fue el resultado de reuniones que muchos de los participantes calificaron de caóticas.
Más adelante, un observador señaló que la poca cantidad de investigaciones a las que se recurrió fue “en realidad un batiburrillo: disperso, incoherente y ambiguo”.
El interés y la competencia del grupo de trabajo se limitaba a una rama de la psiquiatría: la neuropsiquiatría.
Dicho grupo se reunió durante cuatro años antes de que se les ocurriera a sus miembros que semejante desigualdad podía tener como consecuencia resultados parciales.
Increíblemente, las listas de síntomas correspondientes a algunos trastornos se confeccionaron en cuestión de minutos.
En algunos casos de campo utilizados para justificar su inclusión correspondían a un solo paciente evaluado por la persona que proponía la nueva enfermedad.
Hubo expertos que presionaron para que se incluyeran enfermedades tan discutibles como “trastorno de infelicidad indiferenciada y crónica” y “trastorno de las quejas crónicas”, algunas de cuyas características eran las quejas sobre los impuestos, el tiempo e incluso los resultados deportivos.
La fobia social (más adelante titulada “trastorno de ansiedad social”) fue uno de los siete nuevos trastornos de ansiedad creados en 1980.
Al principio me pareció una afección grave.
En el decenio de 1990 los expertos lo llamaron “el trastorno del decenio” e insistieron que hasta uno de cada cinco americanos lo padecía.
Sin embargo, la historia completa resultó bastante más complicada.
Para empezar, el especialista que en el decenio de 1960 reconoció originalmente la ansiedad social (Isaac Marks, renombrado experto en miedo y pánico, radicado en Londres) opuso gran resistencia a su inclusión en el MDE-III como categoría de particular enfermedad.
La lista de comportamientos comunes asociados con ese trastorno le dio que pensar: miedo a comer solo en restaurantes, evitación de los retretes públicos y preocupación por el temblor de manos.
Cuando un grupo de trabajo revisado añadió la aversión a hablar en público en 1987, ese trastorno pareció suficientemente elástico para incluir prácticamente a todos los habitantes del planeta.
Para contrarrestar la impresión de que estaba convirtiendo miedos comunes en afecciones tratables, se añadió al MDE- IV una cláusula en la que se estipulaba que,  antes de que fuera posible diagnosticarlo, los comportamientos de ansiedad social debían ser “invalidantes”, pero, ¿quién obligaba a los encargados de prescribir a respetar esas normas?
Indudablemente, su comprensión del deterioro invalidante era menos rigurosa que la del grupo de trabajo.
Al fin y al cabo, pese a la cláusula relativa al deterioro invalidante, el trastorno de ansiedad creció como hongos; en 2000, era el tercer trastorno psiquiátrico por el número de afectados en los Estados Unidos, tras la depresión y el alcoholismo.
Si pudiéramos frenar semejantes ejemplos claros de diagnóstico exagerado, la medicación excesiva afectaría a menos americanos.
Tendríamos que elevar mucho más los umbrales para los diagnósticos psiquiátricos y resucitar la distinción entre enfermedad crónica y padecimiento leve, pero existe una feroz resistencia a hacerlo por parte de quienes dicen que están luchando contra trastornos mentales graves, para los cuales la medicación es el único tratamiento viable.
Si no se reforma la psiquiatría, habrá un desastre en materia de salud pública.
Téngase en cuenta que la apatía, las compras excesivas y la utilización excesiva de la red Internet cuentan con muchas posibilidades de ser incluidos en la próxima edición del MDE , que se publicará en 2012.
A juzgar por lo que nos muestra la historia de la psiquiatría, no se tardará en hacer propaganda de una nueva clase de medicación para tratarlos.
Debe prevalecer la cordura: si todo el mundo está mentalmente enfermo, en ese caso nadie lo está.
El poeta Robert Frost escribió que "buenas cercas hacen buenos vecinos".
Lamentablemente, la Unión Europea parece estar tomando la fantasía poética de Frost como una receta política seria.
Porque, ¿de qué modo se está preparando para dar la bienvenida a los ciudadanos que se convertirán en miembros en mayo?
Simple: cerrando las puertas en sus narices, y después creando muros de reglamentos con el objetivo central de mantenerlos alejados de la puerta.
De hecho, la Unión está actuando aún peor.
Puesto que a nivel de la UE no existe consenso acerca de un conjunto de reglas comunes que se puedan aplicar a los nuevos ciudadanos de la Unión, cada país miembro está fijando sus propias reglas sin ninguna coordinación. 
Algunas de estas nuevas reglas son draconianas.
Austria y Alemania (con mucho los dos mayores destinos de inmigrantes desde Europa del este, recibiendo cuatro de cada cinco) anunciaron el año pasado que restringirán la migración desde los nuevos estados miembros durante todo el periodo de transición de siete años.
Francia y Bélgica restringirán la inmigración de los nuevos ciudadanos de la UE durante al menos los primeros dos años del periodo de transición.
Inicialmente, Suecia pareció tomar una postura liberal, pero ahora está posponiendo la apertura de sus fronteras y puede limitar el acceso de los emigrantes a los beneficios de seguridad social.
El gobierno danés casi colapsó en enero, cuando el ministro del trabajo propuso abrir el mercado laboral a todos los nuevos ciudadanos de la UE que puedan probar que han encontrado empleo. 
Hasta ahora, Italia y Grecia han guardado silencio, lo que significa que probablemente mantengan las restricciones actuales frente a los nuevos miembros: serán tratados, de hecho, de igual manera que los inmigrantes de fuera de la UE.
Por lo tanto, los países que rodean a los nuevos estados miembros impedirán la migración desde la "Nueva Europa".
Toda esta creación de barreras refleja la creciente preocupación pública acerca de los ciudadanos de los nuevos estados miembros que emigran para aprovechar los generosos sistemas de bienestar existentes en la Unión.
No es de sorprender, entonces, que las mayores caídas en cuanto a apoyo popular a la ampliación hayan sido registradas por la Encuesta del Eurobarómetro en los países de la UE donde el estado de bienestar es más generoso.
Pero el apoyo a la ampliación se está desvaneciendo en todos lados, en momentos en que es inminente el ingreso de los nuevos miembros. 
Al mismo tiempo, cerrar las puertas a los más recientes ciudadanos de la Unión no resolverá el problema del acceso a los beneficios sociales y, ciertamente, afectará el crecimiento económico.
En los mercados laborales de la UE caracterizados por una baja movilidad, como los que existen en toda Europa occidental y meridional, los inmigrantes pueden jugar un papel muy importante.
Al aumentar la productividad promedio, contribuyen no solo a un mayor crecimiento, sino también a lograr mayores ingresos per cápita.
De hecho, debido a las distorsiones en el modo como están fijados los salarios (a menudo sin considerar las tasas de productividad locales) los inmigrantes pueden contribuir a reducir el desempleo en estas áreas de Europa.
Más aún, cerrar las puertas no resolverá el problema del acceso a los beneficios sociales, ya que la migración ilegal es peor que la legal: toma recursos sin contribuir en nada a financiar el estado de bienestar, incluso cuando la mayoría de los inmigrantes son jóvenes y trabajan.
Una mejor manera de enfrentar el temor a los inmigrantes que abusan de los sistemas de bienestar sería adoptar un cupo transicional generoso a nivel de la UE como un todo que, si no se llena, se pueda elevar de manera temprana.
Los cupos de migración se deberían preferir a otros tipos de restricciones, ya que permiten recuperar al menos parte de los potenciales desembolsos del estado de bienestar.
Los cupos se deberán fijar a niveles que se basen en periodos pasados de alta migración, por ejemplo, un flujo anual de 400.000 personas a la UE.
Mientras se ponen en efecto estas restricciones transicionales, se deben emprender reformas que enfrenten la base subyacente de temor público a la migración..
La raíz de este temor es, por supuesto, la vasta diferencia entre los ingresos de, digamos, Lituania, y la mayor parte de la Unión.
Por supuesto, la convergencia económica es un proceso de largo plazo.
Por tanto, las políticas de redistribución en la UE se deberían reformar de modos que desestimulen el aprovechamiento selectivo de los beneficios sociales por parte de ciudadanos de sus países miembros más pobres.
Aquí el problema es la incompatibilidad de los planes de los seguros sociales, por una parte, en que los beneficios que las personas reciben se basan en lo que han contribuido y, por otra parte, los programas de asistencia social que incluyen la transferencia de dinero en efectivo.
Se debe recomendar a todos los países de la UE, incluidos los nuevos miembros, que adapten planes de asistencia social (que también existen en los nuevos estados miembros) para que cumplan ciertos requisitos básicos.
La coordinación a lo largo de toda la UE de estos planes de ingresos mínimos garantizados se debería aplicar gradualmente, con la intención de largo plazo de construir una red de seguridad paneuropea que sea uno de los pilares institucionales de la UE. 
Las reuniones del Fondo Monetario Internacional (FMI) que se celebrarán este mes en Washington convocarán a los principales ministros de finanzas y banqueros del mundo en un encuentro fundamental para la economía global.
Para comenzar, el techo está comenzando a derrumbarse en la burbuja inmobiliaria mundial, con los mercados de la vivienda congelándose no sólo en Estados Unidos sino en muchos otros países, como en la próspera España.
Más aún, los mercados de dinero, especialmente en Europa, siguen traumatizados por la enconada escasez del crédito a nivel global.
En gran parte del mundo hay presiones inflacionarias debido a los altísimos precios de los alimentos y la energía, a lo que se suma la importante tendencia al alza de los salarios en China.
Por último, pero no menos importante, se está desacelerando el boom de la productividad en Estados Unidos.
La combinación de estas presiones está haciendo mucho más difícil que los bancos centrales sostengan el círculo virtuoso de inflación &quot;adecuada&quot; y crecimiento.
Al mismo tiempo, el resto del mundo está con gran expectativa a lo que las autoridades planean hacer si el dólar sigue cayendo, si es que terminan haciendo algo al respecto.
Si bien los tipos de cambio son notablemente impredecibles, lo más probable es que un lento saneamiento del enorme déficit comercial de EE.UU. mantenga al dólar en un camino gradual de descenso en el largo plazo.
Sin embargo, el hecho de que varios países asiáticos y emergentes se resistan al declive comprando dólares está generando presiones inusuales sobre las monedas más flexibles, como el euro y el dólar canadiense, que se están cambiando a niveles históricos.
(¿Qué están planeando hacer los chinos con sus crecientes reservas de US$ 1,4 mil millones?
Van a dar a los atletas extranjeros bolsas llenas de dólares como regalo de bienvenida en la villa olímpica?)
Los gobernantes europeos argumentan, con cierta justificación, que sus exportadores están pagando el precio del gigantesco desequilibrio comercial de Estados Unidos con los países asiáticos y exportadores de petróleo.
Si EE.UU. cae en una recesión, las quejas subirán mucho de tono.
Las altas autoridades del FMI intentaron intermediar para llegar a un acuerdo sobre las monedas en su reunión de abril, sin resultados tangibles.
Considerando que los gobernantes comunistas de China están celebrando el Congreso del Partido al mismo tiempo que las reuniones actuales del FMI, es poco probable que se llegue a un acuerdo ahora tampoco.
Sin embargo, dadas las claras presiones inflacionarias en países como Arabia Saudita, Argentina y Rusia y las importantes alzas de precios en China, puede ser que el mundo haya llegado a un punto en que sea factible acordar medidas.
Esperemos que sea así.
Sería un verdadero desastre si los problemas de crecimiento de EE.UU. convierten las presiones moderadas de hoy en algo mucho más serio.
La Reserva Federal se vería obligada a reducir aún más los tipos de interés -haciendo al dólar incluso menos atractivo- con un cambio concomitante en la demanda global, que se alejaría de los Estados Unidos y marcaría un agudo declive de la balanza comercial de EE.UU., lo que supondría aún más presiones sobre el dólar.
Según mis propios cálculos en una serie de estudios realizados con Maurice Obstfeld, probablemente el dólar ponderado por el comercio caería en un 20% si un cambio en la demanda global (por ejemplo, debido a una recesión inmobiliaria estadounidense.) redujera a la mitad el déficit comercial de EE.UU.
En principio, es manejable una depreciación así frente a todas las monedas del mundo.
Pero si los mercados emergentes obligan a Europa a absorber todo el ajuste, los resultados serían catastróficos, haciendo que el euro llegara a US$1,50, US$ 1,60 o más, con consecuencias realmente adversas para el comercio.
De hecho, el Congreso de EE.UU. ya ha producido una serie de ominosos proyectos de ley orientados a aplicar represalias a China y otros países que hacen intervenciones monetarias unidireccionales.
Los principales candidatos demócratas a la presidencia de EE.UU. han indicado su apoyo.
Afortunadamente, recientemente el FMI afirmó el derecho a tomar medidas si los países entran en una intervención monetaria unidireccional sostenida.
Sin embargo, ¿será capaz Dominique Strauss-Kahn, el nuevo Director Ejecutivo del FMI, de ejercer este nuevo poder de manera lo suficientemente rápida como para evitar una crisis?
Por supuesto, el FMI mismo se encuentra en una profunda crisis y muchos cuestionan su misión y su legitimidad.
Sin embargo, para mejor o peor, las actuales circunstancias ofrecen una oportunidad.
Sería lamentable si los ministros de finanzas no hacen más que sentarse en la mesa y rogar al Presidente de la Fed, Ben Bernanke, y al Presidente del Banco Central Europao, Jean-Claude Trichet, que los rescaten con recortes a los tipos de interés.
Sería incluso peor si los ministros europeos, frustrados por un punto muerto acerca de los tipos de cambio, comenzaran a intercambiar ideas para hacer una &quot;gestión creativa&quot; de sus presupuestos con el fin de estimular una demanda de corto plazo en lugar del crecimiento de largo plazo.
En los últimos años, los ministros de finanzas y los jefes de los bancos centrales han tenido el lujo de usar las reuniones del FMI para felicitarse por el rápido crecimiento mundial, independientemente de cuánto hayan contribuido realmente a él.
(La globalización y China han sido los mayores protagonistas de esta historia).
Esta vez, las cosas deben ser distintas.
Jerusalén – Como resultado de la desacertada política estadounidense, la amenaza de otra confrontación militar se cierne como una oscura nube en el Medio Oriente.
Los enemigos de Estados Unidos se han fortalecido e Irán –a pesar de que se le ha nombrado como uno de los miembros del llamado “eje del mal” – ha recibido el impulso para hacerse de la hegemonía regional.
Irán nunca lo habría logrado por sí solo, ciertamente no en tan poco tiempo.
De esta forma, una rivalidad que hasta ahora estaba latente entre Irán e Israel se ha convertido en una lucha abierta por el predominio en Medio Oriente.
El resultado ha sido el surgimiento de algunas alianzas sorprendentes, sino es que extrañas: Irán, Siria, Hezbollah, Hamas y el Iraq dominado por los chiítas y respaldado por los estadounidenses se enfrentan a Israel, Arabia Saudita y la mayoría de los demás Estados árabes sunitas, todos los cuales se sienten amenazados por el ascenso de Irán.
Varios factores han elevado el riesgo de una confrontación importante: los precios persistentemente elevados del petróleo, que han creado nuevas oportunidades financieras y políticas para Irán; la derrota de Occidente y sus aliados regionales en las guerras que llevan a cabo sus intermediarios en Gaza y Líbano; y el fracaso del Consejo de Seguridad de Naciones Unidas para inducir a Irán a que acepte siquiera una suspensión temporal de su programa nuclear.
El programa nuclear de Irán es el factor decisivo en esta ecuación, porque amenaza irreversiblemente el equilibrio estratégico de la región.
El hecho de que Irán –un país cuyo presidente no se cansa de hacer llamados a la destrucción de Israel y que amenaza las fronteras norte y sur de esa nación mediante su apoyo masivo a las guerras que llevan a cabo Hezbollah y Hamas – pueda algún día tener misiles con cabezas nucleares es la peor pesadilla de seguridad para Israel.
La política no es únicamente cuestión de hechos, sino también de percepciones.
El que una percepción sea o no correcta no tiene importancia, porque de cualquier manera conduce a tomar decisiones.
Esto se aplica en particular cuando la percepción tiene que ver con lo que las partes consideran amenazas a su existencia misma.
En Israel se toman en serio las amenazas de aniquilación del Presidente iraní, Mahmoud Ahmadinejad, debido al trauma del Holocausto.
Y la mayoría de los gobiernos árabes comparten el temor de un Irán con armas nucleares.
Este mes Israel celebró su 60° aniversario y el Presidente George W. Bush fue a Jerusalén a desempeñar una parte central en los festejos.
Pero quienes habían esperado que su visita se dedicara principalmente a las estancadas negociaciones entre Israel y los palestinos sufrieron una gran decepción.
El tema central de Bush, incluyendo el discurso que pronunció ante el parlamento israelí, fue Irán.
Bush había prometido acercar el conflicto del Medio Oriente a una solución antes de que terminara su mandato este año.
Pero su visita final a Israel parece indicar que su objetivo es diferente: parece estar planeando, junto con Israel, acabar con el programa nuclear iraní –y hacerlo por medios militares y no diplomáticos.
Cualquiera que haya seguido la prensa israelí durante las celebraciones del aniversario y haya puesto atención a lo que se decía en Jerusalén, no necesita ser profeta para entender que las cosas están llegando a un nivel crítico.
Consideremos lo siguiente:
·    “¡Alto al apaciguamiento!” es una exigencia que se plantea en todo el espectro político de Israel – y a lo que se refiere es a la amenaza nuclear que proviene de Irán.
·    Mientras Israel celebraba, el Ministro de Defensa, Ehud Barak, dijo que una confrontación militar de vida o muerte era una posibilidad real.
·    El comandante saliente de la fuerza aérea israelí declaró que la aviación era capaz de llevar a cabo cualquier misión, por difícil que fuera, para proteger la seguridad del país.
La destrucción de una instalación nuclear siria el año pasado y la falta de reacciones internacionales al respecto se consideran un ejemplo para las próximas acciones contra Irán.
·    La lista de peticiones israelíes de armas estadounidenses que se discutió con el presidente de EU se concentraba principalmente en mejorar la capacidad de ataque y la precisión de la fuerza aérea israelí.
·    Las iniciativas diplomáticas y las sanciones de la ONU se consideran irremediablemente inútiles.
·    Con el próximo fin de la presidencia de Bush y la incertidumbre sobre la política de su sucesor, se considera que las oportunidades para llevar a cabo las acciones israelíes potencialmente se están agotando.
Los últimos dos factores tienen un peso especial.
Si bien la inteligencia militar israelí ha dicho oficialmente que lo más pronto que Irán podría cruzar el último umbral en el camino hacia el poderío nuclear sería entre 2010 y 2015, la sensación en Israel es que la oportunidad se presenta ahora, durante los últimos meses de la presidencia de Bush.
Aunque en Jerusalén se reconoce que un ataque contra las instalaciones nucleares de Irán tendría riesgos graves y difíciles de evaluar, la elección entre aceptar una bomba iraní e intentar destruirlo militarmente, con todas las consecuencias que eso supone, es clara.
Israel no va a esperar a que las cosas sucedan.
El Medio Oriente se dirige a una nueva confrontación importante en 2008.
Irán debe entender que sin una solución diplomática en los próximos meses, es muy probable que estalle un conflicto militar peligroso.
Ya es tiempo de que se lleven a cabo negociaciones serias.
La oferta más reciente de las seis potencias –los cinco miembros permanentes del Consejo de Seguridad de la ONU y Alemania—está en la mesa y toma muy en cuenta los intereses de Irán.
La cuestión decisiva, sin embargo, será poder suspender el programa nuclear de Irán mientras duren las negociaciones para evitar una confrontación militar antes de que concluyan.
Si este nuevo intento fracasa, la situación se tornará seria.
Mortalmente seria.
Bélgica y Holanda, dos miembros fundadores de la Unión Europea, están cada vez más divididos en cuanto a lo que ese proyecto significa actualmente.
El Tratado de Reforma de la UE es ahora el foco de esa disputa, pero sus raíces son más profundas.
En cierto momento el pleito se hizo tan grave, según informes de prensa, que el Presidente francés Nicolas Sarkozy tuvo que intervenir.
Europa no puede permitirse un altercado entre estos dos Estados miembros, así que ya es hora de dejar las emociones de lado y examinar las diferencias sobre el rumbo futuro de la integración europea.
Como ex Secretario de Estado holandés de asuntos europeos y coordinador del Benelux, creo que Holanda y Bélgica pueden desempeñar una vez más papeles complementarios.
Desde el principio, estos países han representado los diferentes aspectos de la identidad europea: Bélgica como país industrial, orientado al continente, bilingüe e intermediario con la Europa meridional, y Holanda con su firme tradición agrícola y comercial y su orientación anglosajona y atlántica.
De los dos, Bélgica tiende a ser el que más apoya a la UE sin criticarla.
Las encuestas muestran que el 80% de los belgas quieren aún más integración, mientras que aproximadamente el 50% de los holandeses se describen a sí mismos como euroescépticos.
Valoran a la Unión por sus beneficios económicos pero se muestran recelosos de su política.
En otras épocas la cooperación entre Bélgica y Holanda ha sido esencial para ayudar a Europa a avanzar.
El Tratado de la Unión Económica del Benelux de 1944 fue un primer campo de prueba para la Europa de los Seis, y fue el Memorándum del Benelux, obra del visionario J. W. Beyen y presentado en Mesina en 1955, lo que dio impulso a la creación del mercado común.
En efecto, fue la base sobre la que trabajaron el ministro de relaciones exteriores belga Paul-Henri Spaak y sus colegas para preparar el Tratado de Roma y la Comunidad Económica Europea.
El Comité Spaak diseñó un sistema que equilibraba el poder de votación de Estados de distintos tamaños.
Es claro que un sistema de un voto por Estado miembro habría significado el dominio por parte de los países más pequeños.
Por el contrario, un sistema basado en la población habría favorecido demasiado a los más grandes.
El equilibrio se logró en parte mediante un sistema de ponderación de votos en el Consejo de Ministros, que es donde se toma la mayoría de las decisiones.
En cada ampliación de la Unión, este sistema de toma de decisiones se ha mantenido en gran medida.
El equilibrio de los derechos de votación entre los miembros grandes y los pequeños también se aseguró al otorgar a la Comisión, que expresa los intereses compartidos de la Comunidad, la autoridad exclusiva para proponer reglamentación.
Esta autoridad se reforzó al exigir unanimidad entre los Estados miembros para anular una decisión de la Comisión –medida que ha fortalecido a los Estados pequeños frente a los grandes.
Como economías abiertas, Bélgica y Holanda han estado interesadas en desarrollar el mercado interno, aunque con métodos diferentes.
Bélgica seguía la escuela monetarista, principalmente francesa, mientras que Holanda compartía las preferencias alemanas por la convergencia económica antes de comprometerse a la paridad del tipo de cambio.
Una vez que el Presidente Valéry Giscard d’Estaing y el Canciller Federal Helmut Schmidt presentaron la propuesta franco-alemana de Unión Económica y Monetaria (UEM), Bélgica y Holanda trabajaron juntas para alcanzar esa meta común.
Junto con Luxemburgo, fueron un factor importante en la creación de la UEM.
En 1991, cuando Holanda tuvo la presidencia europea, Bélgica apoyó su amplio proyecto de tratado de la Unión Europea.
Los holandeses propusieron incluir todo el proceso de toma de decisiones europeo –en materia de economía, política exterior, justicia y asuntos interiores—en un marco único.
La propuesta fue demasiado lejos y pasó a la historia holandesa como el “lunes negro”, por el día en que el entonces ministro de relaciones exteriores, Hans Van den Boek, se enfrentó a una oposición casi unánime en el Consejo de Ministros.
Sin embargo, Bélgica fue el único Estado miembro que apoyó a los holandeses en esta valiente empresa.
Pero también los belgas y los holandeses han sido menos que cooperativos a veces.
Cuando se trató de los derechos de votación en el Parlamento Europeo y en el Consejo, los holandeses lucharon intensamente para obtener un voto adicional en Ámsterdam en 1991 y otro en Niza en 2000.
Esto puede haber satisfecho los sentimientos nacionalistas en Holanda, ya que su tamaño es 1.5 veces el de Bélgica, pero en este último país no se recibió con agrado.
Los dos países también se encontraron en bandos opuestos a causa de la guerra en Iraq y, por supuesto, por sus actitudes hacia una mayor integración política.
La actual postura reservada de Holanda en cuanto a una mayor integración política no favorece a sus intereses más amplios.
Pero Bélgica pudo haber mostrado mayor comprensión hacia la posición de Holanda después de que los electores holandeses rechazaron firmemente la propuesta de constitución europea en el referéndum de mediados de 2005.
Bélgica y Holanda necesitan resucitar sus esfuerzos de cooperación en el marco del Benelux.
La economía del Benelux es la cuarta de Europa.
Bélgica va a formar parte del Consejo de Seguridad de Naciones Unidas durante los próximos dos años, y ha señalado que desea darle a su mandato una dimensión europea.
Así, el período que se avecina podría utilizarse en ambos países para revisar las posiciones tradicionales y reflexionar sobre la mejor manera en que la política europea puede atender sus necesidades comunes.
Tradicionalmente, Holanda se ha considerado a sí misma como el más pequeño de los Estados miembros grandes de la UE.
Pero otros la ven como el más grande de los pequeños.
Aceptar esta visión podría tener un impacto saludable en su comportamiento dentro de la UE.
Después de todo, se puede esperar que los tres mayores Estados de la UE –Alemania, Gran Bretaña y Francia—busquen acuerdos entre ellos sobre la forma que adoptará la Unión en el futuro, por lo que el objetivo común de los países del Benelux debe ser influir en sus acciones y asegurar que su pensamiento sea aceptable para toda la comunidad.
NUEVA YORK – Hillary Clinton ha partido camino de China.
La decisión de la Secretaria de Estado de los Estados Unidos de hacer su primer viaje al extranjero por Asia y, en particular, China ha sido inteligente y, si lo hace con aplomo, podría rendir enormes beneficios al gobierno de Obama en su intento de restablecer la capacidad de dirección mundial.
El hecho de que Clinton haya optado por ir a Asia ahora, cuando el Departamento de Estado no está aún completo –en vista de que no hay aún embajador en Beijing. muchos de sus antiguos funcionarios se han marchado o están haciéndolo y muchos recién nombrados no están aún en sus puestos– atestigua su determinación de delimitar el de Asia como su sector preferente.
Lo que Clinton aporta a esa tarea es apertura y el anhelo de crear una nueva estructura para las relaciones entre los EE.UU. y China, pero, aun cuando muchas otras cuestiones entran en juego, el fortalecimiento de esa relación bilateral de la mayor importancia requiere un nuevo interés común subyacente.
Paradójicamente, la amenaza del cambio climático se presta bien para ese fin.
El Gobierno de China no debe subestimar el compromiso de Clinton y Obama con esa cuestión.
Como ella dijo en un discurso –anterior al viaje– pronunciado en la Asia Society de Nueva York, “la colaboración en materia de energía limpia y una mayor eficiencia ofrece una oportunidad auténtica para profundizar la relación entre los EE.UU. y China en general”.
Tras reconocer públicamente que los EE.UU. “han sido hasta ahora los mayores emisores de los gases que causan el efecto de invernadero”, declaró que este país “debe encabezar las gestiones y medidas encaminadas a reducir las emisiones perjudiciales y crear una economía menos dependiente del carbono”.
China llevaba mucho tiempo esperando para oír eso.
De modo que Clinton ha puesto las bases para explorar la posibilidad de una colaboración con China con vistas a afrontar la amenaza del cambio climático.
La receptividad de los chinos al respecto reflejará el grado en que ambos países harán avanzar el debate desde la teoría hasta la práctica, además de estabilizar sus relaciones.
Hasta ahora, los chinos han adoptado la actitud de esperar a ver a quién nombraba Obama para ocuparse de las relaciones con China y qué dirían los nuevos emisarios.
Esa cautela es comprensible, pero lo que parecía faltar en China era un reconocimiento pleno de que la situación en los EE.UU. sigue aún poco definida y de que, con un nuevo presidente, casi todo puede estar sometido a cambios sin precedentes.
Con una actitud más activa, los chinos habrían podido influir en las políticas procedentes en última instancia de la parte americana.
Es que, en relación con China, Clinton y Obama son yizhang baizhi , “una hoja de papel en blanco”.
Con la visita de Clinton a Beijing, ha llegado el momento de empezar a esbozar un futuro común entre los EE.UU. y China de modo deliberado y reflexivo.
En su discurso, Clinton recordó el antiguo aforismo chino Tongzhou Gongji : “Quienes se encuentren en el mismo barco deben procurar que la travesía sea apacible”.
Se refiere a un antiguo episodio en el que soldados de los Estados de Wu y Yue, que estaban en guerra, se encontraron con el mismo barco para cruzar un río en plena tormenta y acordaron deponer las armas a fin de hacer la travesía en común.
Constituye una metáfora apropiada para la situación en la que se encuentran ahora los EE.UU. y China: en un planeta que corre el riesgo de un calentamiento peligroso provocado por nuestro progreso desbocado.
Es inevitable y apropiado que Clinton saque a relucir el Tíbet, los derechos humanos y otras cuestiones polémicas, pero todo indica que le gustaría hacerlo en el marco de una relación EE.UU.-China renovada, cuyo núcleo sea la colaboración.
De modo que los dirigentes chinos se equivocarían gravemente si consideraran la del cambio climático una cuestión secundaria y mucho más si la vieran como un problema impuesto a los países en desarrollo, como China, para impedir su progreso económico.
China debe aceptar el llamamiento de Clinton en pro de la colaboración en materia de cambio climático, que podría llegar a ser un cambio de paradigma en las relaciones entre los EE.UU. y China, de forma muy parecida a como lo fue el frente unido contra la Unión Soviética en 1972, cuando Richard Nixon y Henry Kissinger fueron a China para iniciar la normalización de las relaciones.
Al encarar ese punto de inflexión, los dirigentes de China deben comprender lo maleable que es actualmente la política exterior de los EE.UU. Auque están acostumbrados a ver a este país como una “gran potencia” dominante y con frecuencia censuradora, la realidad actual es la de que los EE.UU. están iniciando no sólo un nuevo período de gobierno, sino también todo un capítulo de su historia.
Y, como observó con una frase célebre Deng Xiaoping respecto de las reformas de China en el decenio de 1980, “estamos cruzando el río sobre las piedras y con mucho tiento”.
No es que el gobierno de Bush dejara las relaciones entre China y los EE.UU en tan mal estado, sino que nunca había habido tantas posibilidades de un importante cambio para mejor.
La apertura de Clinton a nuevos planteamientos y su temprano viaje a Beijing brindan una oportunidad incomparable a los dirigentes chinos para contribuir a la lucha contra el cambio climático, que tal vez sea la más grave amenaza que afronta el mundo en nuestro tiempo, una odisea común.
SINGAPUR – La Secretaria de Estado de EE.UU. Hillary Clinton tiene programado viajar a Asia nuevamente en julio para reunirse con los ministros de exteriores del Foro Regional de la ASEAN y visitar la India.
En su primer viaje a Asia, realizado en febrero, mostró un bienvenido contraste con el pasado, gracias a su apertura a las visiones ajenas, su disposición a cooperar y el poder que le daba su carácter de estrella política.
Hizo que los asiáticos miraran Estados Unidos con nuevos ojos.
Sin embargo, esta gira tendrá más dificultades.
Un reto es que parte del guión de Estados Unidos y Clinton no está siendo escrito por ellos.
Corea del Norte debe ser parte de los temas a tratar, tras sus pruebas con misiles, así como Myanmar, puesto que sus generales persisten en perseguir judicialmente a Aung San Suu Kyi, la detenida política más famosa del planeta, con acusaciones triviales.
Después de todo lo que ha ocurrido en las últimas semanas, el umbral para considerar que una gestión ha sido un éxito no se puede poner muy alto.
Nada positivo ocurrirá si EE.UU. condena unilateralmente a estos dos difíciles regímenes, por lo que un objetivo clave de la visita de Clinton debe ser concertarse con los líderes asiáticos presentes en el Foro Regional de la ASEAN.
En cuanto a Myanmar, sus vecinos y co-miembros de la ASEAN (Indonesia, Singapur, Malasia y Tailandia) también están preocupados de la continua persecución judicial de Suu Kyi.
Estados Unidos debería comenzar a trabajar en conjunto con estos países, no sólo en este tema, sino también acerca de las elecciones que la junta militar de Myanmar ha prometido para el año 2010.
Deberían presionar colectivamente para recibir garantías de un proceso libre y justo, con el fin de evitar desórdenes como los ocurridos tras las elecciones iraníes.
Indonesia puede ser un aliado.
Tras décadas de autocracia, este vasto país-archipiélago acaba de llevar a cabo unas elecciones presidenciales que han afianzado su transición a la democracia.
India, orgullosa de su tradición democrática y recién finalizadas sus propias elecciones, comparte frontera con Myanmar y también puede ayudar en las iniciativas que se emprendan.
En enfoque con respecto a Corea del Norte es similar.
Kim Jong-il es un chico malo que quiere atención e incentivos para portarse bien.
En lugar de debatir con sus contrapartes, Clinton debe asegurarse de que otros países de las conversaciones a seis partes, especialmente China y Corea del Sur, estén en su misma sintonía.
En ambos temas hay poca capacidad para utilizar medidas de fuerza, ni presión suficiente como para que haya soluciones en el corto plazo.
Por consiguiente, los esfuerzos diplomáticos deben apuntar más bien a unir a los estadounidenses y a los asiáticos que tienen una visión similar en una causa común, para impulsar avances en el mediano y largo plazo.
Es necesario integrar a otros actores, especialmente los anfitriones del Foro Regional, la ASEAN y Tailandia.
Se debe dar forma a una comunidad moral en Asia, que desplace el cinismo de los típicos cálculos de poder y permita adoptar una actitud correcta y eficaz.
En todo esto, China es el “dragón peso pesado&quot;.
Ya ha estrechado vínculos con la ASEAN y es un actor clave con respecto a Myanmar, Corea del Norte y otros asuntos difíciles.
Parece estar emergiendo una “zona económica del bambú”, que quizás termine reemplazando los actuales vínculos transpacíficos centrados en Estados Unidos, que están debilitándose.
Este es el contexto de la visita de Clinton a India también.
Se le debe reconocer a la administración de George W. Bush el haber dado un merecido reconocimiento a la India, pero esto se hizo principalmente de manera bilateral.
Estados Unidos debe potenciar esta relación y hacerla actuar en asuntos regionales, e incluso globales.
Además de su propio trabajo, es probable que Clinton reciba además una avalancha de peticiones relacionadas con el Presidente Barack Obama.
Aún no se confirma cuándo visitará Asia, aunque muchos esperan que asista a la Cumbre de Cooperación Económica del Asia-Pacífico, que se realizará en Singapur en noviembre.
China, Japón e Indonesia deben estar entre las prioridades de Obama, pero muchos otros clamarán por una visita del Presidente a sus capitales.
Clinton y la administración de EE.UU. harían bien en decidir qué solicitudes no buscan más que una “oportunidad de salir en la fotografía”, y confinarlas a reuniones complementarias a las de la APEC.
Estados Unidos debe insistir en una agenda sustancial como precondición para una visita de Obama.
En China, por ejemplo, Clinton pudo establecer una agenda para el trabajo conjunto de los dos países acerca del cambio climático.
Ahora es necesario preparar los planes y recursos.
Clinton ha reabierto las puertas para Obama en Asia con encanto y confianza.
Obama finalmente vendrá a Asia rodeado de muy grandes expectativas y una alta estima.
Si bien su carisma y apertura al diálogo  serán cualidades que todos esperarán, también se evaluará la sustancia que haya en los encuentros, como un aspecto que se necesita con urgencia.
Después de todo, en noviembre ya habrá pasado un año desde el comienzo de la crisis global en  Estados Unidos, y Obama y su equipo deben mostrar perspectivas de recuperación tangibles.
El liderazgo estadounidense, tanto en el mundo como en Asia, ya no se puede dar por hecho: se debe ganar.
NUEVA YORK – A ver, ¿por qué lo hizo?
¿Qué llevo a Barack Obama a recurrir a su ex adversaria, Hillary Clinton, para que se desempeñe como secretaria de Estado, el rostro y la voz de su política exterior, su emisario ante el mundo?
Existen muchas explicaciones posibles.
Se podría pensar que está aplicando el viejo adagio que dice: “Mantén a tus amigos cerca y a tus enemigos más cerca”.
De una vez, Obama asume el control de la máquina política Clinton: la red, los donantes y el electorado.
Y neutraliza la famosa capacidad de los Clinton para contraatacar de manera corrosiva y acaparar exageradamente la escena –el tipo de actitud que llevó a que Al Gore y Bill Clinton apenas se dirigieran la palabra durante la campaña presidencial de 2000-. Con esta designación, Obama hace que las armas grandes dejen de apuntarle a él –y las direcciona hacia fuera-.
Una táctica astuta.
También se podría pensar que lo hizo para asegurarse el voto femenino.
Ni un solo demócrata ganó la Casa Blanca sin una brecha de género sustancial.
Pero las encuestas a boca de urna y los datos demuestran que Obama ya cuenta con el respaldo de una fracción desproporcionada de mujeres norteamericanas.
(La verdadera noticia en su victoria fue que consiguió un puñado de hombres blancos, que rara vez apoyan a un demócrata”).
De hecho, existe una buena dosis de evidencia que sugiere que Obama –hijo de una madre soltera fuerte, criado también por una abuela influyente, lo suficientemente hombre como para casarse con una mujer realizada con opiniones propias y padre devoto de dos hijas- entiende de una manera absolutamente novedosa cómo atraer y retener a las mujeres.
El reconoce que las mujeres terminan adorándolo a uno si se las incluye como algo normal.
Obama se está rodeando de asesoras femeninas competentes sin llamar la atención de manera condescendiente sobre este hecho.
Si uno es un observador de las mujeres, siente bien internamente que estas mujeres no estarán ahí para adornar una vitrina.
Pueden tener éxito o fracasar; pero realmente son parte del juego.
Sin embargo, no creo que ninguna de esas razones, por más apremiante que sea cada una de ellas, ofrezca la explicación más sólida de por qué Obama eligió a Hillary.
Creo que la eligió porque entiende que, incluso siendo presidente de Estados Unidos, es en verdad un ciudadano de una comunidad global –una comunidad ante la cual es responsable y con la que mantiene una relación interdependiente-.
Una de las fortalezas que muchas veces se pasa por alto de Hillary Clinton es que ella también entiende esto –y ya demostró que sabe lo que significa.
Hay mucho de su experiencia como Primera Dama que ella promocionó exageradamente.
Pero uno de sus logros innegables, tal vez más importante que cualquier cosa que haya hecho durante ese tiempo, fue el conjunto de viajes globales que emprendió en nombre de cuestiones femeninas.
Se rodeo de asesores extremadamente bien informados que se especializaron en asuntos tan importantes como el papel crítico de las mujeres en el mundo en desarrollo a la hora de aumentar los niveles educativos, gestionar el crecimiento demográfico, contener la degradación ambiental y construir una economía en base a microcréditos.
Viajó al África y al subcontinente indio y habló enérgicamente en la conferencia de Beijing que reunió a líderes mujeres de todo el mundo.
Los principales expertos en desarrollo del mundo hoy coinciden en que resolver muchos de los conflictos culturales, ambientales y generados por los recursos de hoy en día requiere educar a las mujeres e invertir en ellas, como Hillary Clinton siempre defendió.
Pero lo que la distingue de Madeleine Albright o Condoleeza Rice es adónde estaba dispuesta a ir para formarse.
No se quedó en hoteles con aire acondicionado y en las cámaras parlamentarias de los países que visitó; fue a pequeños poblados empobrecidos, a lugares donde las mujeres caminan seis kilómetros por día en busca de agua, a lugares donde las mujeres basaban la prosperidad de sus familias en un préstamo de 20 dólares para una máquina de coser.
Se sentó en pisos de barro y en sitios arenosos para oír lo que estas comunidades tenían para decir sobre sus cuestiones y prioridades, y se ocupó de temas polémicos y culturalmente sensibles, como la mutilación genital femenina y la quema de novias.
Sin embargo, el respeto que manifestó por las diferentes culturas y personas con las que se comprometía fue muy importante para permitir que esos retos avanzaran sin acrimonias y en un espíritu de diálogo real.
Hillary es adorada por muchas mujeres en el mundo en desarrollo por aquellos viajes y estoy segura de que le enseñaron lecciones cruciales sobre política global –lecciones que forjaron una opinión mundial que Obama, hijo de experiencias internacionales, también comparte.
En esa visión del mundo, Estados Unidos no está solo contra todos los demás, decretando órdenes arbitrarias y concentrándose estrechamente en las ganancias corporativas.
Más bien, al cooperar con otros líderes internacionales, Estados Unidos intenta solucionar los verdaderos problemas del mundo: degradación ambiental, escasez de recursos, alfabetismo insuficiente y la apabullante pobreza en la que viven “los mil millones de personas en la base de la pirámide”.
Obama entiende, como yo creo que también entiende Hillary Clinton, que resolver esas crisis es la verdadera clave de cuestiones de guerra y paz –el verdadero indicador de la posibilidad de alianzas internacionales-.
Creo que Obama sabe que Hillary es consciente de que el conflicto surge de esos problemas y que utilizar la intervención militar sin intentar resolverlos es lisa y llanamente el equivalente de arrojar una sábana en un volcán.
El presidente electo de Estados Unidos puede incluso entender que su elegida para desenvolverse como secretaria de Estado aprendió a analizar de esa manera el arte de gobernar y la política global sentándose y escuchando a mujeres que antes vivían en pisos de tierra, vestidas con un sari, en un pueblo polvoriento –una mujer que ahora se ha convertido en una emprendedora de pequeña escala gracias a un microcrédito y que está ayudando a educar y alimentar a su familia-.
Lo más impresionante de todo sería que él entendiera que esa educación fue a lo menos tan importante como la que –junto con los muchachos- recibió en Yale.
TOKYO – El reciente viaje de Hillary Clinton a Asia podría llegar a considerarse algún día la visita más importante a la región de un diplomático de los Estados Unidos desde la misión secreta de Henry Kissinger a Beijing en julio de 1971.
La misión de Kissinger desencadenó una revolución diplomática.
La reanudación de las relaciones EE.UU.-China cambió el equilibrio mundial de poder en plena Guerra Fría y preparó el terreno para que China abriera su economía, decisión que, más que ninguna otra, ha dado forma al mundo actual.
Lo que Clinton hizo y dijo durante su gira asiática marcará el final de la era que Kissinger inició hace cuatro decenios o el comienzo de una nueva fase claramente distinta al respecto.
En su gira, Clinton lanzó las señales más claras de que los Estados Unidos no están dispuestos a aceptar la pretensión de China de ejercer la hegemonía regional.
En la cumbre de la Asociación de Naciones del Asia Sudoriental celebrada en Hanoi, Clinton, en un aparte, impugnó ante el ministro chino de Asuntos Exteriores, Yang Jiechi, la afirmación de Beijing de que su soberanía sobre las islas Spratly del mar de la China Meridional fuera ahora un “interés fundamental”.
Con esa expresión, China considera las islas (cuya soberanía se disputan Vietnam y las Filipinas) parte tan integrante de la China continental como el Tíbet y Taiwán, por lo que cualquier injerencia extranjera resulta tabú.
Al rechazarla, Clinton propuso que los EE.UU. ayudaran al establecimiento de un mecanismo internacional para mediar entre las reivindicaciones de soberanía superpuestas de China, Taiwán, las Filipinas, Vietnam, Indonesia y Malasia ahora existentes en el mar de la China Meridional.
Para China, la intervención de Clinton fue una conmoción y, dada la calurosa reacción que recibió de sus anfitriones vietnamitas, pese a haber criticado su ejecutoria en materia de derechos humanos, podría ser que la Secretaria de Estado de los EE.UU. hubiera planteado esa cuestión –al menos en parte– a instancias de ellos y tal vez también de Malasia y las Filipinas.
En Asia ha surgido un miedo generalizado a que China pretenda utilizar su fuerza marítima en aumento para dominar no sólo la explotación de las aguas, ricas en hidrodcarburos, del mar de la China Meridional, sino también sus rutas de navegación, que son de las que tienen más tráfico marítimo del mundo.
Por eso, se acogió con beneplácito la noticia de que Clinton había intensificado aún más el compromiso de los Estados Unidos con la seguridad naval en los mares que circundan China al asistir personalmente a las maniobras navales y aéreas conjuntas con Corea del Sur frente a las costas orientales de la península de Corea.
Asimismo, los vínculos militares entre los EE.UU. y la unidad más selecta de las fuerzas armadas de Indonesia –suspendidas durante decenios– fueron reanudadas durante la gira asiática de Clinton.
Dichas maniobras fueron una primera advertencia inmediata a Corea del Norte sobre la firmeza del compromiso de los Estados Unidos con Corea del Sur, después del hundimiento por Corea del Norte del buque de guerra Cheonan en fecha anterior de este año.
Tal vez sea aún más importante que confirmaran que el ejército de los EE.UU. no está demasiado distraído por sus compromisos iraquí y afgano para defender los intereses nacionales decisivos de los Estados Unidos en Asia.
Una fase posterior de las maniobras ocurrió en el mar Amarillo, aguas internacionales muy próximas a China, como una meridiana demostración del compromiso de los Estados Unidos con la libertad en los mares de Asia, a la que siguió la visita de un portaviones de los EE.UU. a Vietnam, la primera desde que concluyó la guerra del Vietnam hace 35 años.
Como era de esperar, Corea del Norte aulló bravuconadas contra las maniobras e incluso amenazó con una respuesta “física” y China no sólo declaró que la intervención de Clinton sobre las islas del mar de la China Meridional era un “ataque”, sino que, además, realizó maniobras navales no programadas en el mar Amarillo antes de las de EE.UU-Corea del Sur.
La visita de Clinton fue importante no sólo por su reafirmación del firme compromiso de los Estados Unidos con la seguridad de Asia y del Pacífico oriental, sino también porque dejó en evidencia ante toda Asia una contradicción fundamental inherente a la política exterior china.
En 2005, los dirigentes chinos anunciaron una política encaminada a lograr un “mundo armonioso” y se fijaron como objetivo unas relaciones amistosas con otros países, en particular sus vecinos cercanos, pero en agosto de 2008 el Comité Central del Partido Comunista declaró que “la labor en materia de asuntos exteriores debe contribuir a la construcción económica fundamental”.
Al parecer, ahora se han puesto todas las relaciones exteriores al servicio de los intereses nacionales.
Por ejemplo, al miedo a una extensión de la agitación a consecuencia de un desplome de Corea del Norte se debe la pasividad de la política china para con este país.
Y la intransigencia china respecto del mar de la China Meridional es una consecuencia directa de la bonanza económica que, según sospecha, yace en el fondo del mar.
A consecuencia de ello, China está haciendo que la tarea de desarrollar unas relaciones regionales amistosas resulte casi imposible.
En Asia se espera actualmente que la visita de Clinton permita a los gobernantes de China entender que donde se está poniendo a prueba y modelando el papel internacional global de su país es primordialmente en Asia.
La retórica estridente y el desdén del hegemón por los intereses de los vecinos más pequeños sólo crean enemistad, no armonía.
De hecho, la calidad de los vínculos de China con sus vecinos asiáticos, en particular la India, Indonesia, el Japón, Rusia y Corea del Sur, será fundamental para forjar su reputación internacional, al indicar no sólo a la región, sino también al resto del mundo el tipo de gran potencia que China se propone ser.
Una política china de presiones y amenazas de gran potencia a Vietnam o las Filipinas o ambos por la soberanía de las islas Spratly o la intimidación deliberada de sus vecinos más pequeños del Asia meridional seguirán provocando alarmas en todo el Pacífico y se considerará una prueba de las ambiciones hegemónicas del régimen chino.
A no ser que China demuestre que puede llegar a acuerdos pacíficos en sus disputas con sus vecinos sobre la soberanía, sus afirmaciones sobre un “ascenso pacífico” no parecerán convincentes ni en&nbsp; Washington ni en las demás capitales de Asia.
Hace cuarenta años, la apertura de los Estados Unidos a la China de Mao conmocionó al Japón y a toda Asia.
La visita de Clinton ha hecho lo contrario: ha conmocionado a China... y es de esperar que de un modo que modere su conducta en la región.
Y, si se puede decir que una conmoción puede ser tranquilizadora, ésta ha aliviado sin lugar a dudas las preocupaciones asiáticas sobre la continuidad del compromiso de los Estados Unidos con la seguridad regional.
Los egipcios pasarán por las urnas el 7 de septiembre para elegir a un presidente de entre diez candidatos, incluido quien lo ha sido durante 24 años, Hosni Mubarak.
Aunque pocos dudan que el resultado será la reelección de este último, muchos están siguiendo apasionadamente el proceso.
Unos 6.000 observadores nacionales han recibido capacitación para esas elecciones y centenares de corresponsales extranjeros están convergiendo en el país esta semana.
Aunque todos los detalles formales de una verdadera contienda electoral están presentes,  aspectos importantes de autenticidad brillan por su ausencia.
Pese a las promesas hechas en sentido contrario, el campo de juego dista de ser igual para todos.
Mubarak sigue contando con activos desproporcionados: reconocimiento del nombre, un virtual monopolio de los medios de comunicación electrónicos controlados por el Estado y el 85 por ciento, aproximadamente, de los medios de comunicación impresos.
Una semana antes de los comicios, algunos candidatos de la oposición aún no han podido presentar un anuncio electoral en la televisión egipcia.
Todos los miembros de la Comisión de las Elecciones Presidenciales han sido nombrados por Mubarak y las nuevas normas electorales han eliminado a todos los candidatos independientes.
Desde el año 2000, los 8.000 jueces de Egipto deben supervisar y certificar los resultados electorales, conforme a una resolución del Tribunal Supremo.
Fue un importante paso con vistas a la celebración de elecciones más justas, pues la Asociación Profesional de la Magistratura ha seguido contando con bastante independencia, pese a los intentos  del  poder ejecutivo de arrebatársela a lo largo de medio siglo.
De modo que el régimen de Mubarak ha tenido que recurrir a diversas estratagemas para neutralizar a la Asociación de la Magistratura.
Una fue la de ampliar la definición de “judicatura” para incluir a miles de empleados leales del Gobierno que tienen títulos de licenciados en Derecho, pero no experiencia judicial, lo que deja desarmados a los verdaderos jueces, pues, si protestan boicoteando sus funciones de supervisión, la tarea recaerá una vez más en la policía del infame Ministerio de Interior.
Así, en el pasado la Asociación de la Magistratura solía decir amén, con resultados previsibles.
En las elecciones parlamentarias de 2000, mientras que el gobernante partido de Mubarak recibió el 38 por ciento, aproximadamente, del voto popular en los distritos supervisados por los verdaderos jueces, ese porcentaje pasó a ser nada menos que el 86 por ciento allí donde la supervisión corrió a cargo de los cuasijueces.
Este año parece que va a ser muy diferente.
En la primavera los jueces celebraron una asamblea nacional y decidieron que, a no ser que el régimen les concediera independencia total y la supervisión exclusiva del proceso de votación, no supervisarían los próximos comicios presidenciales (o parlamentarios).
El 2 de septiembre presentaron sus exigencias finales: permitir que grupos de la sociedad civil observen el proceso de votación, acabar con las injerencias en la definición de los jueces legítimos con vistas a las elecciones y acceder a la presencia permanente de un juez legítimo delante de cada una de las urnas hasta que se haya contado, certificado y comunicado su contenido.
Hasta ahora, es probable que la situación sea la de un callejón sin salida, porque el Presidente de la Comisión Electoral ha declarado públicamente en la televisión egipcia que rechaza la supervisión del proceso electoral por parte de todos los ciudadanos.
Otra novedad interesante en vísperas de las elecciones es un enconado debate público sobre si votar o boicotear las elecciones presidenciales.
Diversos partidos de la oposición han pedido a sus miembros que no participen: para protestar contra unas normas electorales restrictivas que favorecen enormemente a Mubarak.
Por otra parte, los Hermanos Musulmanes, considerados el grupo de oposición más fuerte de Egipto, están instando a sus seguidores a ir a votar y a hacerlo en conciencia, pero no dar apoyo a ningún gobernante “despótico y corrupto”.
Se trata de un claro, aunque implícito, repudio de Mubarak, el único gobernante en 24 años.
Treinta y cuatro organizaciones de la sociedad civil están preparando a miles de jóvenes egipcios para que observen las elecciones, pese a las reiteradas objeciones gubernamentales.
Dichos grupos sostienen que, si el régimen no se propone amañar los resultados electorales, la presencia de observadores nacionales y extranjeros del proceso electoral no debe ser un problema.
La respuesta del régimen es la de que cualquier supervisión exterior es una violación de la soberanía egipcia y los observadores nacionales son una afrenta a la integridad de los jueces.
Ese argumento quedó rápidamente invalidado cuando la Asociación de la Magistratura anunció que apoyaba la presencia de observadores de la sociedad civil.
Ya sea que el régimen de Mubarak esté asustado ante las exigencias interiores y exteriores en aumento para que celebre unas elecciones libres y justas o que sea, sencillamente, incapaz de depurar el partido de su tendencia natural a la estafa, las señales actuales no son un buen augurio para las elecciones que se celebrarán el próximo miércoles.
Entretanto, los egipcios están experimentando por primera vez la emoción de desafiar a la tiranía y disfrutar de un espacio recién descubierto para la libertad.
George Santayana, el poeta y filósofo hispano-estadounidense, advirtió una vez que "quienes no recuerdan el pasado están condenados a repetirlo".
Así es en particular en la esfera de la construcción de puentes, en la que en los 150 últimos años ha habido fracasos espectaculares a intervalos sorprendentemente regulares.
En 1847, el primer fallo en la red británica de ferrocarriles en expansión ocurrió en Chester (Inglaterra).
El puente sobre el Dee, cuyo diseño en hierro forjado seguía el uso común en aquella época, se desplomó bajo el peso de un tren, a consecuencia de lo cual murieron todos los pasajeros.
La investigación posterior reveló que la estructura, la más larga de su clase, llevó, sencillamente, demasiado lejos los límites de la ingeniería de puentes para ferrocarriles.
En 1879, el puente más largo del mundo se extendía sobre el río Tay en Dundee (Escocia).
La estructura, compuesta de muchos arcos pequeños, no entrañaba concepciones del diseño radicalmente nuevas y parecía ser una simple aplicación de una tecnología de eficacia probada.
Sin embargo, se subestimó gravísimamente la fuerza del viento y la factura fue muy deficiente.
A consecuencia de ello, el puente sobre el Tay, vulnerable en caso de vendaval, resultó arrancado de sus soportes.
En 1907 se estaba construyendo el puente de mayor extensión del mundo sobre el río San Lorenzo, cerca de Québec (Canadá).
Aquel puente era de un tipo relativamente nuevo, llamado voladizo, que se había puesto muy de moda.
Aunque era sólo ligeramente más largo que el muy logrado puente voladizo sobre el río Forth, cerca de Edimburgo (Escocia), el diseño del puente de Québec fue tan deficiente, que se desplomó antes de estar acabado.
En 1940, se inauguró en el Estado de Washington el tercer puente colgante del mundo en tamaño.
El diseño del puente de Tacoma Narrows era muy novedoso, entre otras cosas por la marcada preferencia estética por estructuras delgadas.
Cuatro meses después de su inauguración, el puente resultó destruido por los vientos de un modo que los ingenieros no habían previsto en absoluto.
En 1970. puentes de vigas huecas de acero en Milford Haven (Gales) y en Melbourne (Australia) cedieron espontáneamente estando aún en construcción.
Eran de las estructuras más largas de su clase y se los consideraba aplicaciones naturales de la tecnología existente.
En 2000, a la muy esperada inauguración del Puente del Milenio de Londres sobre el río Támesis siguió su clausura sólo tres días después.
La elegante pasarela se balanceó inesperada y excesivamente bajo el peso de los transeúntes y se consideró peligroso usarlo.
Lo que debería haber sido una simple prolongación del milenario arte de construcción de puentes para peatones resultó un bochorno moderno de la ingeniería.
Paul Sibly, que escribió una tesis al respecto, y su asesor de la Universidad de Londres, A. C. Walker, fueron los primeros en señalar el intervalo de treinta años entre los fallos históricos de puentes.
Observaron la cíclica regularidad de esos casos y conjeturaron que representaba un desfase en las comunicaciones entre generaciones de ingenieros.
Aunque cada uno de los fallos notables afectó a un tipo diferente de puente, en ninguno de esos casos era la estructura radicalmente nueva.
En todos ellos se utilizó una tecnología que los ingenieros habían estado empleando con confianza en los puentes y cuyos métodos de análisis y capacidades de carga estaban consolidadas.
En todos los casos, los ingenieros creían que simplemente estaban aportando detalles incrementales a métodos de construcción que ya habían dado resultados satisfactorios.
De hecho, diseñar en un ambiente de éxito puede ser peligroso para un ingeniero.
La experiencia lograda nos enseña sólo lo que se ha conseguido en el pasado y ha funcionado.
Pero las cosas que funcionan en pequeña escala no necesariamente funcionan cuando la escala es ligeramente mayor.
Es algo que sabía Vitruvio, quien escribió sobre la ingeniería griega y romana hace más de 2.000 años.
También lo sabía Galileo, quien observó que los ingenieros del Renacimiento que aplicaban métodos logrados de construcción de barcos y traslado de obeliscos se sorprendían con frecuencia ante los fallos espontáneos, cuando probaban con barcos y obeliscos mayores.
Los fallos siempre revelan deficiencias y aportan pruebas incontrovertibles de nuestra incompleta comprensión del funcionamiento de las cosas.
Cuando ocurrieron los fallos antes descritos, los ingenieros estaban concienciados sobre sus limitaciones, por lo que abordaban los siguientes diseños -fuera cual fuese el tipo de puente- con renovado respeto por las leyes y fuerzas de la naturaleza.
Por desgracia, la memoria humana se debilita con el tiempo y nuevas generaciones de ingenieros sin experiencia vívida de los fallos pasados pueden ser víctimas de un orgullo desmedido y superar de nuevo los límites en sus diseños.
La historia de la ingeniería no es un simple apéndice de los conocimientos técnicos.
Una perspectiva histórica sobre la construcción de puentes o cualquier otra especialidad ingenieril representa una advertencia sobre cómo afecta nuestra humanidad a nuestro pensamiento.
La construcción de un nuevo puente conforme al modelo habitual puede propiciar la complacencia.
La construcción de un nuevo puente, en particular tras un fallo espectacular, obliga a los ingenieros a pensar a partir de cero y de forma más profunda y crítica.
A eso se debe la paradoja de que el éxito conduzca al fracaso y el fracaso al éxito.
La del puente colgante de cables es una forma que actualmente se está llevando hasta sus límites y superando los originalmente previstos para ella.
Los éxitos generalizados con estructuras colgantes de cables han hecho que ese tipo resulte casi común y corriente.
Como tal, su desarrollo para abarcar extensiones cada vez mayores está siguiendo la tónica histórica que en el pasado ha propiciado fallos.
Que haya o no un importante fallo de un puente colgante de cables pronto -o hacia el año 2030- dependerá con la mayor probabilidad no tanto de los análisis computadorizados cuanto de lo bien que los ingenieros conozcan su historia y estén decididos a no repetirla.
LONDRES – En su brillante libro &quot;Los usos y abusos de la historia&quot;, la historiadora Margaret Macmillan cuenta un relato sobre dos norteamericanos que discuten las atrocidades del 11 de septiembre de 2001.
Uno hace una analogía con Pearl Harbor, el ataque de Japón a Estados Unidos en 1941.
Su amigo no tiene idea de a qué se refiere. &quot;Ya sabes&quot;, responde el primer hombre. &quot;Fue cuando los vietnamitas bombardearon la flota estadounidense y se inició la Guerra de Vietnam&quot;.
La memoria histórica no siempre es así de mala. Pero la política y la diplomacia internacional están plagadas de ejemplos de antecedentes malos y nada recomendables que se utilizan para justificar decisiones de política exterior, que invariablemente derivan en una catástrofe.
Munich -el encuentro de 1938 entre Adolf Hitler, Édouard Daladier, Neville Chamberlain y Benito Mussolini- es un testigo frecuente convocado ante la corte por los políticos que intentan defender la causa de las aventuras en el exterior.
Siempre se habló de la desastrosa invasión británica de Egipto en 1956 como si Gamal Nasser fuera un retroceso a los dictadores fascistas de los años 1930.
Si lo fueran a apaciguar como los habían apaciguado a ellos, los resultados serían catastróficos en Oriente Medio.
También se presentó a Munich como un justificativo para la Guerra de Vietnam y la guerra por elección del presidente Bush en Irak.
Se decía que el apaciguamiento de los años 1930 -una palabra que elude el compromiso diplomático y el rechazo de las opciones militares-  nos recordaba lo que sucedería si no se defendiera Vietnam del Sur y no se invadiera Irak. Sabemos lo que sucedió en ambos países.
Pero las analogías no siempre son erróneas y las que fueron desacertadas en el pasado podrían resultar correctas hoy.
Uno de los argumentos para la Guerra de Vietnam fue la llamada teoría del dominó. Si Vietnam del Sur caía ante los comunistas, otros países en el sudeste asiático sucumbirían ante la insurgencia comunista.
Las cosas resultaron ser muy diferentes.
Vietnam demostró ser el fin, no el principio, de la línea.
El régimen infame de Pol Pot asesinó a millones en Camboya hasta que intervino Vietnam.
En otras partes de la región, el capitalismo, promovido por la apertura de los mercados, disparó el crecimiento y promovió la estabilidad.
La globalización produjo su propio efecto dominó. Las piezas del dominó se derrumbaron; creció el PBI; millones de personas salieron de la pobreza; se dispararon los índices de alfabetismo; cayeron las cifras de la mortalidad infantil.
Tal vez, si no allí y si no entonces, las piezas del dominó son más relevantes para la política exterior y de seguridad hoy.
En Estados Unidos y Europa en este momento, mucha gente reclama el retiro de las fuerzas de la OTAN de Afganistán.
Nos dicen que la OTAN y Occidente no pueden construir una nación allí y que los objetivos que se marcaron para establecer la democracia y la prosperidad son inalcanzables.
Los soldados de la OTAN mueren en vano.
Tarde o temprano, los talibanes volverán de manera aplastante al poder, en libertad, como sucedió antes, de arrojar ácido a las mujeres en la cara.
Es petulante pensar que no se puede hacer nada para impedirlo.
Mejor largarse que quedarse y morir, ¿y quién ha de decir que el resultado envalentonará a los terroristas talibanes?
Ellos no necesariamente comparten los mismos objetivos que Al Qaeda.
Ciertamente hubo errores en Afganistán.
Después del derrocamiento del régimen talibán, Occidente no comprometió tropas suficientes para extender el gobierno nacional en el poder en Kabul a todo el territorio.
La administración Bush había virado su atención a los preparativos para la guerra de Irak.
El desarrollo ha sido lento.
El fortalecimiento del ejército y la policía afganos se ha rezagado. El cultivo de opio ha aumentado.
A veces la respuesta militar a la insurgencia ha sido demasiado dura; a veces, demasiado blanda.
Occidente ha coqueteado con el conflicto al parecer aislar a los Pashtun.
De modo que Occidente puede mejor las cosas.
No hay dudas al respecto.
Pero la causa para el retiro es mala y afecta el futuro de Pakistán así como el de Afganistán.
Si se le deja Afganistán a los talibanes, esperando contra toda lógica que se vuelvan ciudadanos globales más civilizados, ¿cuál es el efecto probable en Pakistán?
Aquí volvemos a las piezas de dominó -equivocados en Vietnam pero no necesariamente en el subcontinente del sudeste asiático.
Afganistán es la gran prueba de la OTAN.
La Alianza prometió cumplir con la tarea hasta el final. De manera que si la abandona ahora, dejando al país librado a la pobreza, el prejuicio y los cultivos de opio, ¿qué sucederá luego?
¿Por qué alguien en Pakistán debería creer que Occidente habla en serio cuando dice que quiere sostener ese país como un estado democrático musulmán?
¿Esa decisión ayudaría a revertir la suerte de los talibanes?
¿Alentaría a los trabajadores profesionales y urbanos de clase media en Pakistán, disgustados por los excesos de los extremistas, a decirle adiós con entusiasmo al fundamentalismo?
¿Fortalecería a los elementos más moderados en la política y el ejército?
Ustedes pueden contar con nosotros, estaría diciendo Occidente, pero no miren a Afganistán en la puerta de al lado, donde verán que no pueden confiar en nosotros.
Si Pakistán, con armas nucleares y todo, cayera en manos de los extremistas, las consecuencias en términos de alentar la exportación de terrorismo serían sombrías.
Pensemos en Cachemira. Pensemos en la India.
¿Cómo vería el futuro el gobierno de la India si Pakistán cayera en manos de los fundamentalistas?
De modo que Occidente debería cumplir con la tarea hasta el final en Afganistán -hacer las cosas mejor pero hacerlas-. A veces las piezas de dominó sí se caen, una por una.
Esa no es una perspectiva que alguien debería acoger en el sur de Asia.
Utilizar analogías históricas para interpretar el presente es tentador y a la vez peligroso, ya que la historia, en realidad, nunca se repite.
Sin embargo, para entender la dificultad que implica responder a los problemas que hoy plantean la ambición nuclear y la obsesión anti-Israel de Irán, tal vez sería útil analizar las tres analogías que más comúnmente se utilizan.
Algunos comparan al régimen iraní con la Alemania nazi.
Otros creen que la única analogía útil son los antiguos juegos de equilibrio de poder de Europa.
Y otros combinan ambas cosas y señalan el &quot;equilibrio del terror&quot; durante la Guerra Fría.
En otras palabras, ¿Irán debe ser tratado como la Alemania de Hitler en 1938, Prusia en 1756 o la Unión Soviética de Stalin?
Cada analogía contiene un elemento de verdad, pero ninguna, por supuesto, corresponde a las realidades de los desafíos que representa Irán.
Sobre todo, cada analogía, si se la toma en serio, debería conducir a un curso específico de acción, y éste dista de ser el caso hoy en día.
Empecemos con la analogía entre el presidente iraní Mahmoud Ahmadinejad y Hitler.
Ahmadinejad persigue un objetivo dual con su obsesión antisionista: deslegitimar a Israel y relegitimar la postura de Irán de hablar por los musulmanes sin respetar la autoridad de sus gobiernos más cautelosos.
Muy probablemente esté convencido de lo que dice sobre los judíos e Israel, ¿pero es un Hitler moderno? ¿Y el Irán de hoy es el equivalente de la Alemania de los años 30?
Hitler estuvo cerca de desarrollar la bomba nuclear, pero nunca la tuvo, mientras que Irán bien podría hacerlo.
Pero el poder de Hitler sobre Alemania era mucho más absoluto que el de Ahmadinejad sobre Irán.
Los resultados de las recientes elecciones municipales de Irán fueron humillantes para Ahmadinejad y sus seguidores.
Esas elecciones habrían sido impensables en la Alemania nazi.
Si bien la retórica del régimen iraní puede ser totalitaria, el poder político es mucho más difuso.
La analogía con la Alemania de Hitler también es problemática porque, si se la considerara como cierta, el único curso sensato de acción sería un ataque preventivo contra Irán y el derrocamiento de Ahmadinejad.
Dada la evolución del pensamiento estratégico norteamericano después de Irak (y ahora Afganistán), y del pensamiento estratégico de Israel después del Líbano, un ataque preventivo es altamente improbable.
La segunda analogía, con el antiguo sistema de equilibro de poder en Europa, es especialmente popular entre los diplomáticos israelíes y norteamericanos.
Según este criterio, si Irán quiere deslegitimar a Israel y, en definitiva, unir a los musulmanes en contra de Occidente, la única respuesta es aislar a Irán en Oriente Medio, y crear alianzas contra Irán con los regímenes árabes sunitas moderados.
Antes de la revolución iraní de 1979, algunos en Israel defendían una alianza entre Israel, Turquía e Irán, las tres potencias no árabes de Oriente Medio.
Hoy, muchos en Estados Unidos e Israel sueñan con un frente árabe moderado, con países como Arabia Saudita y Egipto que contengan y aíslen al Irán &quot;radical&quot;.
Ese proyecto diplomático dista de ser absurdo.
El ascenso de Hamas en Palestina y de Hezbollah en el Líbano como instrumentos de las ambiciones iraníes no puede más que preocupar a los regímenes árabes moderados.
Pero una alianza de esta naturaleza tiene un precio: la reanudación de las negociaciones entre Israel y los palestinos, con serias concesiones territoriales por parte de Israel que se correspondan con el reconocimiento absoluto de Israel por parte de los palestinos.
Los regímenes árabes moderados no se atreverán a comprometerse en un proceso abierto y serio de reacercamiento con Israel en ausencia de un verdadero progreso en la cuestión palestina.
Ahora bien, ¿las dos partes están preparadas para ello?
¿Podría Estados Unidos, una potencia herida empantanada en Irak, implementar la parte del informe Baker que sugiere que “La paz en Bagdad pasa por Jerusalén”?
Mientras que la no victoria de Israel en el Líbano y las divisiones sangrientas de los palestinos impliquen que ambas partes se humillen, un progreso, aunque posible, sigue siendo improbable.
La tercera analogía se refleja en las recientes referencias del primer ministro israelí, Ehud Olmert, a la disuasión nuclear de Israel, que pueden haber sido un error, pero que probablemente indiquen la evolución del pensamiento estratégico israelí.
Olmert parecía estar recordándoles a los iraníes las duras realidades de la disuasión nuclear: Irán algún día puede sumarse al club nuclear, pero regresará a la Edad de Piedra si utiliza esas armas en contra de un país que tiene un arsenal nuclear mucho más avanzado.
La comparación aquí es con el período de la Guerra Fría.
Pero, ¿se puede comparar al Irán de hoy con la Unión Soviética?
El éxito del “equilibrio del terror” presuponía una mezcla de confrontación y diálogo entre dos “actores racionales”.
¿Se puede considerar que el Irán gobernado por Ahmadinejad es un actor racional?
El dilema concerniente a Irán es si a una potencia imbuida de una ideología “absoluta” se le puede permitir controlar un arma “absoluta”.
Dado que una solución militar es altamente improbable, ¿cuáles son las alternativas serias?
¿Podemos tener un diálogo productivo con Irán y, al mismo tiempo, rechazar la ideología descabellada de su presidente?
Tal como sugieren las fallas de las tres analogías históricas más populares, la respuesta dista de ser obvia.
Supongamos que estamos preocupados porque los niños en África mueren por enfermedades que se pueden prevenir.
Queremos donar dinero a una organización de beneficencia que se dedica a reducir la mortandad, pero hay muchas organizaciones que hacen lo mismo.
¿Cuál escogemos?
Lo primero que se preguntan las personas sobre las organizaciones de beneficencia es: “¿qué porcentaje de mi donación se destina a gastos de administración?”
En Estados Unidos esa cifra está disponible en Charity Navigator , un sitio de Internet que cuenta con cinco millones de usuarios.
Sin embargo, la información proviene de los formularios que las mismas organizaciones completan y envían a las autoridades fiscales.
Nadie revisa los formularios, y los porcentajes que se destinan a la administración y a los gastos de ejecución se retocan fácilmente en los libros contables con un poco de ingenio.
Peor aún, esas cifras, aun si son exactas, no nos dicen nada sobre el impacto de las organizaciones de beneficencia.
La presión por mantener bajos los gastos de administración puede hacer menos efectivo el trabajo de la organización.
Por ejemplo, si una agencia que trabaja para reducir la pobreza en África elimina personal calificado, es más probable que acabe financiando proyectos que fracasen.
Incluso es probable que no sepa cuáles de sus proyectos fracasan porque la evaluación y detección de errores requiere de personal –y eso incrementa los costos de administración.
En 2006, Holden Karnofsky y Elie Hassenfeld se enfrentaron al problema de averiguar qué organización de beneficencia utilizaría óptimamente su dinero.
Tenían alrededor de 25 años, ganaban sueldos altos en una empresa de inversiones –más de lo que necesitaban- y pensaban donar dinero para mejorar el mundo.
Como asesores de inversión nunca hubieran aconsejado invertir en una compañía sin antes tener suficiente información sobre si estaba alcanzando sus metas.
Del mismo modo, querían tomar decisiones bien informadas sobre las organizaciones de beneficencia a las que realizarían donaciones.
Así pues, Karnofsky y Hassenfeld, junto con otros seis amigos que también trabajaban en el área financiera, se dividieron el campo para averiguar qué organizaciones de beneficencia podían demostrar su efectividad.
Se pusieron en contacto con las organizaciones y recibieron atractivos folletos de propaganda pero ninguno respondía a las preguntas básicas: ¿qué hacen las organizaciones de beneficencia con el dinero y con qué pruebas pueden demostrar que sus actividades son útiles?
Contactaron a muchas organizaciones pero a la larga descubrieron algo que parecía extraordinario: no había tal información.
Algunas fundaciones dijeron que la información sobre la efectividad de su trabajo era confidencial.
Karnofsky y Hassenfeld pensaron que esa no era una buena forma de realizar un trabajo benéfico.
¿Por qué tendría que ser confidencial la información sobre cómo ayudar a las personas?
El hecho de que las organizaciones no estuvieran preparadas para responder a esas preguntas hizo pensar a Karnofsky y Hassenfeld que otros donantes y fundaciones donaban más o menos a ciegas sin contar con la información necesaria para tomar decisiones acertadas sobre a qué organizaciones apoyar.
Ahora Karnofsky y Hassenfeld tenían un nuevo objetivo: conseguir y publicar la información.
Con ese fin fundaron una organización llamada GiveWell para que otros donantes no tuvieran las mismas dificultades que ellos para obtenerla.
Sin embargo, pronto se dieron cuenta de que era necesario dedicar tiempo completo a esa tarea y el año siguiente, después de haber reunido 300,000 dólares entre sus colegas, Karnofsky y Hassenfeld renunciaron a sus empleos y se dedicaron de lleno a GiveWell y a su órgano asociado de donaciones, The Clear Fund. Invitaron a organizaciones de beneficencia a que solicitaran donaciones de 25,000 dólares en cinco categorías humanitarias amplias y en el proceso de solicitud les pedían la información que habían estado buscando.
De ese modo, una parte significativa del dinero que habían reunido se destinaría a la organización que fuera la más efectiva de cada categoría y al mismo tiempo alentarían la transparencia y la evaluación meticulosa.
El primer informe sobre las organizaciones más eficaces para ahorrar o para mejorar la vida de las personas en África ahora está disponible en el sitio Web de GiveWell www.givewell.net .
La organización Population Services International, que promueve y vende artículos como preservativos para prevenir el SIDA y mosquiteros para prevenir la malaria, ocupó el primer lugar, seguida de Partners in Health, organización que provee servicios de salud a poblaciones rurales pobres.
La organización que figura en tercer lugar es Interplast que se concentra más en corregir deformaciones como el paladar hendido.
Evaluar a las organizaciones de beneficencia puede resultar más difícil que tomar decisiones de inversión.
Los inversionistas están interesados en los rendimientos financieros por lo que no hay problema al medir valores claros –al final todo se reduce al dinero.
Es más difícil comparar la reducción del sufrimiento derivada de corregir una deformidad facial con el rescate de una vida.
No hay una unidad única de medición.
La evaluación de las organizaciones también toma tiempo y puede ser costosa de otras formas.
Tal vez por esta razón muchas organizaciones, incluidas las entidades más conocidas de lucha contra la pobreza en África, no respondieron a la solicitud de información de GiveWell .
Indudablemente calcularon que no valía la pena por 25,000 dólares.
Sin embargo, si los donantes empiezan a seguir las recomendaciones de GiveWell entonces una calificación alta otorgada por esa organización podría ser de mucho más valor que las donaciones.
Por ello es que el potencial de GiveWell es revolucionario.
En Estados Unidos los donantes individuales desembolsan alrededor de 200,000 millones de dólares cada año.
Nadie sabe qué tan efectiva es esa cantidad enorme para alcanzar los objetivos que los donantes pretenden apoyar.
Al ofrecer incentivos a las organizaciones para que sean más transparentes y más dedicadas cuando se trata de probar esa efectividad, GiveWell puede hacer que nuestras donaciones humanitarias sean más benéficas que nunca.
El asesinato del cineasta Theo van Gogh y los ataques en contra de mezquitas, iglesias y escuelas islámicas que le siguieron han provocado más exámenes de conciencia en los hogares holandeses en la última semana que en las pasadas dos décadas.
Parece que la vieja Holanda ha dejado de existir y nunca regresará.
Ahora la meta debe ser unir al pueblo holandés.
Ello requerirá mucho trabajo de parte tanto de los inmigrantes como de los holandeses nativos.
Mientras los moderados mantengan la calma, una nueva Holanda puede surgir a partir de los espantosos acontecimientos de las últimas semanas.
A menudo se dice de los diversos grupos de inmigrantes en Holanda que carecen de la capacidad de "purificarse" a través de una autoevaluación y una crítica propia honesta.
Muchos lo aceptan y quieren cambiar.
El multiculturalismo sin compromisos ha mantenido oculto del escrutinio público el conservadurismo de los holandeses marroquíes y de los holandeses turcos.
Entre los inmigrantes, los exámenes de conciencia se relacionan estrechamente con la pertenencia y el compromiso, que en la práctica significa sentirse parte de la sociedad y sentirse responsable de la ciudad, el barrio y la calle donde uno vive.
A nosotros los holandeses nativos nos resulta difícil vernos al espejo.
Somos malos para escuchar y expresamos nuestras opiniones ya sea que hayamos reflexionado profundamente sobre ellas o no.
Hay una falta de autoevaluación.
Como resultado, muchas personas ya no se entienden a sí mismas, lo que les dificulta entender a los demás.
La libertad de expresión se está convirtiendo en una caricatura.
Cuando se le preguntó al Comisionado Europeo Frits Bolkestein sobre la entrevista que le hizo Theo van Gogh dijo "Fue impertinente, y eso es bueno; fue ofensivo, y eso no lo es".
Es así de simple.
En la Holanda actual la firmeza se considera una cosa buena, la modestia es una forma de autocastigo y el respeto es para los débiles.
El relativismo moral ha dañado la vida pública.
Muchos jóvenes ven hoy a la política como una especie de juego de computadora.
Ya no se trata de mensajes o contenidos -es sólo otra clase de entretenimiento, y lo que importa es quién gana y quién pierde.
El contexto se ha perdido.
Las ideas extremistas ofrecen una brújula alternativa para las almas desorientadas como Mohammed Bouyeri, el sospechoso del asesinato de van Gogh.
El no es tanto producto de algún imán fanático del Marruecos rural sino de la sociedad occidental de la información.
El evangelio del extremismo musulmán ha encontrado un mercado global a través de internet.
Algo similar está ocurriendo en la extrema derecha, donde el "poder blanco" ofrece una aparente seguridad a los jóvenes que están a la deriva.
La verdadera lucha es sobre las ideas.
En efecto, lo más ominoso es que los extremistas se están dando cuenta de eso con más claridad que la mayoría moderada y silenciosa, a quien le irrita el ruido pero que no sabe cómo iniciar un diálogo serio.
Mientras tanto, la tolerancia está degenerando en segregación multicultural.
No vivimos juntos, sino aislados unos de otros.
El director turco-holandés de la escuela musulmana de Uden que fue incendiada después del asesinato de van Gogh expresó las inhibiciones que todos sentimos cuando preguntó retóricamente, "¿Acaso no está el enemigo entre nosotros?"
Una sociedad permisiva resucitada no es la respuesta.
El Estado debe combatir el terrorismo, los espacios públicos no se deben dejar a los extremistas y el Islam en Europa se debe adaptar a Europa.
Las personas que viven en una sociedad que detestan, entre gente a la que desprecian no pueden contribuir a un futuro compartido.
La vida en Europa sólo seguirá siendo digna de vivirse si todas las culturas y todas las religiones aceptan que las leyes representan el interés común.
Por ello se necesita urgentemente un Islam europeo.
Se puede construir, por ejemplo, formando imanes en Europa, alentando a las mezquitas a que promuevan la cohesión social en sus barrios y con una participación más activa de los musulmanes en el debate público.
Al mismo tiempo, los europeos nativos deben aprender a aceptar que el Islam puede ofrecer nuevas posiciones estratégicas en temas morales como la eutanasia, el aborto, la individualidad y la solidaridad.
De esta manera el Islam podría convertirse realmente en una fuente de inspiración para la comunidad europea de valores.
Si queremos construir algo mejor sobre la base de las ruinas de la indiferencia multicultural, nuestros diálogos deben ser más profundos.
El prejuicio debe ceder su lugar a la empatía, y la enajenación, al respeto.
Esencialmente se trata de darle un nuevo significado a la solidaridad, más allá de la dicotomía izquierda-derecha.
Ya es tiempo para una misión civilizadora que surja de la sociedad misma y una a la gente.
Esa misión también debe reflejar una nueva política que no subraye las diferencias sino que contribuya a formular un nuevo sentido de quiénes somos "nosotros".
No hay razón para que Holanda sea el foco del conflicto religioso internacional.
Se debe conservar lo valioso y absorber lo que enriquece.
Este proceso debe comenzar en la escuela.
Los niños deben aprender que no viven en una cultura única, sino en una sociedad plural unida por valores universales y leyes comunes.
Deben aprender que el pensamiento crítico es provechoso y que la duda es sana.
Restablecer el pasado no es una opción.
Las sociedades sin timón son presa fácil de la intolerancia.
Este no es un asunto exclusivo de los políticos.
Todos debemos ayudar a convertir el lema europeo "unidad en la diversidad" en un verdadero principio rector.
Érase una vez que los enemigos de la Guerra Fría, los supremacistas blancos y los genios malvados eran los malos favoritos de Hollywood.
Ya no lo son.
Ahora, son las corporaciones multinacionales a las que se hace aparecer como los ultravillanos de nuestro mundo globalizado.
Con todas sus promociones subliminales pagadas y sus sutiles colocaciones de productos, las corporaciones están recibiendo golpizas en las tramas principales de nuestra cultura popular.
Ese tratamiento va mucho más allá de los documentales, como los polémicos Fahrenheit 9/11 y The Corporation de Michael Moore, retratos serios aunque algo paranoicos del papel de las compañías multinacionales en la globalización.
Llega hasta los éxitos comunes como The Constant Gardener en donde los protagonistas idealistas se enfrascan en lucha con una malévola compañía farmacéutica global que está decidida a explotar la miseria de Africa para probar medicamentos experimentales.
Es cierto que durante más de un siglo las corporaciones sociópatas han aparecido en libros y películas.
Pero los villanos corporativos, generalmente las compañías multinacionales, nunca han sido tan ubicuos como hoy en día.
¿Es injusto?
Después de todo, la mayoría de las corporaciones son simplemente mecanismos prácticos para garantizar que el escaso capital global se utilice con la mayor eficiencia en beneficio de todos.
¿Están dedicando demasiado tiempo los directores célebremente liberales de Hollywood en asistir a los mítines en contra de la globalización?
Tal vez.
Pero yo diría que los recelos de Hollywood, por ingenuos que sean, representan apenas la punta de un creciente iceberg de resentimiento contra lo que se percibe como las injusticias de la globalización.
La verdad de las cosas es que las corporaciones representan capital, y el capital --representado por fábricas, equipo, máquinas, dinero e incluso casas-- ha sido el mayor ganador de la era moderna de la globalización.
Las ganancias corporativas superan las expectativas de los inversionistas en casi todos los rincones del mundo.
Incluso en economías moribundas como Alemania e Italia, donde la seguridad del empleo está desapareciendo, las corporaciones nadan en efectivo.
Este fenómeno no sorprende a los economistas.
Si se añaden dos mil millones de trabajadores indios y chinos a la fuerza laboral global, el valor de otros medios de producción --particularmente el capital y los bienes primarios (oro y petróleo, por ejemplo)-- estarán destinados a aumentar. Y así ha sucedido; los capitalistas en todas partes han obtenido una rebanada cada vez mayor del pastel económico.
(En teoría, los capitalistas de China y la India, donde abunda la mano de obra, podrían salir perdiendo, pero en la práctica también ellos se han beneficiado gracias al éxito que han tenido sus gobiernos en liberalizar y globalizar simultáneamente.)
Muchos encargados del diseño de políticas parecen tener la impresión de que el crecimiento de las ganancias es solamente un fenómeno cíclico, a medida que las economías siguen saliendo de las profundidades de la recesión del 2001.
Predicen que hay que esperar un poco para que los salarios se pongan plenamente al corriente más tarde en el ciclo.
Eso no es probable.
La rebanada del pastel del capital ha ido creciendo desde hace más de 20 años, y parece que la tendencia continuará.
En efecto, la participación creciente de las corporaciones en el ingreso ha sido uno de los principales motores que han impulsado el largo, aunque irregular mercado accionario alcista que empezó a principios de los noventa.
Al mismo tiempo, los salarios ajustados a la inflación de los trabajadores no calificados en países ricos apenas se han movido en las últimas dos décadas.
Algunas de esas tendencias también tienen que ver con la naturaleza del cambio tecnológico moderno, que parece favorecer de manera desproporcionada al capital y los trabajadores calificados.
Pero, independientemente de su causa, las desigualdades, que crecen rápidamente, son una poderosa fuente de inestabilidad en todas partes, desde los ricos Estados Unidos hasta la Europa falta de reformas, pasando por China y su rápido crecimiento.
Los conservadores dicen que "la marea alta levanta a todos los botes".
Bien, pero ¿qué pasa con personas, como los pobres de Nueva Orleáns después del huracán, que no tienen botes?
La desigualdad creciente no sería tan grave si los gobiernos pudieran simplemente aumentar los impuestos a los ricos y reforzar los subsidios a los pobres.
Desgraciadamente, cualquier país que grave de manera demasiado agresiva al capital sólo logrará que éste se vaya a regiones donde la carga fiscal es menor.
En un mundo globalizado, la capacidad de los gobiernos nacionales de imponer cargas fiscales a los factores de producción potencialmente móviles es muy restringida.
El mismo mecanismo que llena de ganancias los bolsillos de las corporaciones globales impide que los gobiernos reclamen una parte mayor del botín.
Desgraciadamente, es probable que la tendencia de largo plazo hacia ingresos cada vez menores para los trabajadores no calificados continúe, a medida que la tecnología moderna permee el globo y que los mercados emergentes como China, la India, Brasil y Europa del Este sigan integrándose a la producción mundial.
Eso no quiere decir que en términos absolutos la globalización esté dejando a los trabajadores no calificados en peores condiciones; la gran mayoría de hecho está quedando igual o mejorando.
Pero los ingresos de los trabajadores no calificados no van al ritmo del crecimiento económico general y las presiones sociales resultantes son una bomba de tiempo.
De ser ese el caso, las caricaturas de Hollywood de las malvadas corporaciones multinacionales podrían algún día apoderarse de la conciencia mayoritaria, lo que llevaría a desórdenes políticos que podrían destrozar el contrato social actual.
Eso no sería bueno para las ganancias ni para los pobres.
Los gobiernos --y las corporaciones-- deben encontrar mejores formas de dar oportunidades iguales a través de una mejor educación, mercados financieros más amplios y otros canales.
De otra forma, la trama de la globalización podría no desarrollarse de acuerdo con el guión.
¿Cuál es la conexión entre las ambiciones nucleares de Irán y la negación del holocausto?
El presidente de Irán, Mahmoud Ahmedinejad, defiende el derecho de su país a desarrollar su capacidad nuclear (aunque niega que su país busque armas nucleares) y pone en duda décadas de investigación sobre el holocausto con el mismo fervor.
¿Cómo se debe juzgar la negación de Ahmedinejad de que Irán tiene la intención de buscar armas nucleares a la luz de su negación del holocausto?
Los periodistas preguntan pero Ahmedinejad no responde.
Su argumento es que Irán no quiere armas nucleares y no las utilizaría para repetir un crimen que nunca existió.
Algunos occidentales, si bien lamentan la falta de sensibilidad de Ahmedinejad, han tratado de minimizar el significado de su negación del holocausto calificándolo como las invectivas de un fanático equivocado (como si el fanatismo equivocado fuera una característica incidental del presidente de una nación).
No se trata de eso.
La negación del holocausto no es un argumento acerca del pasado; es un argumento sobre el futuro.
La intención de la negación del holocausto es eliminar el tabú que se asocia actualmente con el crimen original.
Para quienes lo niegan, el problema no es que el holocausto haya sucedido, sino que la mayoría de la gente todavía lo considera algo malo.
Así, se desestima a Auschwitz como un &quot;detalle de la historia&quot;, según la reveladora frase del político francés Jean-Marie Le Pen.
Lo que más buscan quienes niegan el holocausto es acabar con la idea de que los crímenes de los nazis tengan un impacto en las relaciones internacionales actuales o en las nociones mundiales sobre moralidad.
Ahmedinejad señaló este punto en repetidas ocasiones en entrevistas con medios occidentales y en largas cartas dirigidas al Presidente de los EU, George Bush, y a la Canciller alemana Angela Merkel.
Incluso ha sacado cuentas: han pasado en efecto sesenta años desde que terminó el holocausto, cinco veces lo que duró el período del gobierno nazi en Alemania.
Por ello, le escribió a Merkel, ya es tiempo de &quot;hacer que desaparezca la sombra de la Segunda Guerra Mundial&quot;.
No es sorprendente que en lo que esté pensando sea Israel.
Pero la obsesión de Ahmedinejad con Israel lo ciega a cualquier entendimiento de lo que en realidad sucedió en Europa durante la Segunda Guerra Mundial –y al hecho de que la Europa de hoy se construyó a los largo de las seis décadas que han transcurrido desde entonces como respuesta a este desastre histórico.
Al escribirle a Merkel se está dirigiendo a la líder de un país diezmado por el gobierno nazi –millones de muertos, toda una sociedad y una economía reducidas a escombros.
Si hubiera tenido actividades políticas durante la época de los nazis, Merkel habría ido a parar a un campo de concentración.
Sin embargo, al referirse a la respuesta de Europa al holocausto, Ahmedinejad le pide que se imagine &quot;la estatura que algunos países europeos podrían haber tenido y el papel global que podrían haber desempeñado de no ser por esta imposición de 60 años&quot;.
A Alemania no parece haberle ido demasiado mal en estos 60 años, pero consideremos el núcleo de esa &quot;imposición&quot;: el esfuerzo para darle una expresión política duradera a los conceptos morales del bien y el mal que los nazis intentaron invertir.
Como política, el holocausto se basaba en la negación –la negación física de cualquier diferencia religiosa, racial o política legítima dentro de la Alemania nazi.
El medio que utilizaba esta negación era la aniquilación de las poblaciones transgresoras –los judíos en primer lugar—en un intento inmisericorde por lograr la purificación social.
El propósito del crimen era tan ambicioso, su alcance tan amplio, que se acuñó una nueva palabra –genocidio—para describirlo.
Los medios de comunicación modernos también hicieron su parte al transmitir imágenes de los campos de concentración que inmediatamente se convirtieron en símbolo de la magnitud de la depravación nazi.
El impacto duradero del holocausto, que se ha estudiado en cientos de películas y libros, fue el de mostrar al nazismo como la última expresión del mal.
En este contexto, negar el holocausto es rechazar su asociación moderna con el mal y eso implica que lo que sucedió durante el holocausto podría colocarse dentro de un orden moral diferente.
Ahmedinejad argumenta que la presión externa y no la experiencia histórica real de la guerra total es lo que mantiene vigente el recuerdo del holocausto en Europa.
Lo que no entiende es que el recuerdo de Auschwitz también es el recuerdo de la Batalla de Inglaterra, del bombardeo de Dresden, de la ocupación de París y de la sublevación de Varsovia.
Auschwitz no fue un hecho aislado.
Fue el extremo de un desastre que incluía a todos estos sucesos.
Si el holocausto no existió o si no tiene significado, ¿entonces cómo se puede entender el resto de la historia europea moderna?
Si no hubo crímenes, entonces los nazis no fueron criminales.
Ahmedinejad siente el poder que da el reescribir la historia.
Disfruta al provocar a Occidente con el pasado que él niega.
Entiende la tentación del mal, lo atractivo que es el olvido.
Sobre todo, es un hombre práctico.
A Ahemdinejad no le beneficia en nada que Europa mantenga un sentido de la historia que hace que sus intereses choquen con los de Irán.
El objetivo de Ahmedinejad es simple: encontrar los eslabones débiles de la cadena que vincula a Europa con su pasado y, a través de este pasado, con Israel y Estados Unidos.
La elección de Europa es igualmente clara: aceptar la absolución de este pasado de parte del Presidente de Irán o determinar si los estándares de la verdad que él aplica a la historia son los mismos que utiliza en el caso de las armas nucleares.
NUEVA YORK – En su notable disculpa ante los católicos de Irlanda (la mayoría de la población de ese país), el papa Benedicto XVI explicó por qué unos sacerdotes pecadores sentían la tentación de cometer actos sexuales con niños.
Se debía a “las nuevas y graves amenazas a la fe debidas a la rápida transformación y secularización de la sociedad irlandesa.
Ha habido un cambio social muy acelerado que con frecuencia ha afectado a la tradicional observancia de las enseñanzas y los valores católicos”.
Como sabemos, los abusos deshonestos de niños a manos de sacerdotes católicos no ocurrieron sólo en Irlanda, sino también en muchos otros países, cosa a la que el Papa prefirió no referirse, e Irlanda no es el único lugar en que la transformación social y la secularización han representado una amenaza para los valores religiosos.
Cuando el Papa atribuyó esas transgresiones sexuales a dichas amenazas, puede que tuviera en parte razón, pero no la que él cree.
En épocas más tradicionales, no hace mucho, cuando Dios reinaba supremo y la mayoría de las personas recurría aún a sus sacerdotes (o pastores o rabinos, etcétera) en busca de guía moral, la conducta sexual estaba dictada con frecuencia por el poder.
Los cristianos podían creer en el pecado.
Los valores propugnados por la Iglesia eran objeto de la debida deferencia.
Pero la hipocresía concedía a los privilegiados, incluidos los sacerdotes, cierta libertad de acción.
Los hombres adinerados tenían queridas, los profesores tenían aventuras con estudiantes e incluso un humilde cura de pueblo, hombre con poder social y espiritual, ya que no gran riqueza, gozaba con frecuencia de los favores sexuales de una mujer que tenía cómodamente a mano para que se ocupara de sus necesidades domésticas.
Esas actitudes eran aceptadas como una realidad de la vida, como siguen siéndolo en muchos países meridionales y pobres, lo que podría explicar por qué la exposición a los abusos deshonestos cometidos por sacerdotes se ha dado sobre todo en el Norte, donde el cambio social ha sido más rápido.
Así resultó soportable el concepto de celibato, ideal tal vez noble, pero para la mayoría de las personas imposible.
Al fin y al cabo, en la Italia del Renacimiento incluso los Papas tenían hijos.
La vida de las mujeres conforme a esas disposiciones tradicionales solía estar muy limitada.
Excepto en pequeños y libertinos círculos aristocráticos, en los que las mujeres podían tener también amantes extraconyugales, el papel de la mujer era el de madre y dispensadora de cuidados, y en la mayoría de las sociedades tradicionales, antes de que se produjeran los cambios que el Papa deplora, eran prácticamente inexistentes.
Los adulos reinaban supremos.
Para el papa Benedicto, además de otros conservadores, las revoluciones sociales y sexuales de mediados del siglo XX pueden parecer una orgía de libertinismo y para algunos lo fueron a veces: el hedonismo de la vida de los gays en Amsterdam o San Francisco, los hábitos sexuales en algunas comunas hippies y los privilegios eróticos, casi feudales, de las estrellas del rock, pero no para todo el mundo.
Los cambios reales, en países como, por ejemplo, Irlanda, Alemania y los Estados Unidos, afectaron a la condición de las mujeres y los niños.
Dejó de ser un derecho para los hombres tener queridas, para los profesores tener aventuras con estudiantes o para los sacerdotes disfrutar de los favores de sus sirvientas.
Se dejó de tener tanta tolerancia con la hipocresía.
En cierto modo, las transformaciones sociales de los decenios de 1960 y 1970 produjeron una nueva forma de puritanismo.
Sobre todo en los EE.UU., un hombre puede perder su empleo por hacer observaciones sexuales ”inapropiadas”, los matrimonios se desploman por una aventura sexual de una sola noche y cualquier forma de relación sexual con niños es un absoluto tabú.
Tal vez porque tantos otros tabúes han perdido vigencia, se conserva el de las relaciones sexuales con niños con un celo casi fanático.
Incluso las fantasías al respecto, en forma de tebeos pornográficos, son ilegales en ciertos países.
Desde luego, la explotación de niños, ya sea sexual o de otra índole, es deplorable, aunque sólo sea porque los niños raras veces tienen capacidad para oponer resistencia.
Incluso el Papa convendría en que la emancipación de la mujer y la protección de los niños son buenas. De hecho, durante su época de cardenal una parte de su función consistía en impedir que los sacerdotes cometieran abusos deshonestos con menores.
No parece haber tenido demasiado éxito. Puede deberse a que se consideraba una tarea más importante la de proteger a la Iglesia de los escándalos.
Los católicos han solido ser más tolerantes con la hipocresía que los protestantes.
El ascenso del protestantismo fue en parte una protesta contra ello.
Los protestantes estrictos consideran una virtud la franqueza brutal, porque creen que tienen comunicación directa con Dios.
Los católicos se confiesan con sus sacerdotes, no con el propio Dios.
Se pueden abordar los pecados, siempre y cuando se tengan los miramientos apropiados.
Eso explica por qué el Vaticano prefiere llamar pecado y no delito la transgresión pedófila de su clero.
Si esa actitud ya no funciona en un mundo más emancipado, no es porque la secularización haya destruido el sentido moral de las personas.
Al fin y al cabo, el secularismo nunca entraña el aprecio de los abusos deshonestos con niños como algo bueno.
No, el problema de los sacerdotes pecadores es el de que en las sociedades democráticas el poder ha dejado de ser un privilegio como en tiempos y ya no hay tanta disposición a tolerar la hipocresía.
A consecuencia de ello, el voto de celibato ha llegado a ser un anacronismo impracticable.
Hay una solución para ese problema o, si no una solución, una mejora: la Iglesia podría permitir a los sacerdotes casarse o tener relaciones homosexuales con adultos consintientes.
No es probable que el papa Benedicto XVI, conservador estricto en asuntos doctrinales, acepte esa idea, sino que seguirá predicando contra los males de la sociedad secular y las peligrosas tentaciones del liberalismo, pero eso no será de gran ayuda, porque la carne es débil y encontrará la forma de satisfacer sus necesidades.
Sí no se puede hacer legalmente, se seguirán cometiendo delitos contra personas que tienen menos capacidad para defenderse.
Siempre que hablo en conferencias económicas y financieras por el mundo, veo que un gran tema para iniciar la conversación con los cónyuges de los asistentes de mediana edad dedicados a los negocios es el de preguntar por su residencia de vacaciones.
Entonces me veo entretenido con historias de preciosas puestas de sol en el océano contempladas desde el porche, vistas de extensiones de coloridas flores silvestres en laderas de montañas y felices reuniones familiares en lugares hermosos y aislados (además de problemas de fontanería).
Años atrás, nunca preguntaba yo por las residencias de vacaciones.
Nunca parecían interesar tanto a la gente.
Las compras de segundas residencias para su disfrute estaban limitadas a los ricos, por lo que no parecían tanto un tema de conversación para las personas comunes y corrientes dedicadas a los negocios a las que veo en esas conferencias.
Pero ahora el mundo está experimentando un auge de las segundas residencias: un número cada vez mayor de personas están comprando residencias de vacaciones en lugares hermosos y divertidos que se encuentran a unas horas de vuelo de su primera residencia y su trabajo.
Sus segundas residencias son un refugio en el que pasan sólo una pequeña parte del año y últimamente se están cubriendo impolutas crestas de montañas y acantilados marinos con nuevas residencias, salpicadas aquí y allá, para atender la demanda.
Un estudio de la Asociación Nacional de Agencias Inmobiliarias (NAR) indica que el 13 por ciento de todas las compras de casas en los Estados Unidos en 2004 fueron residencias de vacaciones.
En ese porcentaje no van incluidos quienes adquirieron casas como propiedades de inversión, la mayoría destinadas al alquiler.
Según la NAR, los que compran para invertir representan otro 23 por ciento de las ventas inmobiliarias, con lo que las compras de segundas residencias ascienden al 36 por ciento del total.
En algunos de los condados de los EE.UU. con una gran proporción de residencias de vacaciones está habiendo aumentos de precios que compiten –si no superan– los de las zonas metropolitanas en auge.
Por ejemplo, según los índices Case-Schiller, los precios de las casas en la zona de vacaciones de moda de Cape Cod, en Massachussets, aumentaron un 184 por ciento de 1997 a 2005, frente al aumento de 131 por ciento en la cercana Boston durante el mismo período.
Los Estados Unidos no son el único país en el que se da ese fenómeno.
Los europeos están comprando gemütliche chalets en zonas de esquí alpino, seductores apartamentos con vistas al Mediterráneo en el sur de España y, cada vez más, quintas pintorescas en Turquía, Hungría y Croacia.
Los australianos están comprando bienes inmuebles en la Sunshine Coast y los Whitsundays.
El auge de las residencias de vacaciones en el Japón durante el decenio de 1980 se ha apagado en gran medida con el desplome de los mercados de valores y de terrenos urbanos, pero incluso allí el mercado de las residencias de vacaciones sigue muy animado en lugares como Karuizawa, lago Kawaguchi y Hakone.
Poder permitirse el lujo de comprar una residencia de vacaciones en una zona hermosa puede significar mucho para algunas personas.
De hecho, a veces lo que me dicen sobre esas propiedades parece integrarlas en el verdadero sentido de la vida.
Al fin y al cabo, ¿dónde nos imaginamos que viven los filósofos, los poetas y los gurúes?
En uno de esos lugares cautivadores, naturalmente, y no como turistas en habitaciones de hotel.
La mayoría de las personas que no podrían permitirse el lujo de semejante residencia de vacaciones probablemente no la echen de menos.
Parece ser un deseo que, como el de los mejores vinos, no se descubre hasta que se tiene una riqueza considerable.
De modo que, a medida que continúa el crecimiento económico mundial y aumenta la renta de los hogares en los actuales países en ascenso más populosos, es más que probable que aumente la demanda –y, por tanto, los precios– de las residencias de vacaciones en lugares hermosos, ya se encuentren en el propio país o en el extranjero.
Hay razones para considerarlo preocupante.
El PIB real ha estado aumentando en un 3 por ciento, más o menos, al año en muchos países avanzados y el doble o más en los países en ascenso.
Las propiedades en lugares hermosos serán probablemente lo que los economistas llaman "bienes superiores": los que representan una proporción mayor del consumo cuando aumenta la renta.
Con una oferta fija, los alquileres de dichas propiedades deben aumentar a una tasa igual o superior a la del aumento del PIB.
En algunos momentos los precios pueden aumentar mucho más rápidamente.
Por otra parte, en algunos lugares una burbuja especulativa está alimentando el auge actual de los precios de las residencias de vacaciones.
Éste parece psicológicamente vinculado a la burbuja de los precios de las casas urbanas en muchas de las "ciudades elegantes" del mundo y los precios de dichas residencias de vacaciones son igualmente vulnerables a una bajada importante en los próximos años.
Además, hay muchas formas como el sector de la construcción puede ofrecer a muchos millones más de personas la oportunidad de llamar hogar a un lugar hermoso, simplemente construyendo en ellos más edificios de apartamentos con mayor densidad y altura.
Probablemente muchas de las mansiones unifamiliares de vacaciones o los edificios de apartamentos de poca densidad que se están construyendo en la actualidad serán vendidos, demolidos y substituidos por megaestructuras de mayor densidad, que impulsen la oferta y, por tanto, reduzcan la presión sobre los precios en las restantes residencias de vacaciones de poca densidad.
Esa construcción de gran densidad debe ser el mejor resultado posible, pues gustará al mayor número de personas.
Muchas de las personas que están de vacaciones parecen sentirse animadas con la presencia de muchas otras personas, también de vacaciones, a su alrededor.
Grandes cantidades de personas contribuyen a una atmósfera de vacaciones y atraen a los sectores del entretenimiento y los deportes.
Pero, para muchos de los que se imaginan relajándose en un lugar que ofrezca una vida pintoresca de belleza solitaria, existe un gran riesgo de que los precios aumenten hasta quedar fuera de su alcance en los próximos decenios.
No hay estrategia económica que pueda cambiarlo, aun cuando produzca un espectacular aumento del PIB.
Algo extraño sucedió en las campañas electorales europeas de este año.
En Francia y Alemania, Holanda y Suecia, el tema principal en la mente de muchas personas (la inmigración) se ignoró o se exageró.
Los partidos establecidos casi parecían tener un pacto no escrito para restarle importancia.
La actitud prevaleciente parecía ser "no debemos tocar este tema tan sensible durante las campañas", como si el periodo de mayor conciencia política que generan las campañas no debiera utilizarse para discutir controversias serias.
Como resultado, llegaron partidos marginales con lemas en el sentido de que los países estaban "inundados" de inmigrantes y de que era necesario conservar la "pureza" de las naciones.
¿Acaso podemos culpar a los electores por sospechar del silencio de la mayoría política e incluso por dejarse engañar por el alarmismo de los marginales?
Ya es tiempo (de hecho se está haciendo tarde) de que quienes creen en el discurso político liberal e ilustrado defiendan su causa.
Es necesario recordar algunas verdades acerca de la migración y derivar las consecuencias necesarias.
He aquí cinco de esas verdades, o en cualquier caso, cinco temas de discusión.
Primero, la emigración no es algo divertido.
Como regla, la gente no deja sus hogares por capricho o por espíritu aventurero.
En general, buscan escapar de la falta de esperanzas, como lo hicieron muchos europeos cuando dejaron sus hogares en los siglos XIX y XX, a menudo con destino a los Estados Unidos.
Ya sea que los motivos de los migrantes sean la opresión política o la pobreza extrema, es importante entender que el precio que están dispuestos a pagar es tan alto como fuerte es el impulso por salir.
Segundo, la inmigración es un gran halago para aquellos países que los migrantes escogen como su destino.
La respuesta a la pregunta "¿A dónde nos vamos si tenemos que irnos?" no suele ser China o algún país de Africa, y ya tampoco es gran parte de América Latina.
Los países que son imanes para los migrantes tienden a ser ricos y libres.
Canadá se ha convertido en un sueño para muchos, pero también lo son los países de Europa.
Deberían de estar orgullosos (y ser un poco humildes) por su calidad de atracción, como lo estuvieron los EU durante mucho tiempo.
Tercero, es engañoso argumentar a favor de una cierta cantidad de inmigración en términos de la necesidad de cubrir algunos puestos de alta tecnología o de otro tipo.
Obtener unos cuantos especialistas en computación de la India no es una buena razón para permitir el ingreso vía "green card", si no por otra cosa, porque es probable que esos migrantes sigan siendo una pequeña minoría. entre los recién llegados.
Actualmente los países ricos necesitan a los inmigrantes para cubrir los empleos que Adair Turner, en su libro Just Capital, llama de "alto contacto".
Ensuciarse las manos es algo que la mayoría de la gente en los países ricos ya no quiere hacer.
Desde las cocinas de los restoranes hasta el cuidado de los ancianos, desde la pizca del algodón hasta el trabajo en la industria de la construcción, los ciudadanos de los países ricos quieren consumir servicios que ellos mismos ya no están dispuestos a proveerse.
Puede no ser muy digno esperar que los trabajadores inmigrantes hagan ese trabajo "sucio", pero para ellos, esos empleos son un peldaño en la escalera de la esperanza, al tiempo que ayudan a mantener en funcionamiento a las economías y sociedades avanzadas.
Cuarto, nadie ha pensado a fondo las implicaciones de los cambios demográficos y sociales actuales, pero el hecho es que sin los inmigrantes, la seguridad social en los países avanzados sería incosteable.
No es agradable decirlo.
Utilizar a los migrantes para atender las necesidades de los locales sin permitirles compartir todos los beneficios es poco atractivo moralmente.
Puede haber formas de mitigar los resultados, pero sin la inmigración, los beneficios sociales en toda Europa tendrán que reducirse fuertemente en el curso de una generación.
Quinto, la inmigración puede considerarse como un paso hacia la integración total de los migrantes o como una fase transitoria de sus vidas.
Es necesario que se ofrezcan ambas posibilidades, pero hay mucho qué decir acerca de la segunda.
Los italianos (y posteriormente los turcos) que trabajaban en el norte de Europa y que regresaban a sus casas con lo suficiente para empezar un pequeño negocio hacían una doble contribución; ayudaban a los países que los acogían y después a sus propios países.
El hecho de que las tendencias se puedan revertir es motivo de esperanza.
Portugal y, sobre todo, Irlanda, son ejemplos notables.
Durante más de un siglo, Irlanda fue un país de emigrantes por excelencia.
Ahora Irlanda es tan próspera que atrae inmigrantes incluso del Reino Unido.
Esta no es la única manera de avanzar.
La integración de los inmigrantes tiene mucho sentido, pero es deseable ayudar a crear condiciones sustentables en los países menos afortunados con el apoyo de una generación de emigrantes que primero transfieran recursos y después regresen.
Muchas consecuencias se derivan de estas verdades sobre la inmigración, entre ellas, un debate más razonado.
Vista desde la perspectiva que ofrecen esas verdades, la ampliación de la UE hacia el Este, por ejemplo, es muy deseable, no a pesar de, sino precisamente porque puede generar migración de los nuevos estados miembros hacia los viejos.
De esta manera se pueden crear más Portugales e Irlandas mientras se mantiene la riqueza de regiones ya prósperas.
En la actualidad, las Naciones Unidas estiman que 77 millones de personas –más de un 1% de la población mundial- son desplazadas en sus propios países, obligadas a abandonar sus hogares por los conflictos armados, la violencia, la urbanización, el desarrollo y los desastres naturales.
Es más que la población de Francia, el Reino Unido o Turquía.
No se trata de “refugiados” porque no han cruzado ninguna frontera internacional, pero a menudo sus experiencias son igual de devastadoras.
Con el cada vez más común patrón de conflictos armados internos en lugar de internacionales, y la creciente regularidad de los desastres climáticos que afectan a millones de personas, el desplazamiento interno representa un desafío incluso mayor para las generaciones futuras.
Desarraigados de sus hogares y actividades que les daban sustento y traumatizados por la violencia o el súbito desastre que los obligaron a huir, a menudo los desplazados se enfrentan a un futuro extremadamente precario y con pocos recursos.
Piénsese en los 15 millones de desplazados chinos tras el terremoto de Sichuan, los más de 2 millones de iraquíes arrancados de las fronteras de sus países por la violencia sectaria y de otros tipos, los 2,4 millones de desplazados en Darfur, o los cientos de miles que han huido de Mogadiscio el año último.
En la última década, los desplazados sólo por conflictos aumentaron de 19 a 26 millones, con millones de otros desplazados por desastres naturales.
Por largo tiempo, el sufrimiento de estas víctimas pasó desapercibido, ya que los gobiernos y la comunidad internacional no reconocían sus derechos a la protección y la ayuda.
En 1998, la ONU publicó sus Principios guía sobre el desplazamiento interno, que establecen estos derechos.
Han pasado diez años, y cabe preguntarse el efecto que han tenido estos Principios sobre las vidas de las personas desplazadas.
Hemos elevado la conciencia acerca del sufrimiento de los desplazados, generado cambios en las políticas de los gobiernos y recaudado miles de millones de dólares para dar respuesta a sus necesidades básicas, lo que ha ayudado a salvar incontables vidas.
Los esfuerzos humanitarios siguen afianzándose, lo que incluye un nuevo mecanismo de financiación rápida, el Fondo Central de las ONU de Respuesta a Emergencias.
Sin embargo, por cada cosa que hemos ganado restan enormes dificultades.
La cantidad de deslazados por desastres naturales está aumentando a medida que se acrecientan los efectos adversos del cambio climático.
Nueve de cada diez desastres registrados tienen que ver hoy con el clima.
Se estima que en todo el mundo más de 50 millones de personas deben desplazarse cada año debido a inundaciones, huracanes, tsunamis, terremotos y aluviones.
No importa lo repentino que sea el desplazamiento inicial, los efectos pueden durar generaciones, junto con una necesidad de largo plazo de agua potable, vivienda, atención de salud y otros servicios básicos como lo prueba la amarga experiencia de las víctimas del Huracán Mitch en América Central en 1998.
Los países ricos no están inmunes.
Dos años después del Huracán Katrina, miles de personas siguen en refugios temporales.
Más aún, los grupos armados violentos, sean milicias apoyadas por el gobierno o movimientos rebeldes, cada vez más adoptan el terror como táctica para obligar a los civiles a dejar sus hogares como se ha visto en la República Democrática del Congo, Somalia, Irak y otros lugares.
Millones de personas siguen en la pobreza, enfrentando la discriminación y sufriendo traumas duraderos incluso después de que las balas han dejado de silbar.
La vida en los campos de refugiados es desmoralizante y, en último término, deshumanizante.
El mundo se centra con razón en la tragedia de Darfur, pero pasa por alto a otros cuatro millones de sudaneses que siguen desplazados como consecuencia del conflicto entre norte y sur, muchos de los cuales siguen viviendo en una terrible pobreza en las barriadas de Jartum o en campos improvisados repartidos por el país, con pocas oportunidades de reconstruir sus vidas.
Debemos evitar que ocurran más desplazamientos y ponerles fin lo antes posible.
Como prevención, es posible salvar innumerables vidas con medidas simples como proteger las líneas costeras frente a posibles inundaciones, o hacer más estrictos los códigos de construcción antisísmica para hospitales y escuelas.
Países como Bangladesh o Mozambique han demostrado que reducir el riesgo de que ocurran desastres y estar preparados frente a ellos puede ser una inversión que salve vidas.
En situaciones de conflicto, para prevenir el desplazamiento es necesario contar principalmente con voluntad política.
Quienes desplazan por la fuerza a civiles en violación de las leyes internacionales deben responder por sus acciones, como forma de evitar que otros sigan su ejemplo en el futuro.
También es necesario que los estados que no forman parte del conflicto hagan valer los derechos de los desplazados, incluido el derecho a regresar a sus hogares siempre que sea posible, y esto se debe estipular en los acuerdos de paz y aplicar mediante mandatos de las fuerzas de paz.
De modo que la conclusión es la siguiente: los conflictos continuarán y los desastres naturales crecerán en frecuencia e intensidad.
Para abordar las causas de fondo y reducir el impacto del desplazamiento se debería comenzar por escuchar las voces de las víctimas: sus necesidades y deseos se deben comprender y sus derechos deben ser respetados.
La comunidad internacional puede ayudar, pero las autoridades nacionales deben tomar la iniciativa.
Diez años después de la firma de los Principios Guía, se ha acabado el tiempo de las excusas y la inacción.
Las autoridades norteamericanas informan que la cantidad de asesinatos sectarios y de otro tipo en Irak ha decaído desde el inicio de la “andanada” militar.
Pero, si bien la cantidad de asesinatos puede haber declinado, ¿esto significa que Irak es realmente un lugar más seguro?
La inseguridad en Irak se ve ilustrada de manera más sorprendentemente por la cantidad de gente que huye de sus hogares.
Las Naciones Unidas estiman que, desde julio, la cifra aumentó en 60.000 personas por mes.
El mejor cálculo es que alrededor del 16% de la población de Irak, o uno de cada seis iraquíes, ya no vive en sus hogares.
Aproximadamente la mitad de los que huyeron también abandonaron el país, lo que implica que existen dos millones de refugiados.
Esto deja otros dos millones que han sido desplazados internamente y que representan una tragedia humanitaria en ciernes.
Ha habido informes internacionales y campañas de recaudación de fondos para ayudar a los refugiados iraquíes en Siria y Jordania, pero los desplazados internos recibieron menor atención, a pesar de su mayor vulnerabilidad, debido a la proximidad con el conflicto y al deficiente nivel de servicios básicos en Irak.
Ellos tienden a ser menos visibles, y a los donantes y agencias internacionales les resulta más difícil asistirlos.
El desplazamiento interno data de antes de la invasión de Irak en 2003.
Durante el régimen del ex presidente Saddam Hussein, grandes cantidades de personas tuvieron que reubicarse obligadamente por el conflicto o por la política gubernamental.
Desde 2003, el desplazamiento ha afectado a todos los pueblos de Irak, y la razón principal sigue siendo la misma –el uso de la violencia para expulsar a la gente de una zona con el objetivo de aumentar el poder político y económico.
Vecindarios mixtos en todo Irak han sido blanco de uno u otro bando de la mano de un recrudecimiento de la violencia sectaria y de las milicias locales que esgrimían su poder.
La incapacidad del gobierno o de la fuerza multinacional para frenar esta intimidación refleja la ausencia del imperio de la ley.
Entre otros factores que causan el desplazamiento figuran las operaciones de la propia fuerza multinacional, el delito, la falta de servicios básicos y la pobreza desesperada.
La complejidad de la sociedad y la historia de Irak implica que mucha gente ha sido desplazada más de una vez, o que ha regresado del exilio para ser víctima de un desplazamiento interno.
De acuerdo con las Naciones Unidas, el 69% de los desplazados desde febrero de 2006 vienen de Bagdad, lo que demuestra la magnitud de la “sectarización” de la capital.
En consecuencia, una razón para el “éxito” que arguyen los defensores de la andanada militar bien puede ser que la depuración sectaria en Bagdad ha sido inmensamente efectiva y hoy es prácticamente completa.
Los iraquíes desplazados que permanecen en el país se trasladan a zonas donde su comunidad es fuerte.
Los desplazados chiítas tienden a trasladarse del centro del país al sur; los sunitas, del sur al centro, y los cristianos, a la provincia de Nineveh.
En las ciudades mixtas como Bagdad y Baquba, los que están obligados a trasladarse se dirigen a los distritos recientemente homogeneizados.
La mayoría de los desplazados alquilan alojamiento, se quedan con familiares o amigos, u ocupan sitios, mientras que un grupo más reducido se refugia en los campos.
Existen grandes campos de refugiados en Kerbala, Wasit, Diyala y Nineveh, pero la mayor parte del desplazamiento es urbano y no está tan concentrado en los campos, mientras que miles de familias desplazadas viven en ciudades importantes como Bagdad y Mosul.
Esta gente hoy representa gran parte de los ocho millones de iraquíes que viven en absoluta pobreza y necesitan una asistencia de emergencia.
La educación es mínima, la atención sanitaria es inadecuada y muchos mueren sin ni siquiera haber sido tenidos en cuenta.
Mientras que entre el 25% y el 40% de los iraquíes pueden requerir asistencia alimenticia en algún momento determinado, esta cifra es muy superior en el caso de los desplazados, debido a su acceso limitado al sistema de distribución pública.
Apenas una tercera parte de los desplazados tenía acceso al sistema el año pasado, mientras que la mitad dijo recibir raciones de comida sólo ocasionalmente.
Es un fenómeno nuevo en Irak ver a la gente, especialmente mujeres y niños, revolver la basura todos los días en busca de algo para comer.
En este tipo de condiciones, muchos jóvenes sienten que existen escasas alternativas más allá de sumarse a los grupos violentos, aunque más no sea para contar con algún ingreso y un nivel de protección.
Los hogares liderados por mujeres, especialmente, enfrentan grandes dificultades a la hora de proteger y sustentar a sus familias.
Existen cada vez más informes de mujeres iraquíes que recurren a la prostitución y de tráfico de mujeres y niños en los países vecinos.
El gobierno recientemente anunció la ampliación de un programa de asignaciones de emergencia en efectivo para las viudas.
Sin embargo, es insuficiente para ayudar a la mayoría de los tres millones de viudas, mientras que la corrupción y la ineficiencia burocrática entorpecen aún más los esfuerzos.
Otra tragedia que deriva del actual conflicto ha sido su impacto en las comunidades minoritarias, que conforman el 10% de la población y son pasibles de la erradicación.
Los ataques violentos causaron un éxodo gigantesco, lo que puso en peligro la existencia de cristianos, yazidis y mandeanos, que han vivido en Irak durante cientos de años.
A pesar de la vulnerabilidad de las minorías, la descomposición religiosa de los desplazados refleja estrechamente la del país: 64% de chiítas, 32% de sunitas y 4% de cristianos.
Pero la descomposición étnica de los desplazados -93% de árabes, 4% de asirios y 1% de kurdos- ilustra la grave inseguridad que reina en el centro de Irak y la estabilidad relativa de Kurdistan.
Mientras las perspectivas de un retorno siguen deteriorándose, el desplazamiento prolongado bien puede volverse permanente.
Si los niveles de desplazamiento se mantuvieran elevados, como parece ser el caso, la crisis humanitaria puede agravarse más, especialmente porque los recursos locales extenuados llevaron a algunas autoridades a empezar a rechazar a los desplazados.
Su predicamento, también, debe reflejarse en cualquier cálculo sobre las condiciones de seguridad en Irak.
Nunca falla.
Después de pronunciar una conferencia o impartir un curso sobre la homosexualidad, en los que haya explicado por extenso por qué no se puede seguir considerándola una enfermedad, las preguntas son siempre las mismas: "¡Cuáles son los síntomas?"
¿"Tiene cura?"
"¿Cómo podemos evitarla en nuestros hijos?"
Incluso, en alguna ocasión: "¿Es contagiosa?"
Tropiezo con esas preguntas en todas partes: en Ciudad de México y en provincias; en programas de radio y en recintos universitarios; entre personas comunes y corrientes, estudiantes de psicología y profesionales sanitarios.
En México sigue existiendo el convencimiento de que la homosexualidad es una enfermedad, además de un problema social que se debe erradicar.
Siempre existe la presunción de que los homosexuales son fundamentalmente diferentes de "nosotros, las personas normales".
Resulta fácil plasmar esas opiniones en acciones.
Con una media de 35 asesinatos, según los datos oficiales (los cálculos oficiosos ascienden al triple), México es el segundo país del mundo, después del Brasil, por el número de delitos cometidos contra homosexuales.
Los intentos de legalizar una forma limitada de matrimonio homosexual fueron aplastados en tres ocasiones en el congreso local de Ciudad de México tanto por los partidos de izquierdas como por los de derechas.
Durante años he intentado descubrir en qué se basa esa homofobia, que sigue profundamente arraigada, pese a la progresiva liberalización de la opinión pública en la mayoría de los aspectos de la moralidad: la anticoncepción, la cohabitación prematrimonial, el divorcio, la existencia de madres solteras, los derechos de la mujer, han ido quedando asimilados gradualmente (aunque a regañadientes) dentro de la diversidad del comportamiento "normal".
Y, sin embargo, la homosexualidad sigue resultando inaceptable.
¿Por qué?
Para empezar, las supuestas causas de la homosexualidad van envueltas en teorías seudocientíficas y en palabrería psicológica: los homosexuales padecen supuestos desequilibrios hormonales o fueron víctimas de abusos sexuales en la infancia o constituyen un "tercer sexo" indeterminado, que no es ni masculino ni femenino, o tuvieron padres ausentes y madres excesivamente protectoras.
Aunque la ciencia refutó esas explicaciones hace decenios, siguen prevaleciendo en la cultura popular mexicana, porque todas ellas encajan en las rígidas y polarizadas definiciones de masculinidad y feminidad que en ella se dan.
Según esa opinión profundamente arraigada, los hombres y las mujeres no sólo son diferentes, sino también opuestos.
Un hombre que tenga algún rasgo "femenino" es "poco hombre": los chicos a los que no les gusta el fútbol, los hombres que disfrutan con la ópera o expresan sentimientos no masculinos, como la tristeza o la ternura, los maridos que ayudan en las tareas domésticas o se ocupan de sus hijos son considerados afeminados.
Una mujer que hace un "trabajo de hombre", da muestras de demasiada independencia o hace frente a los hombres es demasiado masculina, "hombruna".
Resulta fácil dar el paso siguiente y considerarla una lesbiana que odia a los hombres.
Los hombres "afeminados" y las mujeres "masculinas" coinciden perfectamente con la opinión popular de los homosexuales como hombres que no lo son "de verdad" y mujeres que no son del todo "femeninas".
El hecho de que la mayoría de los hombres homosexuales no sean afeminados y la mayoría de las lesbianas no sean masculinas no afecta a esa creencia, sobre todo porque esa clase de personas homosexuales están invisibles en su cultura.
Los medios de comunicación de masas, por ejemplo, se fijan en las exuberantes "locas" y "tortilleras" que participan en los desfiles del orgullo homosexual.
Para ellos es como si la inmensa mayoría de los homosexuales, que son indistinguibles de los hombres y las mujeres heterosexuales, no existiera, sencillamente.
Pero la homofobia no tiene que ver sólo con la homosexualidad; tiene que ver también con lo que significa ser hombre o mujer.
En la sociedad mexicana cualquier cosa que viole los estereotipos sexuales tradicionales resulta sancionada severamente; en eso consiste el verdadero fundamento de la homofobia.
Pero tiene consecuencias que van más allá del rechazo de la homosexualidad, porque también los heterosexuales se ven afectados por ella.
Como psicoterapeuta especializada en la homosexualidad, muchas veces me han consultado padres ansiosos y aterrados de que su niño pueda ser homosexual (¡a los cinco años!): le gusta jugar con muñecas, disfruta con la compañía de las niñas, se niega a jugar al fútbol.
Tiene que ser por fuerza homosexual.
Cuando les pregunto qué pensarían si se tratara de una niña a la que le gustase jugar al béisbol, disfrutara jugando con los chicos y se negase a jugar con muñecas, responden: "Oh, no importaría.
Está bien que una niña sea activa y disfrute con los deportes".
Es lógico: en una sociedad machista la masculinidad es el valor fundamental.
Ésa es la razón por la que en el México actual se somete a tratamiento psicológico y hormonal a niños (y no a niñas), se los saca de escuelas mixtas y se les prohíbe jugar con niñas, todo ello con vistas a impedirles que se vuelvan homosexuales.
De modo que la homofobia, lejos de referirse sólo a los homosexuales, afecta a todo aquel que no encaje en los papeles sexuales tradicionales.
Las parejas homosexuales demuestran que es posible tener relaciones en pie de igualdad.
Casi siempre, en una pareja homosexual los dos hombres trabajan, porque se trata de algo que los hombres hacen normalmente, y en una relación lesbiana las dos mujeres trabajan, simplemente porque no tienen a hombres que las mantengan.
El hecho de que los dos miembros de una pareja tengan ingresos propios y la autonomía consiguiente produce una igualdad que raras veces se ve en el matrimonio heterosexual mexicano.
Asimismo, los miembros de una pareja homosexual son generalmente los mejores amigos... cosa que raras veces sucede entre marido y mujer en una sociedad machista.
Por todas esas razones, la homosexualidad plantea una grave amenaza a las ideas subyacentes a la sociedad mexicana.
La homofobia sirve no sólo para discriminar a los homosexuales, sino también para mantener firmemente a todo el mundo -hombres y mujeres, homosexuales y heterosexuales en la misma medida- en su lugar.
En los últimos años, los Países Bajos, Bélgica, el Canadá y España han reconocido los matrimonios entre personas del mismo sexo.
Varios otros países reconocen las uniones civiles con un efecto legal similar.
Un número aún mayor de países cuentan con leyes contra la discriminación basada en la orientación sexual de las personas, en sectores como, por ejemplo, la vivienda y el empleo.
Sin embargo, en la mayor democracia del mundo, la India, las relaciones sexuales entre dos hombres siguen siendo un delito que se castiga, conforme a la ley, con la cadena perpetua.
Naturalmente, la India no es la única nación que conserva castigos muy severos para la homosexualidad.
En algunas naciones islámicas –el Afganistán, el Irán, el Iraq, Arabia Saudí y el Yemen, por ejemplo-, la sodomía es un delito cuya pena máxima es la muerte, pero el mantenimiento de semejantes leyes resulta más fácil de entender en el caso de países que recogen enseñanzas religiosas en su legislación penal –por mucho que otros lo lamenten- que en una democracia secular como la India.
Quien haya visitado la India y haya visto los relieves sexualmente explícitos en los templos, tan corrientes en ese país, ha de saber que la tradición hindú tiene una actitud menos mojigata para con el sexo que el cristianismo.
La prohibición de la homosexualidad en la India se remonta a 1861, cuando los británicos gobernaban ese subcontinente e impusieron en él la moralidad victoriana.
Así, pues, resulta irónico que Gran Bretaña haya revocado hace mucho su propia prohibición similar, mientras que la India mantiene su ley como una reliquia colonial.
Por fortuna, en la India no se cumple la prohibición de la sodomía.
Aun así, constituye una base para chantajes y acosos a los homosexuales y ha dificultado la labor de los grupos que imparten enseñanzas sobre el VIH y el sida.
Recientemente, Vikram Seth, autor de Un buen partido y otras novelas excelentes, ha publicado una carta abierta al Gobierno de la India en la que ha pedido la revocación de esa ley que tipifica como delito la homosexualidad.
Muchos otros notables indios firmaron la carta, mientras que otros más, incluido el premio Nobel Amartya Sen, la han apoyado.
Actualmente, el Tribunal Supremo de Nueva Delhi tiene ante sí una impugnación jurídica de esa ley.
Hacia la época en que se promulgó la prohibición de la sodomía en la India, John Stuart Mill estaba escribiendo su célebre ensayo Sobre la libertad , en el que enunció el siguiente principio:
... el único fin para el se puede ejercer legítimamente el poder sobre un miembro de una comunidad civilizada contra su voluntad es el de impedir que haga daño a otros.
Su bienestar, físico o moral, no es una justificación suficiente... El individuo es soberano en relación consigo mismo, con su cuerpo y su mente.
El principio de Mill no cuenta con una aceptación universal.
H.L.A. Hart, distinguido representante británico de la Filosofía del Derecho del siglo XX, propugnó una versión parcial de dicho principio.
Mientras que Mill dice que el bienestar del individuo, &quot;físico o moral&quot;, &quot;no es una justificación suficiente&quot; para la intromisión estatal, Hart dice que sí que lo es, en el caso de individuos propensos a descuidar sus intereses propios y la intromisión en su libertad es leve.
Por ejemplo, el Estado puede obligarnos a llevar puesto un cinturón de seguridad, cuando conducimos un automóvil, o un casco, cuando conducimos una motocicleta.
Pero Hart distinguió nítidamente semejante paternalismo jurídico del moralismo jurídico.
Rechazó la prohibición por razones morales de acciones que no provoquen daños físicos.
A su juicio, el Estado no puede tipificar como un delito penal la homosexualidad con el argumento de que es inmoral.
El problema de ese argumento es el de que no es fácil ver por qué está justificado el paternalismo jurídico, mientras que el moralismo jurídico no lo está.
Los defensores de esa distinción afirman con frecuencia que el Estado debe adoptar una posición neutral entre diferentes ideales morales, pero, ¿acaso es posible esa neutralidad?
Si yo fuera un defensor del moralismo jurídico, sostendría que, al fin y al cabo, constituye un juicio moral –si bien ampliamente compartido– el de que el valor de la conducción de mi motocicleta con el pelo suelto es mayor que el riesgo de sufrir heridas en la cabeza, en caso de accidente.
La objeción más sólida a la prohibición de la homosexualidad es la de negar su afirmación fundamental: la de que las relaciones sexuales entre personas del mismo sexo y con su consentimiento son inmorales.
A veces se afirma que la homosexualidad está mal porque es &quot;antinatural&quot; e incluso constituye una &quot;perversión de nuestra capacidad sexual&quot;, que supuestamente existe con vistas a la reproducción, pero igualmente podríamos decir que utilizar edulcorantes artificiales es una &quot;perversión de nuestro sentido del gusto&quot;, que existe para que advirtamos la comida nutritiva.
Deberíamos guardarnos de equiparar lo &quot;natural&quot; con lo &quot;bueno&quot;.
¿Acaso la imposibilidad de que las relaciones homosexuales sean el medio para la reproducción las vuelve inmorales?
Sería una razón particularmente estrambótica para prohibir la sodomía en un país densamente poblado como la India, que fomenta la contracepción y la esterilización.
Si una forma de actividad sexual da satisfacción a quienes la practican y no hace daño a nadie, ¿qué puede tener de inmoral?
Así, pues, el problema subyacente a la prohibición de las relaciones homosexuales no es el de que el Estado utilice la ley para imponer una moralidad privada, sino el de que la ley se base en la errónea concepción de que la homosexualidad es inmoral.
A menudo se ha tachado a los residentes de Hong Kong como "apolíticos".
Pero hoy en día esa descripción no parece la más apropiada.
Desde que salieron a las calles en masa para el aniversario de la transferencia a China en 2003, cientos de miles de ciudadanos de Hong Kong se han manifestado pacíficamente en varias ocasiones en protesta por las decisiones del gobierno y para exigir reformas políticas.
Pero el gobierno chino se aferra a la creencia de que el pueblo de Hong Kong no está listo para la democracia.
En abril de 2004, los legisladores de China rechazaron el sufragio universal para la elección de 2007 en que Hong Kong elegirá a su ejecutivo en jefe, así como para los comicios para elegir el Consejo Legislativo, que se realizarán el 2008.
Sabían que bajo la constitución especial de la ciudad, la Ley Básica, estas elecciones podrían ser las primeras oportunidades de que el territorio eligiera a sus representantes de acuerdo al principio de "una persona, un voto".
Pero expresaron su preocupación de que una reforma de gran envergadura pudiera socavar la estabilidad política y el desarrollo económico.
Actualmente todos los ojos en China se han vuelto hacia la próxima elección legislativa del 12 de septiembre en Hong Kong, que indicará al gobierno de Hong Kong y a los líderes de China lo que el pueblo piensa acerca del ritmo y la dirección de la reforma.
Se espera una alta concurrencia a las urnas en favor de candidatos pro-democracia, aunque, debido a la inusual estructura política de Hong Kong, esto no les garantizará una mayoría en la legislatura.
Para la elección de este mes, los 3,2 millones de votantes registrados de Hong Kong pueden elegir sólo 30 de las 60 bancas.
Es probable que los grupos pro-democracia ganen 22 de estas 30 bancas, que se basan en cinco grandes distritos electorales geográficos.
Sin embargo, las otras 30 bancas se escogen mediante distritos funcionales que representan intereses específicos, como bancos, compañías de seguros, corredores de bolsa, cámaras de comercio y operadores de transporte.
Sólo 199.000 votantes, algunos de ellos representantes de grandes compañías, eligen a los legisladores que ocuparán estas bancas.
Algunos de estos distritos electorales tienen apenas unos cuantos cientos de votantes y son controlados fácilmente por unos pocos intereses creados.
De hecho, el 4 de agosto, fecha de cierre de las nominaciones, once candidatos funcionales fueron elegidos sin oposición, incluidos los que representan a los bancos y a la cámara de comercio china.
Durante sus negociaciones acerca de la futura transferencia de soberanía, los gobiernos británico y chino diseñaron en la década de los 80 el extraño sistema político de Hong Kong.
Su finalidad era asegurar que la voluntad pública no se expresara completamente a través de las urnas.
Después de 1997, el gobierno de Hong Kong se aseguró doblemente de que los ya limitados poderes de los legisladores para iniciar debates, propuestas de ley y enmiendas a las leyes sufriesen aún más restricciones.
Impuso reglas que exigían el apoyo mayoritario tanto de los miembros de los distritos electorales funcionales como de los geográficos para poder dar tales pasos.
De modo que la resistencia al cambio se encuentra engastada en el sistema.
Si el gobierno puede ejercer su influencia sobre 16 de los 30 votos funcionales, puede hacer fracasar las propuestas de los legisladores elegidos por voto directo.
Eso es lo que ha pasado en los últimos años con las controversias acerca de la reforma política y la responsabilidad del gobierno.
No obstante, nadie debe olvidar que el 1 de julio de 2003 cerca de 500.000 personas protestaron por el rechazo del gobierno a permitir más tiempo para debatir su propuesta de ley sobre seguridad nacional.
El gobierno de Hong Kong sintió que podía hacer caso omiso de la opinión pública e impulsar la iniciativa legal con una gran mayoría de los miembros funcionales, más unos cuantos legisladores pro-gubernamentales elegidos directamente.
Sólo retrocedió cuando el Partido Liberal, partidario del gobierno y que tenía una cantidad de bancas funcionales, rompió filas como resultado de la intensa presión pública.
Los resultados de la última encuesta del Civic Exchange-Hong Kong Transition Project, de principios de agosto, revelaron un agudo aumento de las protestas públicas durante el año pasado.
El estudio mostró que la gente está adoptando vías cada vez más informales para expresar su insatisfacción con el gobierno de Hong Kong, ya que no piensa que los canales formales son suficientes.
La gente comenzó a tomar las cosas en sus propias manos, asistiendo a manifestaciones, firmando petitorios y haciendo donaciones a partidos políticos y grupos de activistas en cantidades sin precedentes.
La encuesta también mostró que, aunque el gobierno de China rechazó el sufragio universal en las elecciones de 2007 y 2008, más del 40% de los encuestados todavía deseaba que para entonces exista una democracia, y cerca de un 20% adicional deseaba que las elecciones subsiguientes (en 2011 y 2012) sean democráticas.
Más aún, la mayoría de los encuestados no estuvo de acuerdo con que la democratización afectaría la economía, aunque había una clara preocupación por la inestabilidad política que pudiera surgir a raíz de la intervención de China en los asuntos de Hong Kong.
Bien puede ocurrir que el gobierno de China adopte una nueva política hacia Hong Kong después de la elección.
El mejor escenario sería que acepte el sufragio universal no más allá de las elecciones de 2011 y 2012, ganando legitimidad en Hong Kong al respaldar la reforma del sistema político.
Si bien los gobernantes de China pueden temer perder su control, también tienen que reconocer que el sistema actual está causando un intenso descontento.
El peor escenario sería el que China desestimara una clara victoria pro-democracia en 2007 y 2008, y siguiera insistiendo con que el pueblo de Hong Kong no está listo para la democracia o aduciendo que existe una manipulación extranjera sobre los grupos que luchan por ella.
Entonces no sería una sorpresa si el pueblo de Hong Kong concluye que no hay más alternativa que usar toda ocasión posible para protestar contra el impopular mandato del ejecutivo en jefe Tung Chee-hwa, haciendo aún más difícil su gobierno.
El eco de las manifestaciones de masas habidas en Hong Kong el mes pasado, cuando medio millón de residentes salieron en tropel a las calles para protestar contra el gobierno del Jefe Ejecutivo Tung Chee-hwa, aún no se ha apagado.
Nunca en la historia de Hong Kong había levantado tanto la voz la oposición popular, que agrupa a banqueros de inversión, vendedores ambulantes, funcionarios fuera de servicio y artistas, entre otros.
Los gobernantes comunistas de China están vacilando sobre cómo reaccionar.
Un objetivo de los manifestantes era expresar su deseo de elegir a los dirigentes futuros de Hong Kong mediante sufragio universal.
En la actualidad 800 electores nombrados a dedo por el Gobierno chino del continente -la mayoría de los cuales representan a los grandes comerciantes- eligen al Jefe Ejecutivo de Hong Kong.
La impopularidad del incompetente y lisonjero Jefe Ejecutivo, elegido por China para un segundo mandato de cinco años, que no concluirá hasta 2007, plantea un grave dilema a los gobernantes comunistas del país.
Antes de las protestas de julio, esperaban que Hong Kong brindara un ejemplo tan atractivo de la idea de ``Un país, dos sistemas'', que Taiwán se sintiera atraída por él y aceptase la soberanía del Gobierno de Beijing.
Ahora los dirigentes de Taiwán señalan a Hong Kong como un modelo fallido de una concepción inadecuada.
De hecho, la sumisión ciega del Sr. Tung a los deseos reales o imaginados de los gobernantes de China reveló el fallo congénito de la arquitectura política consistente en unir una sociedad liberal con una dictadura.
Dicho fallo infecta hasta el tuétano la idea de ``Un país, dos sistemas'': la de que pueda existir autonomía auténtica en un país cuyos dirigentes supremos no creen en el gobierno por consenso.
Ahora los gobernantes comunistas de China se encuentran en un apuro.
Si respaldan incondicionalmente a Tung durante el resto de su mandato, pueden esperarse el desplome de su estrategia a largo plazo encaminada a reabsorber a Taiwán, pues, si falla la reunificación pacífica con Taiwán, sólo quedará la opción de lograrla por la fuerza.
Pero cualquier recurso a la fuerza aumenta la probabilidad de confrontación militar con los Estados Unidos, protectores de Taiwán.
En ese marco, la constante acumulación por parte de China de capacidad en materia de misiles de mediano alcance es un motivo de alarma, pues dichos misiles son la amenaza principal contra Taiwán.
Como se decía recientemente en el ``Informe anual sobre la capacidad militar de la República de China'' del Departamento de Defensa de los Estados Unidos, ``la motivación primordial para la modernización militar de China es la necesidad sentida por Beijing de preparar opciones militares creíbles para cualquier posible conflicto en el estrecho de Taiwán''.
Semejante hipótesis de pesadilla en modo alguno es probable en Hong Kong, pero sí que lo es una constante pérdida de la vitalidad de Hong Kong.
Pues, si se permite que se enconen las frustraciones de los ciudadanos comunes y corrientes de Hong Kong sin un compromiso auténtico por parte de China de permitir el sufragio universal en 2007, se anunciaría una erupción mucho más grave de disturbios políticos y sociales.
Esas frustraciones están aumentando.
El desempleo representa ahora el 9 por ciento... inimaginable antes de la transmisión de poderes de 1997, cuando tanto Tung como China prometieron que bajo la soberanía china Hong Kong prosperaría aún más que bajo el mando británico.
De hecho, muchos observadores creen que la tasa real de desempleo de Hong Kong es mucho mayor y temen que se trate de una tendencia desalentadora.
Los dirigentes de China y sus servidores de Hong Kong, elegidos a dedo, pueden creer aún que, si se reactiva la economía y cuando así sea, se recuperará la popularidad de Tung, conque se consuelan con la idea de que las peticiones de democratización reflejan los males económicos de Hong Kong y nada más.
Pero seis años de un mal gobierno tan separador como desdeñoso y altivo, que enfrenta a un grupo contra otro como método favorito de gobierno, indican que los problemas de Hong Kong son mucho más profundos.
La de Hong Kong es ahora una sociedad enconadamente dividida que recuerda a la época en que los comunistas chinos clasificaban rutinariamente a sus ciudadanos como ``el pueblo'' o como los ``enemigos del Estado''.
Ahora la mayoría de la población de Hong Kong reconoce que el estancamiento de su economía no se debe simplemente a una mala política.
Es también la consecuencia de estructuras políticas profundamente viciadas.
En una economía oligárquica como la del Hong Kong actual, los costos del estancamiento y los frutos del crecimiento están distribuidos de formas escandalosamente injustas.
Para que la población tenga la confianza suficiente en el futuro y con ello se recupere la economía, hay que cambiar esa cínica estructura.
Sin embargo, si los gobernantes de China atienden los deseos de los siete millones de habitantes de Hong Kong de tener el derecho a elegir a sus dirigentes mediante elecciones directas, habrán de afrontar la perspectiva de que los 1.300 millones de habitantes de China pidan el mismo derecho.
Tal vez sea así.
Pero un sistema político sólo está de verdad en riesgo cuando los dirigentes gobiernan mal de forma permanente.
En realidad, las democracias son tan estables porque permiten que el mal gobierno acabe mediante elecciones periódicas.
Como la estabilidad es su gran meta, si los gobernantes comunistas de China son juiciosos, permitirán que Hong Kong muestre la vía hacia un sistema en el que los chinos se gobiernen democrática, pacífica y prósperamente.
Taiwán ya lo ha hecho.
Hong Kong, unido físicamente al continente, brinda un caso monográfico más próximo para que la población de China lo observe y llegue a seguirlo un día.
Pero, si la meta es simplemente que los comunistas conserven su monopolio del poder tanto en Hong Kong como en China, la podredumbre que se ha instalado en el sistema de gobierno de Hong Kong y su economía puede infectar el continente.
En ese momento China podría desear no haber oído hablar nunca de Tung Chee-hwa.
De hecho, podría desear no haber obtenido nunca la devolución de Hong Kong.
BRUSELAS – Odiados, alienados y eludidos como si fueran ladrones o aún peor, durante mucho tiempo los roma han sido blancos fáciles e indefensos de racistas descontentos en Hungría, Rumania, Eslovaquia, la República Checa y otros países europeos.
Como pueblo, los roma no percibieron prácticamente nada de la prosperidad de la que los países del ex Bloque del Este han disfrutado desde la caída del Muro de Berlín.
Sin embargo, incluso antes de la crisis económica actual, los líderes políticos de derecha en Europa del este recurrieron al agravio de los roma para ganar respaldo a un precio bajo.
El mensaje de odio sigue seduciendo a mucha gente, entre ellos unos pocos que están dispuestos a recurrir a la violencia.
En los últimos 14 meses, nueve roma han sido asesinados durante una ola de homicidios en Hungría.
En agosto, hombres armados irrumpieron en la casa de una viuda roma empobrecida, Maria Balogh, la mataron de un tiro e hirieron a su hija de 13 años.
En abril, asesinos mataron a un empleado roma de una fábrica mientras caminaba a su trabajo.
En febrero, un hombre roma y su hijo de cinco años fueron asesinados frente a cu casa cerca de Budapest.
La casa fue quemada hasta que quedó reducida a cenizas.
El pasado mes de noviembre, una pareja roma fue asesinada en el noreste de Hungría.
Cabe destacar que la policía de Hungría montó una cacería humana sin precedentes, y a fines de agosto arrestó a cuatro sospechosos, entre ellos algunos que usaban tatuajes con la cruz esvástica.
En el mismo mes, dos estudiantes de medicina  en Rumania asesinaron y desmembraron a un hombre roma de 65 años y dejaron su cuerpo en el baúl de un auto.
Quizás el brote de asesinatos desanime la retórica racista.
Tal vez la gente vea que el mensaje subyacente que se transmite es un mensaje de odio criminal y quizá la violencia ceda.
Sin embargo, se puede decir con confianza que mientras los roma estén empantanados en la parte inferior del orden socio-económico de Europa, es sólo una cuestión de tiempo hasta que los ataques racistas contra ellos vuelvan a empezar.
Los roma quieren contribuir a la sociedad.
Quieren mejorar la vida de sus hijos y ofrecerles una vida mejor de la que ellos tuvieron.
El factor más importante que mantiene a tantos roma atrapados en la pobreza es la falta de educación.
Aproximadamente el 25% de todos los roma, y el 33% de las mujeres roma, son analfabetos.
Una encuesta realizada por las Naciones Unidas indicó que el 66% de los roma no terminan la escuela primaria, y que el 40% de los niños roma no asisten a la escuela.
Aquellos niños roma que sí asisten a la escuela lo hacen por menos de la mitad del tiempo promedio que los niños de las poblaciones mayoritarias de los países en los que viven.
Es más, las escuelas a las que asiste la mayoría de los niños roma son separadas, segregadas e inferiores.
Se ha registrado poco o ningún progreso significativo contra la segregación en los dos años desde que la Corte Europea de Derechos Humanos emitió un juicio de desegregación histórico en un caso presentado contra la República Checa por 18 niños roma que habían sido relegados a escuelas para discapacitados.
Hoy, muchos niños roma en Europa central y del este siguen siendo relegados a esas escuelas, sólo porque no han tenido ningún acceso al preescolar o no hablan el idioma que habla la mayoría de los habitantes de su país.
Hace seis años, las organizaciones que presidíamos -el Open Society Institute y el Banco Mundial- unieron fuerzas para establecer el Fondo de Educación de los Roma. El Fondo es un raro ejemplo de cooperación público-privada que, a pesar de las bajas probabilidades, está teniendo éxito en su campaña de ayudar a romper el nexo de pobreza y marginación educativa que afecta a tantos roma.
El objetivo del Fondo es incluir a los roma en el proceso educativo.
Trabaja para promover a los roma que pueden ser modelos de rol positivos para los niños roma -maestros, líderes comunitarios o políticos, profesionales u otros niños roma que han podido mostrar lo que pueden hacer en la escuela-.
Sus programas altamente efectivos ofrecen lo que los niños -todos los niños- necesitan para que les vaya bien en la escuela.  
Los programas del Fondo incluyen becas para alumnos roma, comidas escolares para superar las &quot;barreras del hambre&quot; para la asistencia escolar destinada a chicos provenientes de hogares carenciados, respaldo académico para ayudar a los niños pobres a ponerse a la altura de sus pares, o capacitación docente para crear mejores escuelas para todos los niños.
Por sobre todo, funciona en conjunto con los gobiernos para ayudarlos a hacer más de lo que dicen que quieren hacer.
El Fondo ha ayudado a unos 156.000 niños y adultos jóvenes de la comunidad roma.
Un continuo respaldo al Fondo de Educación de los Roma implicará que esta cifra prácticamente se pueda duplicar en los próximos cinco años.
Los donantes se reunirán en noviembre en Bruselas en una conferencia que podría tener un enorme impacto en el poder de llegada del Fondo.
Integrar a los roma requerirá esfuerzos a largo plazo que trasciendan las fronteras nacionales.
La reciente violencia racista en Hungría, Rumania e Italia demuestra crudamente la necesidad de que los gobiernos nacionales y la Unión Europea dediquen una atención primordial a organizar e implementar esos esfuerzos.
Deberían coordinar esfuerzos adicionales y aumentar el respaldo existente destinado a incorporar a los niños roma a la escuela y mantenerlos allí el tiempo suficiente como para marcar una diferencia.
STANFORD – Durante las últimas décadas, el tratamiento de una variedad de enfermedades comenzó a pasar de un enfoque de "la misma talla para todos" a una estrategia más personalizada.
En consecuencia, hoy son muchas más las veces en que los pacientes reciben la mejor droga para su constitución genética o la subcategoría exacta de su dolencia.
Esto les permite a los médicos no prescribir una medicación (o una dosis) que podría causar efectos colaterales graves en ciertas poblaciones.
En otras palabras, incluso entre aquellos pacientes que aparentemente tienen la misma enfermedad y los mismos síntomas, el tratamiento para cada uno de ellos estaría determinado por varias pruebas predictivas o diagnósticas.
Con el tiempo, estas pruebas podrían llegar, por ejemplo, hasta la secuencia del ADN en las células cancerígenas de un determinado paciente.
Sin embargo, si bien esta estrategia de alta tecnología podría ser una gran ayuda para los pacientes, podría resultar perjudicial para los balances finales de las compañías farmacéuticas.
Las razones son sutiles.
La terapia de drogas personalizadas utiliza indicadores biológicos o "biomarcadores" -como las secuencias de ADN o la presencia o ausencia de receptores de drogas- como un indicador de cómo debería tratarse a los pacientes, así como para estimar la probabilidad de que la intervención resulte efectiva.
Este concepto no es nuevo: se sabe desde hace décadas, por ejemplo, que la gente que tiene una deficiencia genética de una enzima llamada G6PD puede experimentar una anemia seria y precipitada si está expuesta a ciertas drogas.
De la misma manera, los grupos étnicos y los individuos varían marcadamente en su capacidad para liberar los medicamentos del torrente sanguíneo, debido a diferencias en la actividad de las enzimas que metabolizan, o degradan, las drogas.
Esto es importante porque quienes tienen un metabolismo bajo liberan ciertas drogas de manera lenta y retienen más medicación en sus sistemas durante períodos más prolongados que quienes tienen un metabolismo alto.
En consecuencia, los primeros podrían ser proclives a una sobredosis, y los segundos, a niveles insuficientes de la misma droga. 
Los biomarcadores diagnósticos han comenzado a marcar una gran diferencia en la terapia contra el cáncer.
Drogas como Erbitux y Vectibix funcionan solamente en tumores que contienen la versión normal de un gen llamado KRAS.
Si existen mutaciones del gen KRAS, las drogas no surten efecto.
Estas mutaciones explican aproximadamente el 30-40% de los casos en los que los pacientes no responden a estas drogas, y las mutaciones en otro gen llamado BRAF podrían responder por otro 12%.
Conocer esta información crucial sobre los genes de un paciente con cáncer reducirá de manera sustancial la cantidad de personas que innecesariamente se ven sometidas a los efectos colaterales (y a los costos) de medicamentos que no surtirán efecto.
Mejorar la eficacia y reducir los efectos secundarios de una terapia con drogas será una gran ventaja para los médicos, los pacientes y las compañías de seguro, sin duda, ¿pero por qué las compañías farmacéuticas deberían abrazar la medicina personalizada a largo plazo?
Viéndolo desde un lado positivo, la presencia de biomarcadores les permitirá a las compañías farmacéuticas realizar estudios clínicos más reducidos y mejor orientados para demostrar la eficacia.
En cualquier tipo de experimento, un principio fundamental es que cuanto mayor es la cantidad de participantes o reiteraciones, mayor es la confianza en los resultados del estudio.
A menos que el efecto de la intervención sea profundo, los resultados de los estudios reducidos normalmente arrojan grandes incertidumbres.
Allí es donde los biomarcadores hacen la diferencia.
Pueden ayudar a las compañías farmacéuticas a diseñar estudios clínicos que revelarán una alta "diferencia de tratamiento relativa" entre la droga y cualquier cosa con la que se la compare (normalmente un placebo, pero a veces otro tratamiento).
En consecuencia, cuando finalmente se aprueben drogas en base al uso de biomarcadores, la descripción de los usos aprobados del medicamento, que está impresa en la etiqueta, podría ser más restrictiva -es decir, podría reducir el tamaño de la población de pacientes para la cual está destinada la droga-.
Por ejemplo, una droga ampliamente aprobada para la "artritis" -inflamación de las articulaciones que puede deberse a decenas de diferentes procesos de enfermedad- se puede comercializar más y mejor que una droga aprobada para tratar solamente la artritis asociada con la psoriasis o la gota.
Sin embargo, la realidad indica que la situación es más compleja.
Las evaluaciones de la seguridad y eficacia normalmente no se mueven tan en tándem, de modo que aún si las pruebas clínicas más reducidas y mejor orientadas ofrecen una clara evidencia de la eficacia de una droga, los reguladores podrían exigir estudios de mucha más envergadura para ofrecer evidencia de la seguridad de la droga.
Cada vez más a la defensiva frente a las acusaciones de que las drogas y las vacunas no se prueban de manera adecuada para determinar su seguridad, en los últimos años los reguladores obsesionados por la seguridad exigieron pruebas clínicas masivas, sumamente costosas y que insumen mucho tiempo, con el objetivo de detectar incluso efectos colaterales muy raros.
Consideremos, por ejemplo, que antes de su aprobación en Estados Unidos, una vacuna contra el rotavirus (una infección gastrointestinal común y a veces fatal en los niños) fue probada en más de 72.000 niños -y en otros más de 40.000 niños en estudios posteriores al lanzamiento al mercado.
En una escala similar, una vacuna para prevenir la infección del virus del papiloma humano y el cáncer de cuello de útero fue probada en casi 30.000 mujeres jóvenes.
Ese tipo de estudios son muy costosos y, desde cualquier punto de vista, la cantidad de pacientes que participaron en ellos es groseramente excesiva.
En consecuencia, el impacto de una medicina personalizada en el corto plazo podría ser positivo para el paciente enfermo, pero pruebas clínicas voluminosas para demostrar la seguridad de nuevas drogas impondrán costos de desarrollo elevados que los fabricantes tal vez nunca recuperen.
(Actualmente, aproximadamente sólo una de cada cinco drogas aprobadas por los reguladores estadounidenses llega a recuperar los costos de desarrollo). Esta situación no sería sostenible en el largo plazo.
Si la sociedad ha de obtener el máximo beneficio de la medicina personalizada -lo que requerirá que las compañías la consideren-, los reguladores en todo el mundo necesitarán adoptar políticas razonadas y razonables.
BERKELEY - Por muy mala que uno piense que sea la actual situación de la economía mundial en cuanto al ciclo económico, ese es solo uno de los cristales con que se puede mirar el tema.
En términos globales de esperanza de vida, riqueza total y nivel tecnológico, las perspectivas de crecimiento de las economías emergentes y la distribución general del ingreso, el panorama luce bastante bien. Sin embargo, en otros aspectos, como el calentamiento global o la desigualdad del ingreso y sus efectos sobre la solidaridad social dentro de los países, la cosa pinta definitivamente mal.
Incluso si se mira desde el punto de vista del ciclo económico, la situación ha sido mucho peor en el pasado.
Piénsese en la Gran Depresión y las consecuencias de la incapacidad de las economías de mercado de ese entonces de levantarse por su cuenta, debido a la carga que les significaba el desempleo de larga duración.
Si bien no hemos llegado a ese punto, la Gran Depresión no deja de venir muy al caso, ya que es cada vez más probable que el desempleo de larga duración acabe por convertirse en un obstáculo similar para la recuperación dentro de los dos años que se avecinan.
En su momento de mayor crudeza, en el invierno de 1933, la Gran Depresión parecía una forma de locura colectiva.
Los trabajadores estaban parados porque las empresas no los contrataban, las empresas no lo hacían porque no veían mercados para sus productos, y no había mercados porque los trabajadores no tenían ingresos que gastar.
En ese punto, gran parte del desempleo había llegado a ser de larga duración, lo que tuvo dos consecuencias.
En primer lugar, la carga de la dislocación económica recayó de manera desigual sobre la población.
Ya que los precios al consumidor bajaron más rápido que los salarios, subió el nivel de vida de quienes lograron mantener sus empleos.
Y, en su gran mayoría, quienes sufrieron más fueron los que cayeron en el paro y no pudieron salir.
En segundo lugar, fue quedando claro que iba a ser muy difícil reintegrar a los desempleados incluso a una economía de mercado medianamente funcional.
Después de todo, ¿cuántas empresas no preferirían a alguien recién llegado a la fuerza de trabajo, en lugar de un desempleado ya veterano?
El simple hecho de que la economía acababa de sufrir un largo periodo de desempleo masivo hizo que fuera difícil recuperar los niveles de crecimiento y empleo que a normalmente se daban por supuestos.
Como soluciones, tanto la devaluación de los tipos de cambio como la moderación de los déficits presupuestarios de los gobiernos y el paso del tiempo parecían igual de ineficaces.
Los mercados laborales altamente centralizados y sindicalizados, por ejemplo en Australia, tuvieron tantas dificultades para enfrentar el desempleo de larga duración como los mercados&nbsp; laborales descentralizados y liberalizados, como era el caso de Estados Unidos.
La soluciones fascistas a la italiana resultaron ser igual de infructuosas, a menos que fueran acompañadas de un veloz rearme, como en Alemania.
Finalmente, en EE.UU. &nbsp;la proximidad de la Segunda Guerra Mundial y la demanda de bienes militares que ello implicó impulsaron a los empleadores del sector privado a contratar a desempleados de larga duración con salarios que les resultaron aceptables.
Pero, incluso hoy, los economistas no pueden explicar con claridad por qué el sector privado no pudo encontrar la manera de dar ocupación a los desempleados de larga duración en los casi diez años transcurridos desde el invierno de 1933 a la movilización general para la guerra.
El grado de persistencia del desempleo, a pesar de las diferentes estructuras del mercado laboral e instituciones nacionales, sugiere que conviene mirar con cautela las teorías que señalan solamente un fallo específico para explicar todo el fenómeno.
Al principio, durante la Gran Depresión los desempleados de larga data buscaban con entusiasmo y diligencia fuentes alternativas de trabajo.
Pero pasados unos 6 meses sin lograrlo, tendían a desalentarse y perder la fe.
Tras 12 meses sin empleo alguno, el típico desempleado seguía en la búsqueda, pero con desgana y sin muchas esperanzas.
Y después de dos años de paro, ante la perspectiva cierta de quedar al final de la cola de espera de cualquier posible contratación, ya había perdido toda esperanza. En la práctica, había quedado al margen del mercado de trabajo.
Así fue el patrón de los desempleados de larga duración en la Gran Depresión, y también en Europa occidental a fines de los 80.
En un año o dos, es muy posible que lo volvamos a ver en la región del Atlántico Norte.
Por cuatro largos años he argumentado que los problemas que experimentamos actualmente en el ciclo económico hacen necesario aplicar de modo proactivo medidas más expansivas en lo monetario y fiscal, y que muchos de ellos desaparecerían rápidamente si así se hiciera, lo cual sigue siendo cierto.
No obstante, a menos que se produzca una interrupción repentina e inesperada de las tendencias actuales, esta sugerencia va a ir perdiendo cada vez más validez en los próximos dos años.
Tal como están las cosas, lo más probable es que de aquí a dos años los principales problemas del mercado laboral en la región del Atlántico Norte no radiquen en el lado de la demanda, en cuyo caso se podrían solucionar fácilmente con medidas más proactivas de impulso a la actividad económica y el empleo.
Serán más bien problemas estructurales de participación en el mercado, no susceptibles a curas sencillas ni fáciles de aplicar.
ÀMSTERDAM – Cuando el oso panda sonríe, el mundo aplaude.
O así pareció después del último discurso del Presidente chino Hu Jintao en las Naciones Unidas.
A juzgar por la manera como gran parte de los medios de comunicación informaron de sus palabras, parecía que China realmente hubiera hecho un anuncio importante sobre la reducción de las emisiones de gases de invernadero.
No fue así.
Todo lo que el Presidente Hu dijo fue que ahora China &quot;haría esfuerzos&quot; por reducir sus emisiones de carbono por un margen &quot;notable&quot;.
Sin embargo, ¿cómo se miden los “esfuerzos” o el que un margen sea “notable”?
Cuando le insistí, alguien con estrechos vínculos con la administración china me señaló: “Lo que se dijo en realidad tiene bastante poco peso”.
De hecho, no hubo objetivos específicos y, como cualquier observador de China sabe, la &quot;ecologización” del gobierno no es nada nuevo.
La política oficial china de los últimos años ha sido hacer más “verde” el crecimiento del PGB, pero no a expensas del crecimiento mismo... y China tiene intenciones crecer bastante rápido.
Al menos, el oso panda sonrió.
El pobre Barack Obama ni siquiera tenía eso para ofrecer.
No ofreció ningún compromiso de reducir las emisiones en los Estados Unidos y, considerando las encarnizadas batallas en torno a la reforma al sistema de salud, uno se pregunta cuánto tiempo y energía le quedarán para los imperativos medioambientales.
Si todo lo que el mundo obtuvo de esta Asamblea General de las Naciones Unidas llena de líderes de gobierno fue bastante insustancial, peor resulta el que ahora esté recibiendo más de lo mismo en la reunión del G-20 en Pittsburgh.
Como me dijera más bien melancólicamente un ministro de finanzas cuando le pregunté qué es lo que se había logrado en realidad para luchar contra el cambio climático: “Palabras, nada más que palabras.”
Considerando que quedan poco más de dos meses para la cumbre de Copenhague sobre el cambio climático, que se supone dará forma al acuerdo que suceda al Protocolo de Kyoto, esto resulta deprimente.
Con más de mil puntos que todavía deben acordarse, todas las autoridades con las que he conversado últimamente dicen que no ven cómo se puede llegar a un acuerdo significativo para diciembre en Copenhague.
En realidad todos están poniendo la mirada en lo que ocurra tras bambalinas para un “Copenhague 2”, y lo que quienes participan en las negociaciones están dando en llamar “un camino todavía más arduo”.
Incluso si se logra armar algún tipo de comunicado en diciembre -y los países en donde se realizarán elecciones pronto, como el Reino Unido, presionarán para que haya uno- es difícil creer que contenga suficientes detalles o refleje un nivel suficiente de compromiso como para tener los efectos que se necesitan tan desesperadamente.
“Copenhague 1” siempre estuvo condenado a fracasar, en parte porque -y esto puede sonar extraño de buenas a primeras- sólo se enfoca en el cambio climático.
Si bien las reducciones de las emisiones de CO2 y un acuerdo de financiamiento son objetivos necesarios, la realidad geopolítica es que el cambio climático no se puede tratar separadamente del comercio o los debates acerca de los tipos de cambio, el FMI, las reformas a las Naciones Unidas, y temas similares.
Hay un quid pro quo del que nadie habla explícitamente pero que se debe abordar: los acuerdos y compensaciones entre estas negociaciones, no sólo al interior de ellas.
No veremos medidas significativas sobre el cambio climático sino hasta que se hayan acordado dentro de un marco más amplio.
Esto significa llevar el problema fuera de su compartimento actual y ser lo suficientemente realistas como para comprender la postura de Brasil acerca de reducción del ritmo de tala de bosques tropicales, por ejemplo, se verá afectada por el que reciba o no un espacio en el Consejo de Seguridad de las Naciones Unidas.
Significa ser lo suficientemente sofisticados como para comprender que mientras China se sienta presionada a dejar de apuntalar el renminbi, es poco probable que se comprometa a reducir las emisiones.
Ampliar el alcance de la siguiente ronda de negociaciones de manera que se puedan utilizar muchos más elementos de negociación haría el trabajo de los negociadores considerablemente más arduo, pero también le daría un margen de acción mucho mayor.
De hecho, no hay otra manera de evitar que el proceso siga siendo un juego de suma cero.
No deja de ser preocupante el que para “Copenhague 2” no sólo hay que recorrer este complicado terreno, sino que para ello haya un plazo de menos de cinco años.
Está sonando la cuenta regresiva de la bomba climática, y hay una palpable sensación de urgencia entre los encargados de definir las políticas.
Como ha advertido explícitamente el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático, si no se reducen las emisiones antes de 2015, y desde entonces se siguen reduciendo (y la tendencia general ha sido más bien hacia su aumento), llegaremos a un punto del que no podremos regresar.
En ese punto, los escenarios apocalípticos de sequías, aumento del nivel del mar, inundaciones, guerras por los recursos y la energía, y migraciones masivas se harán realidad.
Piénsese solamente en las imágenes de las recientes tormentas e inundaciones en Filipinas y Vietnam, que desplazaron y mataron a miles de personas, y multiplíquense esos horrores varias veces.
Contra eso estamos luchando.
Probablemente las negociaciones sobre el cambio climático sean las más importantes de nuestro tiempo, porque sus resultados determinarán el destino de nuestro planeta.
Es esencial que se lleven a cabo dentro de estructuras y marcos de trabajo que fomenten el acuerdo, poniendo sobre la mesa otros importantes asuntos multilaterales.
Los gobiernos del mundo deben ser capaces de un toma y daca real, si es que los pandas y los presidentes de verdad quieren hacer algo más que sonreír.
CANBERRA – Pregúntenle a cualquier ingeniero en sistemas de alimentación sobre energía renovable y probablemente dirá que no ofrece alimentación de “carga base”.
En otras palabras, no se puede confiar en que la energía renovable suministre alimentación las 24 horas del día, los siete días de la semana: el viento no siempre hace girar las turbinas en la colina, el sol no puede brillar en las estaciones de energía solar de noche y hasta la hidroelectricidad puede escasear si no llueve.
El comportamiento inherentemente errático de las principales tecnologías de energía renovable presenta serios problemas para los planificadores de los sistemas de energía.
La cantidad de estos tipos de energía renovable que pueden incorporarse de manera útil a las grillas de electricidad del mundo es limitada.
Después de todo, los consumidores esperan que siempre haya energía.
La solución que ofrece la ingeniería es mantener una gran cantidad de energía confiable de carga base como un componente importante de la combinación energética y complementarla con “centrales para horas de mayor consumo” que se puedan poner en línea cuando surge la necesidad.
En algunos países, esta capacidad para horas de mayor consumo se construye en base a sistemas hidroeléctricos, pero normalmente se basa en la quema de combustibles fósiles como gas, diesel o fuel-oil.  
La energía de carga base también se basa predominantemente en combustibles fósiles, y aproximadamente el 39% de la generación global de electricidad se origina en la quema de carbón.
En algunos países, la energía nuclear se ha considerado como una respuesta válida, pero los depósitos de combustible nuclear de alto grado en todo el mundo parecen ser limitados, y los costos a largo plazo de almacenar desechos y sacar de servicio activo las plantas son elevados.
El desafío, entonces, consiste en reducir nuestra dependencia actual de los combustibles fósiles y nucleares para obtener energía de carga base.
La respuesta puede estar justo debajo de nuestros pies.
La tierra es un planeta extraordinariamente caliente.
Seis mil kilómetros debajo de la superficie, el núcleo del planeta es tan caliente como la superficie del sol.
Sin embargo, incluso a profundidades superficiales, suele haber temperaturas útiles para la generación de energía.
Esta energía geotérmica “convencional” ha sido utilizada para generar electricidad de carga base confiable durante más de 100 años, y actualmente se usa en muchos países, entre ellos Italia, Islandia, Japón, Nueva Zelanda y la zona oeste de Estados Unidos.
La tecnología está bien establecida y el registro de generación energética confiable incluye más de 9.000 megavatios de capacidad de generación.
Pero la energía geotérmica convencional requiere una fuente natural de grandes cantidades de vapor o agua caliente, y este tipo de fuentes normalmente se encuentran sólo en las regiones volcánicas, lo que descarta su uso en grades regiones del mundo.
Más tentadora en términos de la necesidad de la humanidad de una energía de carga base limpia y ampliamente disponible es la energía geotérmica no convencional llamada “rocas secas calientes” o HDR (tal su sigla en inglés).
Con HDR, se puede detectar calor útil en las rocas a pocos kilómetros por debajo de la superficie de la Tierra.
Pero, sin vapor o agua caliente natural que traiga la energía a la superficie, se necesita una solución proveniente del campo de la ingeniería y, durante los últimos 35 años, se invirtieron más de 600 millones de dólares en todo el mundo para diseñar una.
El concepto es asombrosamente simple: se introducen por lo menos dos barrenos a cinco kilómetros de profundidad, se inyecta agua fría en uno de ellos, se la hace pasar a través de las rocas calientes y luego se la vuelve a traer a la superficie, donde se extrae la energía en una central eléctrica.
Luego se vuelve a inyectar el agua ahora enfriada para que vuelva a pasar por las rocas debajo de la superficie.
Sólo el calor se extrae en la superficie y todo lo demás que se trajo a la superficie se vuelve a reinyectar, eliminando el desecho.
Sin embargo, es la economía de la energía geotérmica HDR lo que finalmente determinará el papel que juegue a largo plazo, porque es costoso introducir los barrenos de profundidad y deben solventarse sus costos antes de que las centrales eléctricas puedan empezar a generar electricidad.
Cuanto menos profundos sean los recursos de calor y cuanto menos capital se invierta, más competitivo será un proyecto HDR.
Los crecientes costos de los combustibles fósiles y fisibles harán que la energía HDR resulte más atractiva, ya que la economía a largo plazo de la energía geotérmica está efectivamente aislada de las fluctuaciones de los precios de los combustibles.
Los depósitos de rocas secas calientes son comunes y grandes cantidades de calor están al alcance en muchos lugares.
Pero la ciencia y la ingeniería de HDR ha resultado un desafío y recién ahora están apareciendo las primeras centrales eléctricas.
Una pequeña central eléctrica está operando en Landau, Alemania, y otras están en construcción en Francia y Australia.
Estas primeras centrales eléctricas desarrollarán los historiales de rendimiento operativo y financiero que serán necesarios antes de que la energía geotérmica HDR pueda empezar a tener un impacto en los suministros de energía mundiales.
Un proceso de reingeniería de los sistemas energéticos de la humanidad va a ser un emprendimiento costoso, no importa qué combinación de tecnologías se utilice, y los sistemas elegidos tendrán que ser confiables y ampliamente disponibles.
El camino hacia la energía geotérmica HDR ha sido largo y costoso, pero, a diferencia de todas las tecnologías en desarrollo, tuvo que hacerse un proceso previo de investigación y desarrollo antes de que pudiera generarse un desarrollo comercial.
Ahora que se están construyendo centrales eléctricas, hay señales de optimismo para un uso generalizado de una energía geotérmica que genere energía de carga base limpia y libre de emisiones.
En los últimos seis meses, la atención y la preocupación han pasado de estar centradas en el enorme déficit comercial de EE.UU. a sus bullentes mercados de propiedades y la creciente burbuja inmobiliaria.
Al menos dos de las razones para los altos precios de las viviendas (que siguen aumentando) en EE.UU. son bien comprendidas.
No obstante, lo que sigue siendo altamente incierto es si un mercado que obviamente se está sobrecalentando puede enfriarse sin enviar a los Estados Unidos y a sus principales socios comerciales del mundo a una vertiginosa crisis económica.
La explosión del mercado de viviendas de EE.UU. se debe, en primer lugar, a las bajas tasas de interés, lo que significa que es posible obtener en préstamo grandes cantidades de dinero para hipotecas con pagos mensuales convenientes.
Las bajas tasas de interés fortalecen la capacidad de pago y, por consiguiente, estimulan la demanda.
Y, con una alta demanda y una oferta fija de viviendas (al menos en el corto plazo), los precios aumentan.
En segundo lugar, se ha acabado el periodo de 70 años que comenzó con la difusión generalizada del automóvil, durante el cual uno podía llegar prácticamente a cualquier lugar de un área metropolitana típica en media hora o menos.
Antes de que se generalizara la propiedad del automóvil, los precios de un terreno dependían de la ubicación, y la proximidad a la ciudad central o a la estación local de ferrocarriles lo hacían más deseable y costoso.
Hoy, que un gran nivel de congestión enlentece hasta lo imposible el tráfico en las grandes ciudades, nuevamente se ha agudizado la importancia de la ubicación en los precios de las viviendas.
Tal vez la agudización de la importancia de este factor de proximidad se podría retardar una década si estuviéramos dispuestos a cambiar a patrones residenciales más densos.
Por ejemplo, podríamos demoler las casas victorianas de San Francisco y reemplazarlas con edificios más parecidos a los del Upper West Side de Nueva York, pero no estamos dispuestos a eso.
Estos dos factores (bajas tasas hipotecarias y el hecho de que el país se ha poblado tanto que nuestros automóviles ya no ayudan a restar importancia a los costos de la ubicación) explican en gran medida la notable alza de los precios de la viviendas en la última década.
Sin embargo, no la explican del todo.
Sobre estos dos factores fundamentales y potentes descansa una burbuja, compuesta por gente con dinero que está comprando viviendas adicionales porque piensa que sus precios continuarán aumentando, y por gente sin dinero que está comprando viviendas de 400.000 dólares en barrios menos de moda, con cero por ciento de pago inicial y tasas de interés flotantes.
La demanda de estos dos grupos es intrínsecamente efímera.
Cuando el primer grupo descubra que los precios de las viviendas no siempre suben, tratarán de deshacerse de ellas.
Y cuando el segundo grupo descubra que las tasas de interés no siempre se mantienen bajas, muchos de ellos no podrán seguir cumpliendo sus pagos hipotecarios (que habrán aumentado) y, de manera similar, intentarán deshacerse de sus propiedades.
Puede que la burbuja inmobiliaria estadounidense no termine tan mal, pero si lo hace, será probablemente debido a una aguda alza de las tasas de interés.
Esto podría ocurrir por dos razones.
Primero, los inversionistas, advirtiendo que el dólar está sobrevaluado y que probablemente sufran grandes pérdidas cuando vuelva a su valor fundamental, podrían comenzar a vender sus bonos del Tesoro y sus valores respaldados por hipotecas.
A medida que los precios de estos bienes caigan, su rendimiento aumentará.
En algún punto, el rendimiento de los bonos e hipotecas será lo suficientemente alto como para que el apetito de ganancias de los inversionistas equilibre su temor a la depreciación del tipo de cambio.
En los corredores alrededor de mi oficina, todos los economistas están de acuerdo con que este factor debería haber impulsado al alza las tasas de interés de EE.UU. hace tres años.
Sin embargo, hasta ahora no lo ha hecho.
¿Significa esto que un huracán podría golpear los mercados financieros en cualquier momento?
Sí.
O podría significar también que el modelo básico de los economistas para la economía internacional (especialmente el supuesto de la "paridad de intereses descubierta”, que sostiene que el ingreso en intereses extranjeros expresado en moneda local debería ser equivalente a la tasa de interés local) simplemente está equivocada.
El segundo factor que podría impulsar fuertemente al alza las tasas de interés de EE.UU. no es el temor al futuro declive del valor del dólar, sino el hecho de un descenso en su valor en el pasado.
EE.UU. importa el equivalente del 16% de su PGB.
Por tanto, una caída del 40% en el valor del dólar (de la cual la mitad se convierte en un aumento de los precios en dólares de las importaciones) implica un aumento del 3,2% en el nivel general de los precios.
Una Reserva Federal comprometida a una efectiva estabilidad de los precios probablemente aumentará las tasas de interés, en lugar de permitir que el índice inflacionario de cualquier año pase del 3% al 6%.
Si hay una aguda alza de las tasas de interés, causada por la fuga de capitales ante un posible declive del dólar o por una política monetaria estricta como reacción al descenso del dólar, veremos de qué madera está hecha realmente la Reserva federal.
Si las tasas de interés aumentan demasiado, entonces el colapso de los valores de las viviendas producirá ejecuciones hipotecarias en gran escala y también un colapso del gasto de consumo.
Esto significaría una depresión no sólo para EE.UU., sino también para Asia y probablemente Europa, ya que los Estados Unidos puede seguir siendo el importador mundial de último recurso y el garante de una demanda efectiva sólo si su consumo interno se mantiene fuerte.
Sin embargo, si las tasas de interés no aumentan lo suficiente, el valor del dólar caerá en espiral y la inflación estadounidense aumentará en la misma proporción, como en los años 70, preparando el escenario para el tipo de medidas extremadamente dolorosas que impuso el Presidente de la Reserva Federal de ese entonces, Paul Volcker.
En estas circunstancias, la Reserva Federal tiene un campo de maniobra bastante limitado y se encuentra en una posición muy poco envidiable.
Y, aún así, hay periodistas (reporteros no muy experimentados, no cabe duda) que me preguntan quién es probable que obtenga el "trabajo soñado" de Presidente de la Reserva Federal el año próximo.
A diario los expertos nos bombardean con sus opiniones sobre temas tan variados como los insurgentes iraquíes, los cocaleros bolivianos, los funcionarios del Banco Central Europeo y el Politburó de Corea del Norte.
¿Pero qué tanta credibilidad deberíamos dar a la opinión de los expertos?
El punto de vista optimista dice que mientras los que venden su conocimiento compitan vigorosamente por el interés de los compradores conocedores (los medios de comunicación), los mecanismos del mercado asegurarán el control de la calidad.
Los analistas que llegan a las columnas de opinión de los periódicos o a la radio y la televisión deben tener una buena trayectoria; de otra manera habrían sido eliminados.
Sin embargo, los escépticos advierten que los medios de comunicación imponen las opiniones que llegan a nuestros oídos y que tienen menor interés en el debate razonado que en alimentar los prejuicios populares.
Como consecuencia, la fama podría estar correlacionada negativamente y no positivamente con la exactitud de largo plazo.
Hasta hace poco, nadie sabía quién tenía la razón porque nadie mantenía un registro.
Pero los resultados de un proyecto de investigación de 20 años ahora sugieren que los escépticos están más cerca de la verdad.
Describo en detalle el proyecto en mi libro Expert Political Judgment: How good is it?
How can we know?
La idea básica fue solicitar miles de predicciones a cientos de expertos sobre el futuro de docenas de países y después calificar la precisión de las predicciones.
Lo que encontramos es que no sólo los medios de comunicación no logran eliminar las malas ideas sino que frecuentemente las favorecen, en particular cuando la verdad es demasiado sucia como para presentarla en un paquete agradable.
Las evidencias se clasifican en dos categorías.
Primero, tal como los escépticos lo advirtieron, cuando las multitudes de expertos forcejean en busca de los reflectores, muchos tienden a asegurar que saben más de lo que en realidad saben.
Los analistas que predicen maravillas y los agoreros de las tragedias son los que más exageran sus conocimientos.
Entre 1985 y 2005, los profetas de los booms hicieron predicciones a 10 años que abultaron las probabilidades de que hubiera grandes cambios positivos tanto en los mercados financieros (ej. un índice industrial Dow Jones de 36,000) como en la política mundial (ej. tranquilidad en Oriente Medio y un crecimiento dinámico en el África Subsahariana).
Asignaron un 65% de probabilidades a escenarios rosas que sólo se cumplieron en un 15% de las veces.
En el mismo período, los agoreros de la fatalidad tuvieron un desempeño aún más pobre, que exageraba la probabilidad de cambios negativos en todos los asuntos en que los expertos del boom subrayaban lo positivo, y otros más (sigo esperando la inminente desintegración de Canadá, Nigeria, India, Indonesia, Sudáfrica, Bélgica y Sudán).
Asignaron una probabilidad de 70% a escenarios sombríos que se cumplieron tan sólo un 12% de las veces.
Segundo, como lo advirtieron otra vez los escépticos, los que hablan de más rara vez pagan el precio de equivocarse.
En efecto, los medios de comunicación colman de atención a los exagerados mientras que olvidan a sus colegas modestos.
Podemos ver este proceso en claro contraste si clasificamos a los analistas como "erizos" o "zorros", apegándonos al filósofo Sir Isaiah Berlin .
Los erizos son pensadores de ideas grandes enamorados de las teorías grandiosas: liberalismo, marxismo, ambientalismo, etc. Su seguridad en sí mismos puede ser contagiosa.
Ellos saben cómo dar impulso a un argumento multiplicando las razones por las que ellos están en lo correcto y los demás se equivocan.
Con ello ganan la aclamación de los medios.
Pero no saben cuando accionar los frenos de la mente para hacer concesiones a otras opiniones.
Toman demasiado en serio sus teorías.
El resultado: los erizos cometen más errores pero acumulan más menciones en Google.
Los zorros eclécticos son mejores para reprimir su entusiasmo ideológico.
Se sienten cómodos con la prolongada incertidumbre de saber quién tiene la razón incluso en los debates más ríspidos, aceptan que ignoran algunas cosas y conceden legitimidad a opiniones contrarias.
Salpican sus conversaciones con calificativos lingüísticos que limitan el alcance de sus argumentos: "pero", "sin embargo", "aunque".
Los zorros cometen menos errores porque evitan las grandes simplificaciones.
Los zorros a menudo estarán de acuerdo con los erizos hasta cierto punto, antes de complicar las cosas: "Sí, mi colega tiene razón al decir que la monarquía saudita es vulnerable, pero recuerden que los golpes de Estado son raros y que el gobierno tiene muchos medios para acallar a la oposición".
Imagine que su trabajo como director de un medio de comunicación depende de la expansión de su audiencia.
¿A quién escogería: a un experto que equilibra argumentos contradictorios y concluye que el resultado más probable es más de lo mismo, o a un analista que mantiene a los espectadores en el filo de la butaca hablando de islamistas radicales que toman el control y provocan que suban los precios del petróleo?
En suma, las cualidades que hacen que los zorros sean más precisos también los hacen menos populares.
En este punto, los escépticos dicen burlonamente que tenemos los medios que merecemos.
Pero eso es injusto.
Ninguna sociedad ha creado todavía un método plenamente confiable para mantener un registro de la expertocracia.
Incluso los ciudadanos que valoran la precisión no tienen forma de saber que la están sacrificando cuando cambian el canal de los zorros aburridos a los erizos carismáticos.
Aquí, entonces, hay una propuesta modesta que se aplica a todas las democracias: el mercado de ideas funciona mejor si a los ciudadanos les resulta más fácil ver el equilibrio entre precisión y entretenimiento, o entre precisión y lealtad hacia un partido político.
¿Leerían más a los analistas que tuvieran una mejor trayectoria?
Si es el caso, los expertos se podrían adaptar a la transparencia al mostrar más humildad, y el debate político podría empezar a ser menos estridente.
Es un hecho que no es fácil crear métodos para mantener un registro que sea creíble en todo el espectro de la opinión razonable.
Pero en un mundo en el que, como dijo Yeats "Los mejores carecen de toda convicción, en tanto que los peores están llenos de apasionada intensidad", vale la pena intentarlo.
NEW HAVEN – Asia necesita un nuevo consumidor modelo.
Todo parece indicar que una generación de “consumidores zombis” estadounidenses posterior a la crisis tendrá dificultades para sostener el crecimiento del consumo global durante varios años.
Eso significa que el Asia en desarrollo, con su crecimiento impulsado por las exportaciones, no tendrá más remedio que recurrir a sus 3.5 mil millones de consumidores.
Por supuesto, esta no es la primera vez que Asia ha tenido que enfrentarse a muertos económicos vivientes.
Los zombis corporativos japoneses estuvieron en el centro de la primera “década perdida” de Japón  en los años noventa.
Los zaibatsus –como socios bancarios– mantuvieron con vida a sus empresas anquilosadas mediante líneas de crédito, con lo que retrasaron sus inevitables quiebras y perpetuaron ineficiencias y desincentivos que dieron lugar a un colapso del crecimiento de la productividad japonesa después de las burbujas.
De manera similar, la crisis de 2008-2009 condujo a rescates que crearon zombis en Occidente.
Desde Wall Street hasta Detroit, pasando por AIG, los Estados Unidos se apresuraron a rescatar gigantes corporativos que de otro modo habrían quebrado.
El Reino Unido y Europa hicieron lo mismo al salvar a RBS, HBOS-Lloyds, Fortis, Hypo Real Estate y otros.
En el Occidente el pretexto fue que eran “demasiado grandes para quebrar”.
¿Es eso muy distinto de la actitud de Japón de hace casi 20 años?
Pero puede ser que el zombi más destacado sea un amplio sector representativo de los consumidores estadounidenses que siguen padeciendo los estragos de la Gran Recesión.
Abrumados por un desempleo sin precedentes, un enorme subempleo y salarios reales relativamente estancados, y al mismo tiempo agobiados por hipotecas vencidas, deudas excesivas y ahorro insuficiente, los consumidores estadounidenses tienen más presiones que nunca.
Sin embargo, el gobierno de los Estados Unidos ha intentado prácticamente todo para impedir que los consumidores se ajusten.
La red de seguridad, que va mucho más allá del aumento necesario del seguro de desempleo, se ha ampliado de modo que incluye programas de contención de ejecuciones hipotecarias, otras formas de condonación de deuda y estímulos monetarios y fiscales extraordinarios.
La compasión forma parte del tejido moral de cualquier sociedad.
Pero la línea que la separa de la "destrucción creativa" que es esencial para purgar de sus excesos a un sistema después de una crisis es muy tenue.
Japón cruzó esa línea en los años noventa, cuando sus zombis corporativos impidieron que se hicieran los ajustes dolorosos pero necesarios para su economía después de las burbujas.
Eso podría suceder en los Estados Unidos si el gobierno sigue promoviendo políticas que inhiben el desapalancamiento y las reparaciones de las hojas de balance que los consumidores zombis del país necesitan ahora para sanar.
Independientemente de las iniciativas de rescate del gobierno, parece que los consumidores estadounidenses tienen por delante años de recortes de gastos.
La participación del consumo en el PIB de los Estados Unidos es actualmente un muy elevado 70%.
Si bien es menos que el  71.3% al que llegó a principios de 2009, sigue estando cuatro puntos por encima de la norma del 66% que prevaleció en el último cuarto del siglo XX.
Es probable que se regrese a esa proporción a medida que los consumidores estadounidenses pasan de la locura del auge a la cordura a que obliga la crisis.
Ello significa un crecimiento mitigado del consumo estadounidense durante varios años –con un impacto previsiblemente enorme sobre el consumo global.
Mientras que los Estados Unidos representan apenas el 4.5% de la población mundial, sus consumidores gastan 10.3 billones de dólares al año –con mucho el mayor gasto del mundo.
Así pues, dado que el crecimiento del consumo en los Estados Unidos será limitado, ¿quién tomará el lugar de ese país?
¿Europa?
¿Japón?
Yo no apostaría por ninguno de los dos.
Ahí es donde Asia entra en la ecuación.
Como región impulsada por las exportaciones, Asia sigue dependiendo mucho de la demanda de mercado final de los consumidores del mundo desarrollado.
La participación en las exportaciones de las 12 economías más grandes del Asia en desarrollo aumentó del 35% de la producción panregional a finales de los años noventa al 45% a principios de 2007.
No debe sorprender que todas las economías de la región hayan caído en una recesión o hayan experimentado abruptas desaceleraciones cuando el comercio global se desplomó a finales de 2008.
No tuvieron la opción de desconectarse.
Toda la publicidad que reciben actualmente las esperanzas y los sueños del llamado “mundo de dos velocidades” tampoco debe darle a Asia un falso sentido de seguridad.
La región, que depende mucho de los mercados occidentales, debe buscar el apoyo de una nueva fuente de demanda.
Debería empezar por mirarse en el espejo.
El consumo interno privado de Asia en su conjunto actualmente ha llegado a un mínimo histórico del 45% del PIB – diez puntos porcentuales por debajo del nivel de 55% que prevalecía hasta 2002.
No es que la demanda de consumo asiática esté inactiva, pero en el margen, el crecimiento económico está fuertemente sesgado hacia las exportaciones y la inversión fija como medios principales para absorber el exceso de mano de obra y distribuir prosperidad.
En un mundo posterior a la crisis – entorpecido por los consumidores zombis de los Estados Unidos—el Asia impulsada por las exportaciones necesita urgentemente un reequilibrio a favor del consumo.
En ningún lugar es eso más claro que en China.
Puesto que el consumo privado ha caído a un mínimo histórico de 35% del PIB (diez puntos porcentuales por debajo de la media asiática), China se enfrenta a importantes imperativos de reequilibrio – que serán más urgentes si el crecimiento del consumo después de la crisis se mantiene débil en Occidente.
Las buenas noticias son que China parece haber llegado a una conclusión similar.
Su 12° plan quinquenal se centra en tres importantes iniciativas de promoción del consumo: el empleo (especialmente los servicios intensivos en mano de obra); el salario (apoyado por una acelerada urbanización); y una reducción de los ahorros preventivos impulsados por el temor (a partir de una ampliación de la red de seguridad social).
Si China cumple en estos tres frentes – como creo que lo hará– la participación en el PIB del consumo privado podría aumentar hasta en cinco puntos para 2015.
Eso sería bueno para las demás economías del Asia oriental –a saber, Japón, Corea y Taiwán.
Estos países, que tienen poca población –y en el caso de Japón, una población que decrece—no tienen más remedio que recurrir a las exportaciones y la demanda externa para impulsar el crecimiento económico.
En los tres casos, China ha sustituido a los Estados Unidos como principal mercado de exportación.
Ese movimiento llegó justo a tiempo.
Si China cumple su agenda de promoción del consumo, el resto de Asia estará en buenas condiciones para evitar las consecuencias de la nueva generación de consumidores zombis estadounidenses.
Cómo se las arreglarán los Estados Unidos es otro asunto.
De los diez nuevos estados miembros de la UE, ocho han experimentado una transformación cuya velocidad y alcance no tiene precedentes.
Donde sea que se mire a los países poscomunistas que están a punto de ingresar a la UE, en los ámbitos monetario, de mercados, de estructura de propiedad, los sectores financieros, el comercio exterior, la protección del medioambiente y la educación, uno ve instituciones que han sido reconstruidas desde cero.
En muchos de los países en transición, la inflación se pudo bajar desde niveles altísimos (251% en Polonia en 1989) y ahora todos ellos tienen monedas completamente convertibles.
La empresa privada domina la producción y el empleo, mientras que constituía sólo el 23.1% del PGB de Polonia en 1989 y apenas el 4% en la República Checa y Eslovaquia.
De manera similar, tras el colapso del Consejo de Ayuda Económica Mutua (COMECON) en 1991, los países en transición rápidamente reorientaron su comercio exterior hacia Occidente.
Las oportunidades en el área de la educación se han multiplicado, la contaminación del aire y agua se ha reducido drásticamente y la expectativa de vida ha aumentado casi hasta los niveles de Europa Occidental en toda la región.
Desde principios de los años 90, la perspectiva de un eventual ingreso a la UE ha ayudado a consolidar estos cambios institucionales.
Pero ahora la tarea para los nuevos estados miembros (que constituyen el 20% de la población de la UE ampliada, pero sólo el 5% de su PGB) no es menos difícil: lograr las rápidas tasas de crecimiento que permitan cerrar la brecha con los países líderes de la UE.
Ciertamente, el hecho mismo de ser miembros es algo que ayuda.
La mayor credibilidad de las políticas ayudará a estimular decisivamente el flujo de inversión directa (FID), mientras que los fondos estructurales de la UE apoyarán aún más la construcción, la inversión en infraestructura y la protección del medio ambiente.
Hay pocas dudas prácticas acerca del efecto positivo en los flujos de ingreso de FID.
El FDI actúa como promotor de la transferencia tecnológica y contribuye relativamente más al crecimiento tecnológico que la inversión local, ya que aumenta la inversión total en la economía más que uno por uno, debido a los aspectos complementarios con las firmas locales.
La investigación empírica también confirma el efecto positivo de los fondos estructurales de la UE sobre el crecimiento.
La ayuda estructural ha aumentado el crecimiento anual del PGB, en promedio en 0.4 a 0.9% en los casos de Grecia, Portugal e Irlanda, y de 0.3 a 0.5% en España, ayudando de este modo a que los países más pobres logren alcanzar a los estados miembros más ricos.
Ser miembros de la UE permite la oportunidad de cerrar la brecha, pero los resultados económicos reales dependerán de la calidad de las políticas locales, y de si las políticas de la UE que más conducen al crecimiento económico se fortalecen en lugar de debilitarse.
Esto implica varios imperativos tanto para la UE como para los nuevos estados miembros.
Defender el Pacto de Estabilidad y Crecimiento.
 En el largo plazo, los grandes déficits presupuestarios producen una crisis o un menor crecimiento económico.
 Pero incluso en el corto plazo hay una correlación negativa entre grandes déficits en el presupuesto, un lento crecimiento económico, una alta inflación y un mercado de divisas distorsionado.
Más aún, los deficits fiscales y la inflación reducen la inversión y limitan los logros de productividad.
Fortalecer las políticas de mercado único.
 
 Los beneficios del mercado único son evidentes, y uno de los más importantes es el hecho de crear un lugar mucho más atractivo para los inversionistas extranjeros.
Los estudios indican que el mercado interno ha ayudado a que más del 60% de las compañías que exportan a más de cinco países de la UE incrementen sus ventas trasnacionales y que el 80% de los consumidores creen que ha aumentado la gama de bienes, mientras el 67% dice que su calidad ha aumentado. 
El comercio con otros países de la UE ha aumentado en cerca de un tercio desde la creación del Mercado Interno en 1992, gracias a dos principios: el reconocimiento mutuo, que permite que las compañías apliquen sus propias reglas nacionales, y las directivas de la UE que armonizan las reglas nacionales.
Pero el reconocimiento mutuo no funciona bien en el caso de productos relativamente más complejos, y ha sido difícil de implementar las directrices de la UE sobre elementos como productos para la construcción, maquinaria y equipos de presión.
En el caso de los automóviles nuevos, los precios antes de impuestos pueden diferir en hasta un 70% entre estados miembros, en gran medida debido a las regulaciones que limitan la competencia.
Los servicios son aún más susceptibles que los bienes a las barreras de los mercados internos.
Por ejemplo, una nueva directriz requiere que los clientes no residenciales tengan la opción de escoger su proveedor de electricidad para julio de 2004 y su proveedor de gas para julio de 2007.
Pero la directiva no abarca a los clientes residenciales, quienes en 2001 fueron capaces de escoger su proveedor de electricidad en sólo cinco de los Estados de la UE y su proveedor de gas en sólo tres.
En cuanto a la movilidad laboral, todavía los hechos deben ponerse a la altura de la teoría.
De 1992 a 2002, solo un 4% del total de la población de UE se desplazó más allá de las fronteras, ya sea para trabajar o para jubilarse.
Durante este periodo, solo el 8% de los estudiantes de la UE completó parte de sus estudios en otro estado miembro.
La integración de los mercados financieros de la UE, iniciada en 1999 con la adopción del Plan de Acción en materia de Servicios Financieros (PASF), también debe acelerarse.
Según la Comisión Europea, la creación de un mercado de capitales europeo único reduciría el costo del capital social para las empresas de la UE en un 0.5% y reduciría el costo del financiamiento de las deudas corporativas en un 0.4%.
También haría crecer el PGB en los 15 estados de la UE a lo largo de 10 años en cerca de un 1.1% y elevaría el empleo en un 0.5%.
Pero, a 2002, solo 31 de las 42 cláusulas del FSAP se habían implementado.
Orientarse hacia un ingreso temprano en la UME.
 Adoptar el euro tan pronto como sea posible es la mejor estrategia para los nuevos miembros, ya que los hará implementar completas reformas estructurales con el fin de cumplir los criterios de Maastricht en materia de inflación, tasas de interés, déficits fiscales y deuda pública.
Esto tendría beneficios obvios para el crecimiento de largo plazo, como lo haría la eliminación de los riesgos en los tipos de cambio, los costos de cobertura y los costos de transacción en el comercio exterior.
Los nuevos miembros ya están altamente integrados con la economía de la UE, con una marcada convergencia cíclica entre ellos y los países de la UME.
La continuación de la integración en la UE probablemente alineará los ciclos comerciales de estos países, de manera similar a la sincronización de los impactos de oferta y demanda en la UE en los años 90.
Por ello, los costos que implica el renunciar a una política monetaria independiente y un tipo de cambio flexible no serían significativos.
En cada una de estas áreas, los nuevos países miembros aún enfrentan un difícil camino hacia la integración total.
Y en muchas de ellas, lo mismo le ocurre a la UE.
CAMBRIDGE – Si la frontera del capitalismo es con el socialismo, sabemos por qué el mundo acierta cuando ve a Estados Unidos como fuertemente capitalista.
La titularidad estatal es baja y se la considera una aberración cuando ocurre (como las absorciones por parte del gobierno de General Motors y Chrysler en los últimos años, de las cuales los funcionarios quieren salir a toda prisa).
El gobierno interviene en la economía menos que en la mayoría de los países avanzados, y los principales programas sociales como la atención médica universal no están tan profundamente arraigados en Estados Unidos como en otras partes.&#160;
Sin embargo, éstas no son las únicas dimensiones a tener en cuenta cuando se juzga cuán capitalista es Estados Unidos realmente.
Consideremos hasta qué punto manda el capital -es decir, los accionistas- en las grandes empresas: si surge un conflicto entre los objetivos del capital y los de los gerentes, ¿quién gana?
Analizado de esta manera, el capitalismo de Estados Unidos se vuelve más ambiguo.
La ley estadounidense les da más autoridad a los gerentes y a los directores corporativos que a los accionistas.
Si los accionistas quieren decirles qué hacer a los directores -digamos, pedir prestado más dinero y expandir el negocio, o cerrar la fábrica deficitaria-, bueno, no pueden hacerlo.
La ley es clara: la junta de directores de la corporación, no sus accionistas, rige el negocio.
Algún ingenuo respecto de la manera en que funcionan las corporaciones estadounidenses podría decir que esas reglas son muy débiles, ya que los accionistas simplemente pueden elegir nuevos directores si los que están en el cargo son recalcitrantes.
Siempre que puedan elegir a los directores, se podría pensar, los accionistas mandan en la empresa.
Eso sería factible si la titularidad corporativa estadounidense fuera concentrada y poderosa, y si los accionistas importantes fueran dueños, digamos, del 25% de las acciones de una compañía -una estructura común en la mayoría de los otros países avanzados, donde con más frecuencia familias, fundaciones o instituciones financieras tienen ese tipo de autoridad dentro de las grandes empresas.
Sin embargo, ni ésa es la manera en que funciona la titularidad en las firmas estadounidenses ni el modo en que se llevan a cabo las elecciones corporativas en Estados Unidos.
La titularidad en las grandes empresas norteamericanas es difusa -los accionistas en bloque son escasos, incluso hoy-.
Los fondos de cobertura con grandes bloques de acciones son la novedad, no la norma.
Las elecciones corporativas para los directores que administran firmas estadounidenses son costosas.
Los directores que están en el cargo normalmente se nominan a sí mismos, y la compañía paga sus gastos electorales (por solicitar votos de accionistas distantes y dispersos, producir materiales de votación, presentar demandas legales y, cuando se impugna una elección, pagar litigios costosos en Estados Unidos).
Si a un accionista, por caso, no le gusta cómo están administrado la compañía los directores de GM (y, en los años 1980 y 1990, la estaban llevando a la ruina), es libre de nominar a nuevos directores, pero debe pagar sus robustos costos electorales y no debería esperar que alguien, en particular en GM, alguna vez se los reembolse.
Si tiene 100 acciones, o 1.000, o incluso 100.000, desafiar a los titulares actuales sencillamente no vale la pena. &#160;&#160;
Así las cosas, las elecciones impugnadas son pocas, los directores en función las ganan -las pocas veces que ocurren- y siguen ejerciendo el control.
Las empresas y sus gerentes están sujetos a los mercados competitivos y a otras limitaciones, pero no a la autoridad de los accionistas.
En lugar de una elección en la que se podría remover a directores recalcitrantes, una compañía externa podría intentar comprar la firma y todas sus acciones.
Pero las reglas del juego corporativo estadounidense -sumamente influenciadas por los directores y sus organizaciones de lobby- normalmente les permiten a los directores rechazar ofertas externas, y hasta impedirles a los accionistas vender sus acciones a alguien de afuera.
Los directores carecían de ese poder a principios de los años 1980, cuando se produjo una ola de compras hostiles de este tipo; pero para fines de la década, los directores lograron que las reglas fueran cambiadas a su favor, para permitirles rechazar ofertas casi por cualquier causa.
Hoy basta con rechazar la oferta de precio de alguien de afuera (incluso si no hubiera nadie que pagara más).
Los reformistas de las leyes corporativas estadounidenses se vienen concentrando desde hace mucho tiempo en las elecciones corporativas.
Hace aproximadamente una década, después de los escándalos de Enron y WorldCom, el regulador del mercado bursátil de Estados Unidos, la Comisión de Bolsa y Valores (SEC, por su sigla en inglés), consideró exigir que las empresas les permitieran a determinados accionistas calificados incluir a sus nominados al directorio en la boleta electoral pagada por la compañía.
La propuesta real era anodina, ya que sólo unos pocos directores -no los suficientes como para cambiar la mayoría de una junta- podían ser nominados, y votados, a expensas de la compañía.
No obstante, las organizaciones de lobby de los directores -como la Mesa Redonda Empresarial y la Cámara de Comercio (y sus abogados)- atacaron la iniciativa de la SEC.
El lobby fue feroz y se dice que llegó a la Casa Blanca.
Los intereses comerciales intentaron reemplazar a los comisionados de la SEC que querían la regla y sus abogados amenazaron con demandar a la SEC si avanzaba.
Funcionó: las personas con información privilegiada dentro de las empresas de Estados Unidos en repetidas ocasiones presionaron para sacar la propuesta de la agenda de la SEC en la década siguiente.
Luego, en el verano de 2010, después de una elección relevante y una crisis financiera que debilitó la credibilidad de los directores en funciones, la SEC promulgó reglas electorales que les daban a ciertos accionistas calificados libre acceso a las boletas electorales pagadas por las compañías.
Tan pronto como lo hizo, el establishment gerencial de Estados Unidos demandó a la SEC y las autoridades del gobierno se sintieron obligadas a suspender las nuevas reglas antes de que&#160; ni siquiera entraran en vigencia.
El litigio hoy está en las cortes de Estados Unidos.
La lección es que Estados Unidos es menos capitalista que "gerencialista".
Los gerentes, no los dueños, tienen la última palabra en las decisiones corporativas.
Tal vez sea algo bueno, Incluso cierto pensamiento orientado al capitalismo sostiene que a los accionistas les va mejor si los gerentes toman todas las decisiones importantes.
Y muchas veces los intereses de los accionistas y los gerentes están alineados.
Sin embargo, existe evidencia considerable de que cuando los gerentes están en desacuerdo con los accionistas, la discreción gerencial en las empresas estadounidenses es excesiva y debilita a las compañías.
Los gerentes de firmas establecidas siguen adelante con empresas que pierden dinero durante demasiado tiempo, cobran excesivamente en relación a su propio desempeño y el de la compañía y muchas veces no actúan con la suficiente agresividad como para ingresar a mercados nuevos pero riesgosos.
Cuando se trata de capitalismo vs. socialismo, sabemos de qué lado está Estados Unidos.
Pero cuando se trata de gerentes vs. dueños del capital, Estados Unidos es gerencialista, no capitalista.
¿Por qué ha funcionado tan bien el mercado de valores de los Estados Unidos en los últimos meses -el índice Dow aumentó más del 30 por ciento, desde su punto más bajo el 11 de marzo de 2003, y el 11 de diciembre cerró con un índice superior a 10.000-, pese a las informaciones de los medios de comunicación sobre un escándalo financiero tras otro?
Hemos visto el fraude estilo Enron por parte de la dirección de la empresa, la ingeniería financiera estilo Arthur Andersen por parte de contables y ahora las irregularidades del llamado market-timing ("movimiento continuo de compras y ventas") estilo Fondos Putnam por parte de fondos comunes de inversión.
Después de toda esa suciedad, ¿por qué no hay más inversores que voten con los pies?
La razón más importante es la de que ha habido una pronunciada mejora en las ganancias empresariales y en las condiciones económicas en general.
Los escándalos pueden estar empujando hacia abajo el barco de las impresiones del mercado, pero su efecto está resultando compensado por la marea en ascenso de la prosperidad económica, al menos de momento.
Desde luego, la televisión, la radio, los periódicos, las revistas y los sitios de la red Internet no han cesado de hablar de la falta de ética financiera y de inspirar y modelar las respuestas emocionales que a menudo tienen una poderosa influencia en los mercados financieros.
Pero las emociones que atraen la atención (como, por ejemplo, la ira) no son los únicos factores que influyen en las decisiones sobre inversiones.
Los inversores pueden tener reacciones emocionales, pero no es probable que permitan a su ira hacerlos perderse lo que parece un importante aumento de valor.
Perdura el optimismo excesivo de finales del decenio de 1990, por lo que los inversores se sienten más impresionados por el reciente aumento de las ganancias empresariales -en el sentido de que confirman su optimismo- que por los escándalos financieros.
En comparación con el aumento anual en 2003 de 100.000 millones de dólares en los beneficios empresariales, una vez deducidos los impuestos, en los Estados Unidos, los escándalos parecen insignificantes.
De hecho, los escándalos parecen aún más insignificantes cuando advertimos que la lista de empresas fraudulentas de los Estados Unidos, como Enron, es corta.
En 2002, Harvey Pitt, antiguo Presidente de la Comisión del Mercado de Valores de los Estados Unidos, hizo un dramático llamamiento a los directores generales de las empresas de los Estados Unidos con ingresos superiores a 1.200 millones de dólares para que firmaran sus informes financieros el 14 de agosto de 2002, a más tardar... y después fueran considerados responsables penales, si dichos informes resultaban fraudulentos.
El mundo previó una oleada de "nuevos informes" relativos a los resultados anteriores por parte de directores generales preocupados, pero de los más de 600 directores generales que firmaron dentro del plazo, ni uno sólo reconoció un error importante.
¿Se encuentra la contabilidad en peores condiciones?
Es evidente que las empresas de contabilidad más importantes han instaurado usos permisivos en materia de manipulación de beneficios.
En el decenio de 1990 hubo un aumento sin precedentes del número de trimestres en los que los beneficios superaron los cálculos aproximados de los analistas en un penique por acción, lo que sugería la posibilidad de que se descubrieran más irregularidades, pero el hecho de que los beneficios superen los cálculos aproximados en un penique por acción todos los trimestres es, en sí mismo, una señal de manipulaciones de los beneficios trimestre tras trimestre, pero no de absolutas invenciones.
Por último, los métodos de market-timing de los fondos comunes de inversión revelados hasta ahora no representan, sencillamente, gran cosa en el sistema en conjunto.
Eric Zitzewitz, de la Universidad de Stanford, calcula que el market-timing ha costado a los inversores de fondos comunes de inversión de los Estados Unidos unos 5.000 millones de dólares al año: menos del 0,1 por ciento de los siete billones de dólares a que ascienden los activos de los fondos comunes de inversión.
Esa cantidad, equivalente a una modesta comisión por la gestión, no es, sencillamente, una consideración predominante en el ánimo de los inversores.
(Algunas versiones de los medios de comunicación han hecho que los cálculos de Zitzewitz parecieran mucho mayores, al presentarlos como un porcentaje de los activos de los fondos comunes de inversión más vulnerables y no de todos los activos de dichos fondos.)
Paradójicamente, los propios escándalos han puesto de relieve el potente sistema regulador americano.
Si acaso, más que una prueba de corrupción generalizada, lo son de la vigilancia de las autoridades reguladoras de los Estados Unidos... razón por la cual los casos de los que ahora se habla en los noticiarios son la excepción precisamente y no la regla.
Dicha vigilancia se refleja también en la pronta reacción legislativa ante los recientes escándalos financieros.
Gracias a la Ley Sarbanes-Oxley, de 2002, va a resultar mucho más difícil que se repitan acciones como las cometidas en Enron y Arthur Andersen.
La Cámara de Representantes de los Estados Unidos ha aprobado un proyecto de reforma que impedirá los abusos del market-timing de los fondos comunes de inversión.
Asimismo, los organismos reguladores están mejor equipados ahora para abordar las irregularidades financieras.
El presupuesto de la Comisión del Mercado de Valores para el año 2004, propuesto en el proyecto de ley de gastos de la Cámara, asciende a 811 millones de dólares, el doble, más o menos, de lo que era antes de que afloraran los escándalos.
Es mayor que el correspondiente a los organismos reguladores de otros países importantes.
Además, los inversores ven que el sistema regulador de los Estados Unidos es más potente que la Comisión del Mercado de Valores por sí sola.
También los gobiernos de Nueva York (Fiscal General Elliot Spitzer) y Massachussets (Secretario de la Mancomunidad William Galvin) han hecho revelaciones de fechorías.
Esos Estados han sentado un criterio para adoptar medidas y hay 48 Estados más que podrían hacer lo mismo.
De modo que los inversores saben que, aun cuando un organismo federal como la Comisión del Mercado de Valores pase por alto problemas graves en materia de regulación, otro regulador podría intervenir.
La mejor prueba en pro del mantenimiento de la confianza en la integridad de los mercados de valores de los Estados Unidos la aportan los inversores extranjeros, que serían los primeros en huir, si temieran un fraude empresarial endémico y una regulación insuficiente.
Al estar fuera de los Estados Unidos, deberían ser muy sensibles a cualquier información de que su dinero pudiera no estar seguro en ese país.
Pero las compras extranjeras netas de valores de los Estados Unidos correspondientes a los diez primeros meses de 2003 siguen siendo positivas (aunque inferiores en un 90 por ciento a las del mismo período de 2000, año en que la burbuja alcanzó su punto más alto).
En resumen, la mayoría de los inversores -pese a no ser siempre la especie más racional- sabe distinguir algo bueno, cuando lo ve.
Puede que el mercado no haga una valoración perfecta de los valores de los Estados Unidos, pero no es irracional considerar que los escándalos empresariales no son un factor importante.
En todo el mundo, existe un lamento quejoso sobre el elevado precio del petróleo.
Pero si los líderes y estrategas políticos quieren bajar los precios del petróleo, deberían promover políticas que fortalezcan el dólar.
Las implicancias de cotizar el petróleo en una moneda única son mucho más significativas de lo que la mayoría de la gente piensa.
Por ejemplo, algunos países productores de petróleo les piden a sus clientes que paguen en euros, pero eso no significa que su petróleo esté cotizado en euros.
Y aún si los precios en dólares fueran reemplazados por precios en euros, el impacto en el mercado petrolero de una cotización en una moneda única sería el mismo.
Mientras que los países exportadores de petróleo reciben ingresos en dólares (o su equivalente en euros), utilizan diferentes monedas para importar bienes y servicios de varios países.
Cualquier modificación en el tipo de cambio del dólar afecta el poder adquisitivo de estos países y, por lo tanto, su ingreso real.
De la misma manera, las compañías petroleras internacionales venden la mayor parte de su petróleo en dólares, pero operan en varios países y pagan algunos de sus costos en monedas locales.
Cualquier modificación en el valor del dólar, por ende, afecta su estructura de costos y rentabilidad.
A su vez, esto afecta la reinversión en exploración, desarrollo y mantenimiento.
La relación entre el valor del dólar y los precios del petróleo es muy compleja.
Si bien pueden alimentarse mutuamente y producir un círculo vicioso, su relación a corto plazo es distinta de su relación a largo plazo.
En el corto plazo, la depreciación del dólar no afecta la oferta y la demanda, pero sí afecta la especulación y la inversión en los mercados de futuros del petróleo.
Cuando el dólar baja, las materias primas –inclusive el petróleo- atraen a los inversores.
Invertir en futuros se vuelve tanto una protección contra un dólar debilitado como un vehículo de inversión que podría generar una ganancia sustancial, especialmente en un clima donde la capacidad excesiva de producción petrolera se desvanece, la demanda aumenta, las tasas de interés bajan, el mercado inmobiliario se desploma y la industria bancaria está en crisis.
La OPEP podría estar en lo cierto al responsabilizar a las políticas y los especuladores de Estados Unidos por los precios más elevados.
También es correcto que si la OPEP tuviera una capacidad excesiva, ya la habría utilizado para ahuyentar a los especuladores a fin de bajar los precios del petróleo.
La OPEP puede recuperar el control de una de dos maneras: usando su “supuesta” capacidad excesiva para ahuyentar a los especuladores o utilizando sus excedentes financieros para aventajarlos.
Recurrir a la segunda opción significa que, incluso sin capacidad en exceso, la OPEP todavía puede ocupar el asiento del conductor.
En el largo plazo, en cambio, el análisis estadístico de diversas variables de la industria petrolera indica que un dólar más débil afecta la oferta al reducir la producción, sin importar si el petróleo es propiedad de compañías petroleras nacionales o internacionales y si ellas lo producen.
Un dólar débil también afecta la demanda al aumentar el consumo.
El resultado de una disminución en la oferta y un incremento en la demanda son precios más altos.
El dólar más bajo también reduce el poder adquisitivo de los exportadores de petróleo.
Si los precios nominales del petróleo se mantienen constantes mientras el dólar baja, el ingreso real de los países productores de petróleo disminuye, lo que resulta en una menor inversión en capacidad adicional y mantenimiento.
Lo mismo es válido para las compañías petroleras.
En consecuencia, los precios del petróleo aumentan.
De hecho, como los precios del petróleo aumentaban mientras el dólar caía, la expansión de capacidad por parte de las empresas petroleras no cumplió con las previsiones para la producción fuera de la OPEP en los últimos tres años.
Incluso la producción petrolera en Estados Unidos no concordó con el incremento en los precios del petróleo, ya que los crecientes precios de las importaciones de herramientas y equipos –en parte, reflejo del dólar más débil y otros factores- obligaron a demoras y cancelaciones de proyectos.
Por supuesto, el dólar más bajo implica petróleo más barato en Europa, Asia y todos los países con monedas que se aprecian.
Los precios del petróleo alcanzaron récords en Estados Unidos en 2004 y 2005, pero no en Europa, lo que explica en parte por qué el crecimiento económico allí no se vio afectado.
Cuado los norteamericanos pagaban 120 dólares por barril, los europeos sólo pagaban 76 euros por barril.
Varios factores impidieron que los elevados precios del petróleo afectaran la demanda de productos petroleros en Estados Unidos en los últimos años, como un mayor gasto público, tasas de interés bajas, recortes impositivos y un aumento de los ingresos reales.
Sin duda, el dólar más débil obligó a algunas familias norteamericanas a pasar sus vacaciones en Estados Unidos en lugar de Europa.
Pero, ya que muchos norteamericanos utilizan camionetas que consumen tracaladas de combustible para sus vacaciones, la demanda de nafta se mantuvo alta.
A menos y hasta que los patrones de consumo estadounidenses cambien o un rebote del dólar aumente la producción petrolera, los norteamericanos sufrirán el embate de una cotización del petróleo en una moneda única.
Cuando sucede un desastre, las organizaciones no gubernamentales (ONGs) están entre las primeras que llegan al lugar.
Naciones Unidas estima que actualmente hay más de 37,000 ONGs internacionales, y los donadores más importantes recurren cada vez más a ellas.
Inevitablemente hay problemas.
Tanto en el genocidio de Rwanda en 1994 como en el tsunami del Océano Índico de 2004 hubo una competencia caótica entre las ONGs.
Sin embargo, también ha habido éxitos notables.
Más de 1,400 ONGs que operan en 90 países ayudaron a que 123 países ratificaran el tratado para prohibir las minas terrestres.
Pero la escala gigantesca de la “industria” de la ayuda en caso de desastres –aunada a los esfuerzos de desarrollo a plazo más largo de las ONGs—está planteando preocupaciones serias sobre la forma de medir su desempeño.
La flexibilidad permite a las ONGs ser innovadoras en formas en que organizaciones como la ONU frecuentemente no pueden serlo.
Pero hay pocas reglas internacionales sobre lo que es efectivamente una ONG y la falta de control puede conducir a consecuencias imprevistas.
Recientemente, en Chad la ONG francesa L’Arche de Zoé intentó sacar ilegalmente a unos niños del país sin obtener el permiso de sus padres o del gobierno.
Entre las preguntas que plantean las ONG, la ONU y los donadores nacionales está la de cómo impedir que se repitan los errores pasados.
Los focos de alarma para la mayor­ía de las ONGs se encendieron después del genocidio en Rwanda, cuando cientos de pequeñas organizaciones intentaron establecer operaciones ad hoc en los campos de refugiados de la República Democrática del Congo y Tanzania.
Algunos campamentos se convirtieron en puestos de aprovisionamiento para las facciones armadas.
En el caos que siguió, más de 50,000 refugiados murieron de cólera.
También hubo desorden después del tsunami en el Océano Índico.
En un momento dado, había más de 400 ONGs en el terreno en Aceh, Indonesia, que competían por recursos, personal y financiamiento.
Muchas de las lecciones aprendidas en Rwanda se olvidaron o se ignoraron ya que las ONGs pequeñas y con poca o nula experiencia en el manejo de desastres provocaron gran parte de la confusión.
La situación en Indonesia condujo a que la ONU adoptara un nuevo sistema de “agrupación” para mejorar la coordinación.
Y después de examinar la debacle de Rwanda, 400 ONGs y organismos de la ONU que trabajan en 80 países se reunieron en el Proyecto Esfera para desarrollar un mandato humanitario común y un manual de normas que detalla el desempeño mínimo que se exige a toda ONG que participe en una zona de desastre.
A medida que el número de revisiones posteriores a las intervenciones ha aumentado, ha surgido un marco para evaluar el impacto de las ONGs.
En lugar de examinar simplemente los insumos y los resultados de los proyectos, se ha dado énfasis a medir el impacto general de una operación.
La idea es averiguar si las vidas de las personas que reciben la asistencia cambiaron positivamente de forma sostenida.
Cada vez más donadores también insisten en que las ONGs den pruebas medibles de que marcan una diferencia.
Esto suena bien en teoría, pero en la práctica hay inconvenientes.
Al pedir resultados cuantificables, los donadores podrían obligar a los administradores de los programas a escoger objetivos fácilmente alcanzables en lugar de acciones menos medibles que estén de acuerdo con principios humanitarios sólidos.
O podría suceder que los informes sobre los programas de ayuda se tergiversaran para seguir recibiendo fondos.
El mayor peligros es que la asistencia humanitaria se ajuste a las exigencias de los donadores y no a las necesidades reales.
Hasta hace poco, el historial de la evaluación de las respuestas a las emergencias humanitarias había sido irregular en el mejor de los casos.
CARE, en su calidad de organismo de asistencia y de desarrollo, puede adoptar un enfoque de largo plazo hacia los desastres y complementar la ayuda de emergencia con una fase de rehabilitación y recuperación.
Pero las ONGs que se concentran en las respuestas de emergencia no tienen esta opción.
Una vez que vence el plazo con el que cuentan –o que se les acaban los fondos—tienden a retirarse.
Incluso en el caso de las ONGs que se quedan es difícil, si no es que imposible, determinar el impacto se sus esfuerzos de asistencia en medio de una crisis.
Las emergencias son caóticas: el personal y los recursos son escasos, es muy poco probable que la población local pueda dar una retroalimentación significativa y los datos de referencia anteriores a la crisis en gran medida no están disponibles, así que las comparaciones son complicadas.
Además, con demasiada frecuencia los acontecimientos se dan con tal velocidad que es difícil medirlos con exactitud.
Y, hasta hace poco, no era muy probable que los donadores que estaban dispuestos a financiar la asistencia cubrieran los gastos de las evaluaciones de seguimiento.
Como resultado, las evaluaciones de la asistencia de emergencia a menudo se basan en aproximaciones y suposiciones.
Un informe preparado por el Humanitarian Policy Group en 2004 citaba una encuesta que se llevó a cabo en Etiopía después de que los organismos de la ONU dijeron que los esfuerzos humanitarios habían evitado la hambruna generalizada en 2000.
Esa afirmación parecía creíble hasta que una encuesta subsiguiente demostró que la tasa bruta de mortalidad de la región en efecto había aumentado por un factor de seis comparada con la tasa normal de referencia.
La mayoría de las muertes se debían a enfermedades contagiosas, que las personas desnutridas bien pudieron contraer en los hacinamientos de los centros de alimentos.
Por lo tanto, el HPG recomendó un monitoreo a largo plazo de las respuestas humanitarias futuras y declaró que el éxito o el fracaso debía juzgarse en un contexto amplio y no mediante los objetivos estrechos de un proyecto específico.
Por ejemplo, muchas personas que sobreviven un terremoto o una inundación pueden enfrentarse pronto a otra crisis si el desastre también destruye sus únicos medios de ganarse la vida.
Se necesitan herramientas analíticas nuevas y más sofisticadas para entender estos efectos de largo plazo, junto con una capacitación suficiente para asegurar que los nuevos métodos se apliquen correctamente en el campo.
Una innovación reciente es el Coping Strategy Index, diseñado por el Programa Mundial de Alimentos y CARE, que analiza la forma en que las personas se enfrentan a las crisis alimentarias de corto plazo y a la vez toma en cuenta su vulnerabilidad futura ante el hambre.
Las ONGs hacen la mayor parte del trabajo humanitario a nivel mundial, y algunos errores son inevitables.
Pero a medida que profundizamos nuestras experiencias de ayuda humanitaria y desarrollo, debemos aprender las lecciones del pasado y entender cuánto nos falta por saber.
LONDRES - En su reunión en Roma el jueves pasado, los gobernantes de las cuatro mayores economías de la eurozona acordaron los pasos hacia una unión bancaria y un modesto paquete de estímulo para complementar el nuevo "pacto fiscal" de la Unión Europea.
Lamentablemente, son medidas insuficientes.
La canciller alemana Angela Merkel se resistió a todas las propuestas para dar alivio a España e Italia frente a las excesivas primas de riesgo que enfrentan en la actualidad.
Como resultado, la próxima cumbre de la UE podría convertirse en un fiasco que bien puede ser letal, porque equivaldría a dejar el resto de la eurozona sin un cortafuegos financiero lo suficientemente sólido para protegerla de la posibilidad de que Grecia la abandone.
Incluso si se puede evitar una calamidad fatal, la división entre países acreedores y deudores acabará por reforzarse, y los países de la "periferia" no tendrán ninguna oportunidad de recuperar competitividad, porque el campo de juego está sesgado en su contra.
Puede que esto beneficie el estrecho interés propio de Alemania, pero creará una Europa muy diferente de la sociedad abierta que encendió la imaginación de la gente e impulsó la integración europea por décadas.
Hará de Alemania el centro de un imperio y subordinará permanentemente a la "periferia".
No es lo que Merkel ni la inmensa mayoría de los alemanes representan.
Merkel afirma que va en contra de las reglas usar el Banco Central Europeo para resolver los problemas fiscales de los países de la eurozona, y tiene razón.
El presidente del BCE, Mario Draghi, ha dicho lo mismo.
De hecho, falta un importante punto en los temas a tratar en la próxima cumbre: una Autoridad Fiscal Europea (AFE) que, en colaboración con el BCE, pueda hacer lo que este no puede hacer por su cuenta.
En particular, la AFE podría crear un Fondo de Reducción de la Deuda, una forma modificada del Pacto Europeo de Amortización de la Deuda propuesto por el Consejo de Asesores Económicos de Merkel y respaldado por los socialdemócratas y los verdes alemanes.
A cambio de determinadas reformas estructurales en Italia y España, el Fondo adquiriría y poseería una parte significativa de su deuda.
Financiaría la compra mediante la emisión de bonos europeos del Tesoro (obligaciones conjuntas y solidarias de los países miembros) y transferiría los beneficios de la financiación barata a los países interesados.
Las autoridades asignarían a los bonos del Tesoro una calificación de riesgo cero&nbsp; y serían considerados la garantía de más alta calidad para las operaciones de reporto en el BCE. El sistema bancario tiene una necesidad urgente de activos líquidos libres de riesgo.
En la actualidad, los bancos poseen más de € 700 mil millones de liquidez excedente en el BCE, ganando sólo una cuarta parte del 1% de interés. Esto asegura un mercado inmediato y de gran tamaño para bonos a 1% o menos.
En caso de que un país participante no cumpla con sus compromisos, la AFE podría imponer una multa u otro tipo de sanción proporcional al incumplimiento, lo que evitaría que su aplicación fuera el equivalente a una "bomba nuclear" imposible de ejercer.
Además, esto daría una sólida protección contra el riesgo moral.
A un futuro gobierno (por ejemplo, en Italia) le resultaría prácticamente imposible romper los compromisos contraídos por la actual administración del primer ministro Mario Monti.
Puesto que prácticamente la mitad de la deuda italiana estaría financiada por bonos europeos del Tesoro (produciendo un efecto similar a una reducción en el plazo promedio de vencimiento de su deuda) tal gobierno sería mucho más sensible a las penas que pudiera imponerle la AFE.
Después de un período adecuado, los países participantes podrían entrar en programas de reducción de la deuda adaptados a la medida de cada uno y de una manera que no ponga en peligro su crecimiento.
Sería el preludio a una unión política completa y la introducción de los eurobonos.
Por supuesto, la emisión de bonos europeos del Tesoro requeriría la aprobación del Bundestag, pero esto sería de conformidad con el requerimiento del Tribunal Constitucional alemán de que todo compromiso aprobado por el Bundestag tenga limitaciones de tiempo y dimensiones.
No es demasiado tarde para convertir esta propuesta en una declaración política que siga no solo la meta a largo plazo de una unión política, sino también constituya un camino hacia una unión fiscal y bancaria.
Guiado por ella, el fondo de rescate financiero de la eurozona, el Mecanismo Europeo de Estabilidad (MEE), podría hacerse cargo inmediatamente de los bonos griegos en poder del BCE, que podría empezar a acumular bonos españoles e italianos, e Italia y España podrían poner en práctica las reformas estructurales necesarias para calificar para el Fondo de Amortización de la Deuda.
Estas medidas significarían un gran alivio para los mercados financieros.
Y lo que es igualmente importante: cambiarían la dinámica política de Europa de negativa a positiva.
El principal obstáculo es que los políticos alemanes siguen sumidos en una actitud de "no se puede".
Merkel insiste en que la unión política debe preceder a una unión plena en lo fiscal y bancario, pero es eso no es realista ni razonable.
Las tres tienen que desarrollarse en simultáneo y paso a paso.
No puede haber un tratado o cláusula constitucional que impida la creación de la AFE si lo aprueba el electorado alemán, representado por el Bundestag; de lo contrario, no se podría haber creado el MEE.
Si el resto de Europa está unida detrás de esta propuesta y el Bundestag la rechaza, Alemania deberá asumir toda la responsabilidad por las consecuencias financieras y políticas.
Las guerras siempre tienen vencedores y perdedores.
Sadam Husein -muerto o fugitivo- es, naturalmente, el mayor perdedor de la guerra del Iraq.
Pero también Alemania ha perdido mucho, incluidas las numerosas tropas de los Estados Unidos, que, al parecer, van ser trasladadas a bases situadas en otros países.
Pese al anuncio de planes para la creación de un ejército europeo, junto con Francia, Bélgica y Luxemburgo, Alemania es ahora menos relevante en las políticas europea y mundial que antes de la guerra del Iraq.
No va a ser fácil reparar los daños.
Todos los aspectos de la posición internacional de Alemania han recibido un duro golpe por la guerra del Iraq.
Este país ya no puede desempeñar el papel de mediador transatlántico entre Francia y los Estados Unidos.
Ya puede olvidarse del apoyo de este último país en su campaña para obtener un puesto permanente en el Consejo de Seguridad de las Naciones Unidas.
El Canciller Gerhard Schröder, en lugar de fraguar una "tercera vía" para la izquierda europea junto con el Primer Ministro británico Tony Blair, necesita a este último para que interceda por él ante el Presidente George W. Bush, quien se siente personalmente traicionado por la conducta del Canciller en el período inmediatamente anterior a la guerra.
En la Europa oriental poscomunista, ya no se ve a Alemania como una defensora absolutamente digna de confianza con vistas a la satisfacción de las necesidades de esa región.
Las instituciones multilaterales que hicieron de pilares para la política exterior alemana durante casi medio siglo han resultado debilitadas: se ha hecho correr un grave peligro a las esperanzas de conseguir políticas comunes en materia de asuntos exteriores, seguridad y defensa.
Desde una perspectiva estadounidense, las flexibles coaliciones especiales formadas por países con una actitud coincidente han resultado más útiles que la alianza establecida de la OTAN, en la que Alemania encabezó el bando partidario de rechazar la petición de apoyo por parte de Turquía.
Incluso las Naciones Unidas -la institución que Schröder supuestamente defendía- han resultado menoscabadas por su irresponsabilidad.
Pero el meollo del asunto es el deterioro de las relaciones germano-americanas.
Alemania no es ni mucho menos la única culpable al respecto, pues la diplomacia de los Estados Unidos en relación con el Iraq ha sido con frecuencia torpe y grandilocuente.
No obstante, señalar los errores ajenos no va a contribuir a rehabilitar la posición de Alemania.
Cuando Schröder avivó las actitudes abrumadoramente pacifistas de su país, las relaciones germano-americanas recibieron un golpe devastador.
Gracias a ello, hizo pasar a segundo plano la preocupación suscitada por el bajo crecimiento y el elevado desempleo que amenazaban a sus perspectivas electorales.
Pero esa estrategia política convenció al Presidente Bush de que Schröder le había dado una puñalada por la espalda.
Con los Estados ocurre como con las personas: una vez perdida la confianza, resulta extraordinariamente difícil recuperarla.
Los partidos alemanes de oposición y gran parte de los dirigentes encargados de la política exterior advirtieron que el país corría el peligro de un aislamiento diplomático, por lo que Schröder se adhirió, junto con Francia y Rusia, a una coalición especial de quienes se oponían a la guerra, lo que agravó el error, al sumarle un desastre en materia de relaciones públicas.
Gran parte de la prensa mundial aplicó a aquella "banda de tres" el apodo de "eje", palabra con siniestras resonancias del eje germano-italo-japonés en la segunda guerra mundial.
No es de extrañar que Polonia -como otros países de la Europa central y oriental- solicitara la protección de los Estados Unidos y Gran Bretaña, cuando sus colosales vecinos, Alemania y Rusia, se lanzaron a su devaneo antiamericano.
Pero la victoria en la guerra convierte en cobardes a los dirigentes que apoyaron al bando que no debían.
De modo que, a la caída de Bagdad, Schröder empezó a enviar señales conciliadoras a Washington y Londres.
Schröder empezó a acoger, implícitamente, con agrado el cambio de régimen en el Iraq.
Durante una cumbre franco-germano-rusa, celebrada en San Petersburgo, se abstuvo explícitamente de criticar a los Estados Unidos y a Gran Bretaña.
"No quiero hablar del pasado", subrayó, "debemos pensar en cómo puede la victoria militar redundar en beneficio de toda la región".
Que el Presidente francés Jacques Chirac sea menos popular aún que Schröder en los Estados Unidos no consuela demasiado a los diplomáticos alemanes.
Pero la oposición de Francia a la política de los Estados Unidos no es algo que sorprenda nunca.
De hecho, el tono y las tácticas de Chirac se ajustan a una tipología gaullista de manual.
En cambio, la determinación alemana respecto de los Estados Unidos resultó clamorosa... tal vez porque, como se suele decir, para apuñalar por la espalda a alguien, hay que respaldarlo plenamente.
Los asesores del Canciller intentan justificar la retórica de Schröder como una expresión de la madurez política del país.
Por fin, según dicen, los dirigentes alemanes pueden utilizar la soberanía ilimitada que Alemania adquirió con la reunificación en 1990.
Pero el infantil experimento del Canciller en materia de diplomacia madura ha menoscabado el prestigio de Alemania, en lugar de aumentarlo.
Pura y simplemente, el gaullismo alemán no funciona.
Al fin y al cabo, la política exterior de Alemania, tradicionalmente mesurada, hizo del país un sostén de la OTAN y contribuyó a la consecución de la reunificación.
Esa tradición diplomática nunca consistió simplemente en un "buensamaritanismo" y en contribuciones de fondos para las misiones de mantenimiento de la paz en todo el mundo.
Consistió en la creación y la difusión de la estabilidad mediante el fortalecimiento de una política de buen gobierno internacional y de las estructuras supranacionales.
Alemania es demasiado grande para no adoptar una posición rectora en Europa.
Pero no le conviene parecer sospechosa de perseguir fines hegemónicos.
La estrategia política más prometedora para Alemania sigue siendo la de compartir la soberanía con sus compañeros europeos y ejercer influencia mediante las instituciones europeas y atlánticas.
Además de abandonar las pretensiones gaullistas, la otra lección que Alemania debe aprender es la de que la influencia se basa no sólo en un suave "poder civil", sino también en fuertes capacidades militares que se adapten a las exigencias del mundo posterior a la guerra fría.
Si Alemania quiere aumentar su peso diplomático, debe incrementar sus gastos de defensa.
Sólo una mayor relevancia alemana en las políticas europea y mundial convencerá a los Estados Unidos de que ha llegado la hora de hacer las paces.
La globalización no cesa de recibir acusaciones de generar inestabilidad económica en los países en desarrollo y exacerbar notablemente la pobreza, al menos en el corto plazo, que es el periodo más largo al que los pobres del mundo se pueden dar el lujo de prestar atención.
Los críticos apuntan a la cadena de crisis económicas en África, Asia y América Latina en los últimos años, a menudo atribuyéndolas a los organismos prestatarios multilaterales y sus exigencias de liberalizar completamente el comercio exterior y los flujos de capitales, avanzar con las privatizaciones y demostrar austeridad fiscal.
Pero el encarnizado debate acerca de la globalización suele pasar por alto una característica cada vez más importante que en la actualidad hace que la vida sea mejor y más estable para las personas pobres de los países en desarrollo: los millones de migrantes que envían dinero a sus lugares de origen.
Los datos sobre las familias de países en desarrollo que reciben dinero de parientes que trabajan en el exterior demuestra en forma directa que al menos un elemento de la globalización, la migración, aumenta la estabilidad económica en los países pobres.
Los migrantes de los países en dificultades de América Latina, el Sudeste Asiático y otras regiones obtienen cada vez más trabajos con salarios que, si bien bajos para los estándares de un país rico, son mucho más altos de lo que pudieran llegar a imaginar en sus países de procedencia.
En 2001, los trabajadores provenientes de países de ingresos bajos y medios enviaron a sus hogares la notable suma de $43 mil millones, lo que significa más del doble del nivel de una década atrás y $5 mil millones más que el total de la ayuda extranjera oficial a estos países.
Los trabajadores migrantes pueden enviar dinero a sus países de origen por una variedad de razones: para mantener buenas relaciones familiares, para asegurarse una herencia, o para pagar un préstamo de sus mayores.
Cualquiera que sea el motivo, las así llamadas "remesas" (el dinero que los trabajadores envían a países como Colombia, Haití, Jamaica, México o Bangladesh) funcionan como una red de seguridad que los gobiernos de estos países por lo general necesitan, pero no pueden proporcionar.
Esto es particularmente cierto en el caso de naciones pequeñas y en desarrollo.
Allí los ingresos a menudo son considerablemente más volátiles que en los países más ricos, debido a que se depende fuertemente de unos pocos productos básicos o industrias y, por ende, hay una mayor vulnerabilidad al impacto de los cambios externos, incluidos los trastornos climáticos y otros desastres naturales.
De hecho, con frecuencia los países pobres carecen de los seguros privados necesarios para ofrecer el tipo de ayuda de emergencia a los que están acostumbrados los ciudadanos de las naciones ricas.
En los países en desarrollo, las remesas de quienes trabajan en el exterior funcionan como el mejor sistema de aseguramiento disponible para ellos en la actualidad.
Además de proporcionar a los familiares que se quedaron en los países de origen una muy necesaria fuente de ingresos estables, estos trabajadores envían incluso más dinero cuando ocurre una catástrofe.
Tales remesas ayudaron a que miles de jamaicanos, por ejemplo, se recuperaran de la devastación del Huracán Gilberto en 1988, cuando los daños del temporal se estimaron en más de un cuarto del PGB y casi tres de cada cuatro hogares resultaron afectados.
Los seguros eran insuficientes y el gobierno ofrecía sólo una ayuda limitada, que representaba una mera fracción de lo que realmente se necesitaba.
Las familias jamaicanas recibieron mucha más ayuda de sus seres queridos que viven y trabajan en lugares como Miami, Nueva York y Los Ángeles.
Lo mismo pasó cuando la economía de Argentina colapsó el año pasado, cuando la violencia asoló a Haití y cuando un huracán devastó Honduras antes que eso, y cada vez que las inundaciones dejan bajo el agua a los pequeños pueblos de Bangladesh.
Caso tras caso, los miles de millones de dólares de las remesas de los migrantes han dado a las familias de los países pobres lo que sus gobiernos (y los donantes extranjeros) no siempre han podido garantizar: alimento, seguridad, los recursos para recuperarse, y esperanza.
En épocas normales, la importancia económica de estas remesas a países pobres es de por sí reveladora.
En Jamaica superan, en promedio, el 10% del PGB anual, más del doble del nivel de inversión extranjera directa.
Después del Huracán Gilberto, las remesas aumentaron en 25 centavos por cada dólar de daño sufrido en los hogares a causa de este fenómeno natural.
De todos modos, esto implica que el dinero adicional enviado a los lugares de origen proporcionó sólo una reparación parcial.
Quizás a los migrantes les preocupe, del mismo modo como lo hacen las compañías de seguros, el que dar demasiada ayuda pueda hacer que los destinatarios se esfuercen menos por protegerse a sí mismos.
O tal vez el daño causado por el huracán fue demasiado grande como para que los migrantes lo cubrieran completamente.
Después de todo, podrán estar relativamente bien desde el punto de vista de los estándares de sus naciones de origen, pero trabajan duro por ganar un salario decente en los países donde se encuentran.
Del modo que sea, incluso si las remesas desde el exterior funcionan como una forma de aseguramiento en el caso de desastres naturales, esto no significa que aumentarán cuando ocurran otros tipos de "shocks" externos.
Los daños producidos por los huracanes son relativamente fáciles de observar y no se pueden atribuir a errores humanos.
En contraste, sería más difícil para un migrante que se encuentra en un país distante evaluar en qué medida los familiares que viven en la madre patria, sabiendo que siempre pueden confiar en las remesas, son responsables de la pérdida de otras formas de ingreso.
De todos modos, la importancia de las remesas para los hogares de los países pobres, especialmente en periodos de "shock" externo, nos enseña dos lecciones.
Primero, debería ser fácil y barato que los migrantes enviaran dinero a sus hogares.
Hoy en día, los migrantes y sus familias a menudo pagan un 10% o más de las remesas a las instituciones financieras que transfieren fondos y cambian monedas.
Reducir las tarifas que ellas cobran sería, de hecho, una disminución de impuestos para los más pobres del mundo.
Lo segundo y quizás más importante es que debemos ver a la migración como un método comprobado de dar alivio y estabilidad de corto plazo para las naciones pobres.
Puesto que los miembros de la familia son quienes mejor conocen sus propias necesidades, la migración y las remesas pueden constituir, de hecho, un marco de ayuda extranjera que apunte mejor a sus objetivos y sea más eficaz de lo que cualquier programa de gobierno pueda llegar a ser.
Conforme la Unión Europea se prepara para darle la bienvenida a un total de hasta doce nuevos miembros, se acalora el debate entre los países candidatos líderes acerca de si la adopción rápida del euro promoverá o impedirá un crecimiento rápido que permita a esos países alcanzar a los actuales miembros de la Unión.
Pero expandir la unión monetaria le plantea dos interrogantes igualmente fundamentales a los presentes miembros del euro: ¿Brindará la independencia política formal del Banco Central Europeo (BCE) juicios verdaderamente independientes en relación a las políticas?
Si no, ¿agravará la expansión el problema porque las predisposiciones de los miembros del BCE se volverán todavía más divergentes de lo que son ahora? 
Cada nuevo miembro de la unión monetaria de Europa añadirá un nuevo miembro al Consejo de Gobierno del BCE, el grupo que establece la política monetaria del área del euro.
Con 18 miembros el Consejo de Gobierno es ya mayor que los organismos gobernanates de la Junta de la Reserva Federal de Estados Unidos, o el Banco de Inglaterra, o el Banco de Japón.
Para reducir los riesgos de falta de autoridad, el BCE necesita reformar su Consejo de Gobierno ahora. 
Aunque el Tratado de Niza no permite reestructurar el Consejo de Gobierno, sí permite cambiar el precepto de votación que el Consejo usa.
Un precepto que requiera una rotación de votos entre los miembros del Consejo, o que los agrupe en bloques de votación, podría reemplazar al actual esquema "un hombre, un voto". 
¿Cómo afectaría ese cambio a la política monetaria europea?
La ampliación de la unión monetaria incrementará el número relativo de jefes de bancos centrales nacionales presentes en el Consejo de Gobierno.
Cada nuevo país añadirá un miembro, mientras que el número de funcionarios en las oficinas centrales del BCE en Frankfurt seguirá fijo en seis.
Algunos observadores sugieren que ese cambio hará que la política monetaria europea se incline más hacia las predisposiciones regionales de los bancos centrales nacionales. 
Pero podría ser un error asumir que los banqueros centrales de Frankfurt no tienen predisposiciones regionales o nacionales.
Examiné la situación de la predisposición regional en la Reserva Federal de EEUU, cuyo organismo a cargo de la política monetaria, el Comité Federal de Mercado Abierto (FOMC, por sus siglas en inglés), se compone de siete funcionarios de Washington y cinco de oficinas regionales.
Analicé los registros desde 1978 hasta 2000, los cuales incluyen 214 reuniones y conferencias, con más de 2,400 votaciones realizadas por los miembros del FOMC. 
Es más probable que los encargados de definir las políticas de la Fed estadounidense 
 se decidan
 a favor de tasas de interés más bajas cuando la tasa de desempleo en su región es 
 más alta
 que el promedio nacional.
También es más probable que se decidan en favor de tasas 
 al alza
 cuando la tasa de desempleo de su región se encuentra 
 por debajo
 del promedio nacional.
¡Parece que los funcionarios de Washington son 
 más
 , no menos, sensibles al desempleo regional que los funcionarios de las oficinas regionales de la Fed! 
¿Es eso también verdadero tratándose del BCE?
Para descubrirlo, sería necesario realizar un análisis idéntico de sus deliberaciones relacionadas con las políticas, pero la ausencia de votos registrados y publicados hace de eso algo imposible.
Diseñé un experimento que nos permite ver si las lealtades nacionales tuvieron algo que ver en las políticas del BCE desde la introducción del euro. 
En ese experimento se asumió que cada miembro del Consejo de Gobierno del BCE vota en base a la diferencia entre la tasa de inflación de su país y la tasa promedio de inflación del área del euro en el mes previo a la votación.
También se asumió que si la diferencia entre la tasa de inflación nacional y el promedio del área del euro excedía un cierto umbral en el mes previo a una junta de definición de política monetaria, cada miembro del Consejo de Gobierno votaría de una forma particular. 
Por ejemplo, si la inflación nacional fuera más alta que la inflación del área del euro por más de una cantidad dada (valor umbral), entonces el miembro del Consejo que representa a ese país votaría a favor de un ajuste monetario o en contra de un relajamiento monetario.
Si fuera más bajo que el promedio del área del euro por más que el valor umbral, entonces él o ella votaría en contra de un ajuste monetario o a favor de un relajamiento monetario.
Finalmente, asumí que todas las decisiones en cuanto a política se toman en base a un simple voto mayoritario. 
Analicé las once ocasiones en las que el BCE cambió las tasas de interés entre enero de 1999 y diciembre de 2001.
Tomando en cuenta las identidades nacionales de cada miembro del Consejo de Gobierno, calculé el número total de miembros que habrían votado en contra del cambio realizado a la política monetaria, asumiendo las diferencias entre las tasas de inflación nacionales y la del área del euro.
Entonces repetí el experimento utilizando diversos valores umbral. 
Los resultados indican que las decisiones tomadas por el BCE en cuanto a política monetaria coinciden con la hipótesis de la predisposición regional.
Casi en todos los casos y para todos los valores umbral probados, una mayoría de miembros del Consejo de Gobierno votó por el cambio de política que de hecho ocurrió y sus votos se podrían predecir por la diferencia entre su tasa nacional de inflación y el promedio del área del euro. 
Hay una propuesta para reformar la votación del Consejo de Gobierno dándole mayor peso a los seis funcionarios centrales del BCE, asumiendo que ellos tienen menos probabilidades de ser atraídos por los intereses nacionales.
Pero mi experimento indica que incluso cuando la votación se limita a esos seis funcionarios las decisiones de política de hecho tomadas entre enero de 1999 y diciembre de 2001 son equivalentes a los resultados basados en las diferencias de la inflación regional. 
Hay dos serias conclusiones para todo esto: primero, cualquier cambio en las reglas de votación del Consejo de Gobierno del BCE debería minimizar el potencial de la predisposición regional, que sólo puede crecer cuando se dé la expansión hacia el este.
Segundo, los reformadores no deberían asumir que los funcionarios de las oficinas centrales del BCE en Frankfurt tienen menos probabilidades de mostrar predisposición que los funcionarios de los bancos centrales nacionales. 
NUEVA DELHI – A medida que la economía mundial comienza a recuperarse, los indios ven con particular satisfacción la manera como enfrentaron la reciente crisis.
A pesar de una recesión global sin precedentes, India se mantuvo como la segunda economía de mayor crecimiento mundial.
Mientras la mayoría de los países sufrieron un crecimiento negativo en al menos un trimestre en el curso de los últimos dos años, el PGB de India creció en más de un 6% en este periodo, y en un 7,9% en el último trimestre de 2009.
El logro de India es incluso más notable si se consideran los ataques terroristas paquistaníes en Mumbai -capital comercial y centro neurálgico de la vida financiera del país- a fines de noviembre de 2008, en mitad de la crisis.
Los terroristas afectaron la imagen mundial de India como gigante económico emergente, historia de éxito en la era de la globalización e imán para inversionistas y turistas.
De hecho, a fines de 2008 los inversionistas extranjeros retiraron 12 mil millones de dólares de los mercados accionarios indios, pero la resistencia de India frente a la adversidad y su madura contención de cara a la provocación violenta estimularon el regreso de los inversionistas.
La inversión extranjera directa llegó a los 27,3 mil millones de dólares en 2008-1009, a pesar de la crisis financiera global, y alcanzó los mil millones de dólares en apenas una semana en mayo de 2009.
La capacidad de India de eludir el malestar financiero se vio ayudada por el hecho de que depende mucho menos que la mayoría de los demás países de los flujos globales de comercio capital.
Depende del comercio global para cerca de un 20% de su PGB (la cifra para China es casi el doble).
El gran y robusto mercado interno del país representa el resto.
Los indios siguieron produciendo bienes y servicios para otros indios, y eso mantuvo en marcha la economía.
Si bien las exportaciones de mercancías indias registraron declives de cerca de un 30%, sus exportaciones de servicios se mantuvieron en buena forma a lo largo de la crisis.
Los indios que residen en el extranjero siguieron fieles a su país: las remesas desde el exterior llegaron a los 46,4 mil millones de dólares en 2008-2009, la mayor parte procedente de la comunidad de obreros indios que trabajan en los países del Golfo.
El sistema financiero indio, que en lo general es conservador, desempeñó un papel vital también.
Sus bancos e instituciones financieras no se vieron tentados a adquirir los valores respaldados por hipotecas y seguros de impago de deuda que arruinaron a varias instituciones financieras occidentales.
Entre los impulsores del crecimiento, la formación de capital interno mantuvo gran parte del ritmo de los años previos.
Más aún, el gobierno indio adoptó una política fiscal proactiva, implementando dos rondas de paquetes de estímulo.
Las autoridades impulsaron políticas de fomento al crecimiento que incluían menores tipos de interés, una ampliación del crédito y una reducción de los impuestos internos.
Sigue habiendo retos que enfrentar.
La coalición de gobierno, constantemente temerosa de las reacciones del electorado, impulsa las reformas de manera lenta y vacilante.
La decisión de desregular los precios del petróleo y el diesel ha generado masivas protestas públicas y generado temores de que se produzca una inflación rampante.
Ha sido notablemente lento el ritmo de privatización del sobredimensionado sector público de India (desde las enormes empresas siderúrgicas y del carbón a la aerolínea de bandera Air India, que no hace más que generar pérdidas).
Y, por supuesto, los persistentes reclamos sobre la corrupción y las trabas burocráticas no se han evaporado con la liberalización.
La infraestructura del país sigue siendo terrible, como puede observar cualquier visitante que arriba a un aeropuerto indio.
Los cortes de electricidad son frecuentes.
Cerca de un 40% de la población sigue viviendo bajo la línea de pobreza, justo al lado de la pira funeraria.
Sin embargo, todos estos problemas están siendo abordados por un confiado Primer Ministro Manmohan Singh, que ha dirigido el aparato del estado por aguas particularmente torrentosas.
India está enfrentando en simultáneo el "hardware" del desarrollo (puertos, aeropuertos, carreteras) y su "software" (atención de salud, educación).
El éxito no se verá de un día para el otro, pero los avances son notables y constantes.
En los últimos 15 años, India ha sacado de la pobreza a más personas que en los 45 años previos, un promedio de cerca de 10 millones por año en la última década.
El país ha prosperado visiblemente y, a pesar del crecimiento de la población, el ingreso per cápita ha crecido más rápido y a un nivel mayor que nunca antes.
La crisis financiera actual, lejos de hacer que India retroceda, es una oportunidad de proteger y aprovechar estos avances.
India puede progresar con la confianza de que puede enfrentar las turbulencias mundiales desde una base muy sólida.
En tiempos que el monzón de 2010 nutre los llanos del país, es un lugar muy estimulante en el que vivir.
Durante los últimos años se ha puesto mucha atención al papel que desempeña el superávit comercial de China en la creación de los desequilibrios financieros globales actuales.
Pero se ha dado muy poca consideración a la contribución de la política japonesa de tasas de interés cercanas a cero a estos trastornos.
Puesto que la incertidumbre financiera está aumentando, es tiempo de que Japón cambie de rumbo.
La política de Japón de tasas de interés muy bajas inició en los años 1990 para poner un piso a la economía luego del estallido de la burbuja de los precios de los activos.
Sin embargo, con el paso del tiempo esas tasas de interés muy bajas han fomentado un comercio de divisas altamente especulativo: los especuladores piden préstamos en yenes a tasas de interés bajas y después compran dólares y otras divisas para invertirlas en activos con mayores rendimientos en otros lugares.
Hay dos características clave de ese comercio de divisas.
En primer lugar, contribuye a la depreciación del yen y la apreciación del dólar a medida que los especuladores abandonan el yen.
En segundo lugar, incrementa la demanda global de activos, lo que genera una inflación en los precios de esos activos.
La depreciación del yen frente al dólar ha contribuido a perpetuar los grandes déficits comerciales de Estados Unidos con Japón.
También ha presionado a otros países de Asia oriental a que subvalúen sus tipos de cambio para seguir siendo competitivos frente a Japón.
Así, en vista de la subvaluación de la moneda china, las dos economías más importantes de Asia oriental han fijado tasas de cambio bajas en toda la región, aumentando con ello el superávit comercial regional a costa del empleo y el crecimiento en el resto de la economía global.
Los fondos sacados de Japón se han trasladado a otros mercados financieros, y la búsqueda de mayores rendimientos presiona a la alza los precios de los activos y a la baja las tasas de interés.
En Estados Unidos esto ha complicado la tarea de la Reserva Federal.
Esta institución ha estado tratando de disminuir el crecimiento de la demanda y de estabilizar la burbuja inmobiliaria para evitar la inflación, pero los especuladores de divisas han estado facilitando el crédito.
Más importante aún, el comercio de divisas genera una fragilidad financiera global porque crea desajustes sustanciales -y peligrosos.
En primer lugar, los especuladores obtienen préstamos en yenes pero invierten en dólares y otras divisas.
En segundo lugar, piden dinero prestado a corto plazo en Japón pero pueden invertir en activos de largo plazo fuera de ese país.
Una apreciación inesperada del yen podría causar grandes pérdidas derivadas de los tipos de cambio para el comercio de divisas, al igual que una disminución de la brecha de las tasas de interés con Japón.
Tales pérdidas, o sólo la simple probabilidad de que sucedan, tienen el potencial de desatar un contagio global a medida que los especuladores cierran sus posiciones en los mercados estadounidenses para pagar sus préstamos en Japón.
Además de los riesgos globales del comercio de divisas, la política de tasas de interés muy bajas también podría ser perjudicial para Japón.
Esto se debe a que esas tasas podrían afectar a las familias y disminuir el consumo y este efecto podría ser mayor que las ventajas que ofrece un yen débil a las exportaciones japonesas.
Con tasas de interés más altas se puede estimular el consumo siempre que su impacto en el ingreso supere los incentivos mayores para ahorrar.
Éste bien podría ser el caso de Japón, que tiene una población que envejece rápidamente.
Las actuales tasas de interés muy bajas podrían estar preocupando a la población sobre la suficiencia del ingreso futuro.
Con tasas en aumento se podrían mitigar esos temores, lo que a su vez aumentaría la confianza del consumidor y el gasto.
Adicionalmente, las tasas de interés a la alza serían una forma de política fiscal expansiva.
Esto se debe a que Japón tiene una deuda pública grande y aumentar el pago de los intereses de esa deuda colocaría más dinero en manos de las familias.
La política de tasas de interés muy bajas se justificó tras el estallido de la burbuja de los precios de los activos en Japón, pero hace mucho que el país estabilizó su economía.
A estas alturas, esa política se ha convertido en un factor de la fragilidad financiera global y podría estar retrasando la propia prosperidad de Japón al contribuir a la ansiedad del consumidor.
Eso significa que Japón debería abandonar definitivamente las tasas de interés muy bajas, aunque de forma gradual, para permitir un retiro ordenado de las posiciones especulativas.
CAMBRIDGE -- ¿Durante cuánto tiempo pueden persistir los tipos de interés más bajos jamás alcanzados por las divisas más importantes?
Los tipos de interés a diez años en los Estados Unidos, el Reino Unido y Alemania han estado rondando en torno a la marca del 1,5 por ciento, en tiempos impensable.
En el Japón, el tipo a diez años ha derivado hasta por debajo del 0,8 por ciento.
Al parecer, los inversores mundiales están dispuestos a aceptar esos tipos extraordinariamente bajos, aunque no parezcan compensar la inflación esperada.
De hecho, el tipo de las letras del Tesoro de los EE.UU. ajustado a la inflación es ahora negativo hasta quince años.
¿Es estable esta situación extraordinaria?
A plazo muy corto, claro que sí; de hecho, los tipos de interés podrían bajar aún más.
Sin embargo, a largo plazo esta situación es claramente inestable.
Tres factores importantes subyacen a los bajos rendimientos actuales.
En primerísimo lugar, está la “saturación de ahorro mundial”, idea popularizada por el actual Presidente de la Reserva Federal, Ben Bernanke, en un discurso de 2005.
Por diversas razones, los ahorradores han ido aumentando en muchas regiones.
En Alemania y el Japón, las poblaciones que están envejeciendo necesitan ahorrar para la jubilación.
En China, el Gobierno atesora bonos seguros como protección contra una futura crisis bancaria y, naturalmente, como subproducto de las medidas adoptadas para estabilizar el tipo de cambio.
Motivos similares dictan la acumulación de reservas en otros mercados en ascenso.
Por último, los exportadores de petróleo, como, por ejemplo, Arabia Saudí y lo Emiratos Árabes Unidos, procuran acumular riqueza durante los años de auge.
En segundo lugar, en sus medidas para luchar contra la crisis financiera, todos los bancos centrales más importantes han bajado los tipos de interés a muy corto plazo hasta cerca de cero, sin que haya una salida clara a la vista.
En tiempos normales, cualquier medida adoptada por un banco central para bajar demasiado los tipos de interés durante demasiado tiempo acabará por surtir el efecto opuesto.
Los tipos de interés en el mercado a corto plazo bajarán, pero, cuando los inversores empiecen a reconocer las consecuencias inflacionarias en última instancia de una política monetaria muy relajada, los tipos de interés a largo plazo subirán.
Eso no ha sucedido aún, pues los bancos centrales han procurado repetir su retahíla de una inflación baja a largo plazo, cosa que ha bastado para convencer a los mercados de que se abandonará cualquier estímulo antes de que se acumulen las fuerzas inflacionarias.
Pero un tercer factor ha resultado manifiesto recientemente.
Los inversores temen cada vez más de un colapso financiero mundial, muy probablemente a partir de Europa, pero con la contribución también del precipicio fiscal de los EE.UU., la inestabilidad política en Oriente Medio y una desaceleración en China.
Los temores a un colapso, aun cuando sea remoto, aumentan directamente el recargo que los ahorradores están dispuestos a pagar por los bonos que consideran más fiables, como también el del oro.
Esos mismos temores están limitando también la inversión en empresas, que ha permanecido apagada, pese a los tipos de interés extraordinariamente bajos de muchas de ellas.
La combinación de esos tres factores es la que ha creado una tormenta devastadora para unos tipos de interés bajísimos, pero, ¿cuánto puede durar la tormenta?
Pese a ser muy impredecible, resulta fácil imaginar cómo se podría invertir ese proceso.
Para empezar, las mismas fuerzas que propiciaron un cambio ascendente en la curva del ahorro mundial comenzarán bastante pronto a funcionar en la dirección opuesta.
El Japón, por ejemplo, está empezando a experimentar de repente un enorme aumento de jubilaciones, lo que entraña una profunda reducción del ahorro, a medida que los mayores comienzan a recurrir a las reservas acumuladas durante toda la vida.
La pasada predilección del Japón por el ahorro ha entrañado durante mucho tiempo un gran superávit comercial y por cuanta corriente, pero ahora esos superávits están empezando a bascular en la dirección opuesta.
Alemania no tardará en encontrarse en la misma situación.
Entretanto, nuevas tecnologías para la extracción de energía, combinadas con una trayectoria más&nbsp; suave del crecimiento&nbsp; mundial, están teniendo marcadas repercusiones en los pecios de los productos básicos, por lo que están reduciendo en gran medida los superávits de sus exportadores, desde la Argentina hasta Arabia Saudí.
En segundo lugar, muchos bancos centrales (aunque no necesariamente todos) idearán con el tiempo procedimientos para aumentar las perspectivas de inflación.
Habrán de tolerar una mayor inflación como medio de forzar a los inversores a recurrir a los activos reales, a acelerar el desapalancamiento, y como mecanismo para facilitar el ajuste reductor de los salarios y los precios de las viviendas reales.
Resulta absurdo sostener que los bancos centrales son impotentes y están completamente incapacitados para aumentar las perspectivas de inflación, por mucho que lo intenten.
En último caso, los gobiernos pueden nombrar a dirigentes de bancos centrales que tengan una larga ejecutoria de tolerancia de una inflación moderada: actitud exactamente paralela a la de nombrar a banqueros centrales “conservadores” como medio para luchar contra una inflación elevada.
En tercer lugar, tarde o temprano los nubarrones sobre Europa se disiparán, si bien reconozco que no parece probable que así sea pronto.
De hecho, es probable que la situación empeore antes de mejorar y no es nada difícil imaginar una profunda reestructuración de la zona del euro.
No obstante, sea cual fuere la dirección en que se oriente la crisis del euro, su resolución en última instancia acabará con la extrema incertidumbre existencial que nubla el horizonte en la actualidad.
Unos tipos de interés bajísimos pueden persistir durante un tiempo.
Desde luego, los tipos del Japón se han mantenido estables en un nivel extraordinariamente bajo durante un período considerable, a veces bajando más aún cuando parecía que sólo podían subir, pero la dinámica actual de los tipos de interés bajos no es del todo estable.
Podría cambiar con gran rapidez.
¿Es tiempo de que Japón prepare sus armas y salga a defender la paz en el mundo?
La simple idea todavía genera protestas en Asia -incluyendo a Japón, donde el apoyo popular a la constitución "pacífica" de posguerra sigue siendo fuerte.
No obstante, las Fuerzas de Autodefensa de Japón, nombre por demás modesto, participan en muchas zonas de conflicto regionales (sin combatir, por supuesto) y buscan tener un papel más activo en las operaciones de mantenimiento de la paz de la ONU.
Si alguna vez estallara una guerra en Asia, Japón está preparado actualmente para hacer mucho más que llenar los tanques de combustible.
Ya pasó el tiempo de hacer cambios modestos, porque las múltiples fracturas de la región del Asia-Pacífico afectan los intereses de las potencias grandes y de las emergentes de manera fundamental.
El noreste de Asia contiene los últimos vestigios de la Guerra Fría: la división de la Península de Corea y la hostilidad a través del Estrecho de Formosa.
El sureste de la región es un entorno geopolítico único con una amplia variedad de grupos étnicos, culturas y religiones en tensión -como lo demuestran los disturbios islámicos actuales en Tailandia.
Más allá de estas preocupaciones estratégicas convencionales, el surgimiento del terrorismo global y de la guerra en Irak refuerzan el sentimiento japonés de que el ambiente estratégico ha cambiado profundamente.
El papel y las obligaciones de las Fuerzas de Autodefensa deben cambiar y diversificarse gradualmente, y su área de acción se debe ampliar.
Los conceptos dicotómicos puros como "tiempo de paz" y "tiempo de guerra" ya no son viables.
El mundo se debe acostumbrar a un ambiente crepuscular de seguridad con emergencias súbitas y periféricas.
Las leyes del Japón están preparadas para ese cambio, ya que las obligaciones de las Fuerzas de Autodefensa son relativamente claras en esas circunstancias.
La "Ley sobre medidas especiales contra el terrorismo" permite a las Fuerzas de Autodefensa tomar parte en la lucha contra el terrorismo internacional, aunque la forma de participar se limita al apoyo logístico.
Las operaciones y obligaciones de las Fuerzas de Autodefensa tampoco están limitadas ya al territorio japonés y sus mares adyacentes.
Desde que Japón envió dragaminas al Golfo Pérsico después de la guerra de 1991, las Fuerzas de Autodefensa han estado expandiendo sus actividades más allá de Japón y su área circunvecina en misiones de mantenimiento de la paz, operaciones de asistencia en emergencias, ejercicios militares multilaterales y apoyo naval para reabastecimiento de combustible en el Océano Indico.
Se han enviado unidades de las Fuerzas de Autodefensa al sur de Irak para ofrecer ayuda humanitaria y apoyar los esfuerzos de reconstrucción.
Por supuesto, la obligación de las Fuerzas de Autodefensa de no participar en operaciones ofensivas de combate permanece igual.
Sin embargo, con su papel ampliado, las Fuerzas de Autodefensa están bien preparadas para emprender otras operaciones militares como la persecución de barcos espía, actividades antiterroristas y misiones para prevenir la proliferación de armas de destrucción masiva y misiles balísticos.
Los buques de guerra japoneses pueden ayudar en la supervisión de sanciones y a retirar minas.
Sus naves y aviones pueden rescatar a nacionales varados.
Pero esos cambios graduales en las capacidades y políticas militares de Japón, aunque necesarios y eficaces, sólo se pueden sustentar mediante un consenso nacional sobre los intereses en materia de defensa del país.
La exigencia de la comunidad internacional de que Japón participe directamente en la solución de las tensiones globales ha ayudado cambiando los términos del debate interno.
El viejo impasse en los temas de seguridad se está relajando, y el pueblo japonés, que se ha dado cuenta de los cambios en el ambiente internacional, acepta en buena medida que se utilice a las Fuerzas de Autodefensa para cumplir con sus responsabilidades internacionales y regionales.
Todo ciudadano japonés puede tener su opinión, pero una clara mayoría parece estar de acuerdo en que el país debe convertirse en una nación destacada en la promoción de la seguridad internacional y regional, así como del crecimiento económico.
Para lograr esos fines, se debe dotar a Japón de responsabilidades equivalentes a su poder nacional y al mismo tiempo asegurar la seguridad, la comodidad y la prosperidad del país y conservar la identidad japonesa del pueblo con orgullo y honor.
Alcanzar esas metas requiere el cumplimiento de varias condiciones.
El liderazgo político de Japón debe basarse en una estructura política competitiva pero estable.
Sólo un mandato político verdaderamente popular puede garantizar que el pueblo japonés tome conciencia plena de sus responsabilidades internacionales como nación influyente en la comunidad internacional.
El primer ministro Junichiro Koizumi parece entenderlo, y en consecuencia está emprendiendo discusiones sobre seguridad y defensa que buscan contribuir a la revisión del "Esquema de Programa de Defensa Nacional".
Quienes tienen recuerdos amargos del comportamiento japonés de hace medio siglo pueden estar tranquilos; este debate es sobre cómo defender la paz, no sobre cómo promover la guerra.
A muchos de los vecinos de Japón les tranquilizaba el arreglo de la Guerra Fría mediante el cual Estados Unidos prometía defender a Japón, lo que eximía al país de la necesidad de contar con un ejército fuerte.
La naturaleza unidireccional de esta alianza no era mucha molestia cuando Japón era sólo un país entre varios que se cobijaban bajo el escudo global de Estados Unidos.
A medida que Japón prosperaba bajo la protección estadounidense, se enorgullecía de ser una potencia "civil", que utilizaba el comercio y la asistencia, no los tanques y los cañones, para promover la estabilidad.
Pero los Estados Unidos, con su guerra global contra el terrorismo, han perdido, justificadamente, el interés en llevar por sí solos las múltiples cargas militares de Asia.
Por ello, es necesario que se vea que Japón está haciendo más para apoyar a su aliado inseparable, y para participar en los esfuerzos internacionales de mantenimiento de la paz en general.
Un Japón rico y poderoso en una región tan peligrosa como el Asia oriental no puede seguir desempeñando papeles militares secundarios para siempre.
La pregunta es si las Fuerzas de Autodefensa de Japón trabajarán junto con los Estados Unidos y el resto del mundo en defensa de la paz o si a la larga lo harán solas para defender a Japón.
LONDRES – La recesión económica ha producido una explosión de irritación popular  contra la “avaricia” de los banqueros y sus primas “obscenas”, que ha ido acompañada de la crítica más amplia al “desarrollismo”: la persecución del desarrollo económico o la acumulación de riqueza a toda costa, independientemente del daño que pueda causar al medio ambiente de la Tierra o a valores compartidos.
John Maynard Keynes abordó esa cuestión en 1930 en su breve ensayo “Posibilidades económicas para nuestros nietos”.
Keynes predijo que al cabo de 100 años –es decir, en 2030–, el crecimiento en el mundo desarrollado se habría detenido de hecho, porque la gente tendría “suficiente” para llevar una “buena vida”.
Las horas de trabajo remunerado se reducirían a tres al día: una semana de quince horas.
Los seres humanos serían más como los “lirios del valle que ni trabajan ni hilan”.
La predicción de Keynes se basaba en la suposición de que, con un dos por ciento de aumento anual del capital, un uno por ciento de aumento de la productividad y una población estable, el nivel de vida medio se multiplicaría por ocho por término medio, lo que nos permite calcular cuánto pensaba Keynes que era “suficiente”.
El PIB por habitante en el Reino Unido al final del decenio de 1920 (antes del desplome de 1929) era 5.200 libras (8.700 dólares), aproximadamente, en valor actual.
De modo que calculó que un PIB por habitante de 40.000 libras (66.000 dólares), aproximadamente, sería “suficiente” para que los seres humanos centraran su atención en cosas más agradables.
No está claro por qué pensaba Keynes que la renta nacional británica media multiplicada por ocho sería “suficiente”.
Lo más probable es que adoptara como criterio de suficiencia los ingresos del burgués rentista de su época, que eran unas diez veces mayores que los del trabajador medio.
Ochenta años después, el mundo desarrollado se ha acercado al objetivo de Keynes.
En 2007 (es decir, antes del desplome), el FMI informó de que el PIB medio por habitante en los Estados Unidos ascendía a 47.000 dólares y en el Reino Unido a 46.000.
Dicho de otro modo, el nivel de vida del Reino Unido se ha multiplicado por cinco desde 1930, pese a la refutación de dos de las hipótesis de Keynes: las de que no habría “guerras importantes” ni “crecimiento de la población” (en el Reino Unido la población es el 33 por ciento mayor que en 1930).
La razón de que hayamos prosperado tanto es la de que el aumento anual de la productividad ha sido mayor que el proyectado por Keynes: un 1,6 por ciento, aproximadamente, en el Reino Unido y un poco mayor en los Estados Unidos.
Países como Alemania y el Japón han prosperado más aún, pese a los efectos enormemente perturbadores de la guerra.
Es probable que la mayor parte de los países occidentales alcancen el “objetivo” de 66.000 dólares de Keynes en 2030.
Pero es igualmente improbable que ese logro ponga fin a la insaciable aspiración de obtener más dinero. Supongamos, cautelarmente, que hayamos recorrido las tres cuartas partes del camino hacia el objetivo de Keynes.
Habría sido de esperar, por tanto, que la jornada laboral hubiera disminuido en dos terceras partes.
En realidad, ha disminuido sólo una tercera parte... y ha dejado de reducirse desde el decenio de 1980.
Así resulta muy improbable que alcancemos la jornada de tres horas en 2030.
También es improbable que el crecimiento se detenga, a no ser que la propia naturaleza imponga un alto.
La gente seguirá cambiando ocio por ingresos mayores.
Keynes minimizó los obstáculos para la consecución de su objetivo.
Reconoció que hay dos clases de necesidades, absolutas y relativas, y que las segundas pueden ser insaciables, pero subestimó su importancia, sobre todo al enriquecerse las sociedades, y, naturalmente, la capacidad de la publicidad para crear nuevas necesidades y con ello inducir a la gente a trabajar para ganar el dinero con el que satisfacerlas.
Mientras el consumo sea ostentoso y competitivo, seguirá habiendo nuevas razones para trabajar.
Keynes no desconoció enteramente el carácter social del trabajo.
“Seguirá siendo lógico”, escribió, “ser económicamente útil para otros después de que haya dejado de serlo para uno mismo”.
Los ricos tenían el deber de ayudar a los pobres.
Probablemente Keynes no pensara en el tercer mundo (la mayor parte del cual apenas había empezado a desarrollarse en 1930), pero el objetivo de reducción de la pobreza mundial ha impuesto una carga de trabajo suplementario a los habitantes de los países ricos, mediante el compromiso con la ayuda exterior y –lo que es más importante– la mundialización, que aumenta la inseguridad del trabajo y, en particular para los que tengan menos aptitudes, mantiene bajos los salarios.
Además, Keynes no abordó en realidad el problema de lo que haría la mayoría de la gente cuando ya no necesitara trabajar.
Escribe: “El de que en qué ocuparse es un  problema terrible para las personas comunes, sin talentos especiales, sobre todo si ya no tienen sus raíces en la tierra ni en la costumbre ni en las apreciadas convenciones de una economía tradicional”.
Pero, como la mayoría de los ricos –“quienes tienen ingresos independientes, pero no asociaciones ni deberes ni vínculos” – han “fallado desastrosamente” a la hora de llevar una “buena vida”, ¿por qué habrían de hacerlo mejor los que ahora son pobres?
A ese respecto, Keynes se acerca más a la respuesta de por qué lo que consideraba “suficiente” no lo será, en realidad.
La acumulación de riqueza, que debería ser un medio para conseguir la “buena vida”, se vuelve un fin en sí misma, porque destruye muchas de las cosas que hacen la vida digna de ser vivida.
Más allá de cierto punto, que la mayoría del mundo dista mucho de haber alcanzado, la acumulación de riqueza sólo ofrece placeres substitutivos de las pérdidas reales en las relaciones humanas que impone.
Encontrar los medios para impulsar las mortecinas “asociaciones o deberes o vínculos” que tan esenciales son para que las personas se realicen es el problema irresuelto del mundo desarrollado y está empezando a plantearse a los miles de millones de personas que acaban de empezar a subir la escalera del crecimiento.
George Orwell lo expresó muy bien: “Se ve todo progreso como una lucha frenética con miras a la consecución de un objetivo que esperamos –y rezamos por– que nunca se alcance”.
VARSOVIA/MELBOURNE – Jenna Talackova llegó a la fase final para la selección de la candidata a Miss Universo por el Canadá el mes pasado, antes de ser descalificada porque no era una mujer “nacida como tal de forma natural”.
Esa alta y hermosa rubia dijo a los medios de comunicación que se había considerado mujer desde que tenía cuatro años de edad, había iniciado el tratamiento hormonal a los catorce y se había sometido a una operación quirúrgica de cambio de sexo a los diecinueve.
Su descalificación plantea la cuestión de lo que de verdad significa ser una “Miss”.
El caso de un niño de Los Ángeles de ocho años de edad que es una mujer anatómicamente, pero se viste como un niño y quiere que se los considere tal, planteó una cuestión de importancia más general.
Su madre intentó en vano matricularlo en una escuela privada como niño.
¿De verdad es tan esencial que cada uno de los seres humanos sea etiquetado como “hombre” o como “mujer”, de conformidad con su sexo biológico?
Las personas que cruzan los límites del sexo padecen una clara discriminación.
El año pasado, el Centro Nacional para la Igualdad Transexual y la Organización Nacional de Gays y Lesbianas publicaron una encuesta según la cual la tasa de desempleo entre los transexuales es el doble de la de las demás personas.
Además, el 90 por ciento de los encuestados que tenían un empleo informaron sobre alguna forma de malos tratos en el trabajo, como, por ejemplo, acoso, ridiculización, comunicación inapropiada de información sobre ellos entre los supervisores y los compañeros de trabajo o problemas con el acceso a los aseos.
Además, los transexuales pueden ser objeto de violencia física y acoso sexual a consecuencia de su identidad sexual.
Según el Observatorio de Asesinatos de Transexuales, al menos once personas fueron asesinadas en los Estados Unidos el año pasado por esa razón.
Los niños que no se identifican con el sexo que se les asignó al nacer se encuentran en una situación particularmente incómoda y sus padres afrontan una disyuntiva difícil.
Aún no disponemos de los medios para convertir a niñas en niños biológicamente normales o viceversa.
Aunque pudiéramos hacerlo, los especialistas desaconsejan dar pasos irreversibles para convertirlos en el sexo con el que se identifican.
Muchos niños exhiben un comportamiento transexual o expresan el deseo de ser del sexo opuesto, pero, cuando se les ofrece la opción del cambio de sexo, sólo unos pocos se someten al procedimiento completo.
La utilización de fármacos que bloquean el funcionamiento de las hormonas para retrasar la pubertad parece una opción aceptable, pues ofrece tanto a los padres como a los niños más tiempo para decidirse a dar ese paso que entraña un cambio de vida.
Pero el problema más general sigue siendo el de que las personas que no están seguras de sus identificación sexual, que alternan su identificación entre un sexo y el otro o tienen a la vez órganos sexuales femeninos y masculinos no encajan en la dicotomía normal hombre/mujer.
El año pasado, el Gobierno de Australia abordó el problema al facilitar pasaportes con tres categorías: masculino, femenino e indeterminado.
El nuevo sistema permite también a las personas elegir su identidad sexual, que no tiene por qué coincidir con el sexo que se les asignó al nacer.
Ese abandono de la rígida caracterización habitual es una muestra de respeto a las personas y, si se llega a adoptar ampliamente en otros países, librará a muchas personas del fastidio de explicar a los funcionarios de inmigración la discrepancia entre su aspecto y el sexo registrado en su pasaporte.
No obstante, podemos preguntarnos si de verdad es necesario que preguntemos a las personas con tanta frecuencia de qué sexo son.
En la red Internet, nos comunicamos a menudo con personas cuyo sexo no conocemos.
Algunas personas atribuyen mucha importancia al control de la información sobre ellas que se hace pública. Así, pues, ¿por qué las obligamos, en tantas situaciones, a decir si son hombres o mujeres?
¿Será el deseo de conocer dicha información un residuo de una época en la que las mujeres estaban excluidas de una gran diversidad de funciones y cargos y, por tanto, se les denegaban los privilegios que los acompañan?
Tal vez la eliminación de las ocasiones en las que se formula esa pregunta sin un motivo válido no sólo facilitaría la vida a aquellos a quienes no se puede incluir en categorías estrictas, sino que, además, contribuiría a reducir la desigualdad en el caso de las mujeres.
También podría prevenir injusticias que a veces padecen los hombres: por ejemplo, respecto del disfrute de la licencia parental.
Podemos imaginar, además, que, en los casos en los que las relaciones homosexuales son legales, los obstáculos que se oponen al matrimonio de gays y& lesbianas desaparecerían, si el Estado no obligara a los cónyuges a declarar su sexo.
Lo mismo sería aplicable a la adopción.
(De hecho, existe cierta documentación de que tener dos lesbianas como padres brinda a un niño un mejor comienzo en la vida que ninguna otra combinación.)
Algunos padres están oponiendo ya resistencia a la pregunta tradicional sobre “niño o niña”, al no revelar el sexo de su hijo después del nacimiento.
Una pareja de Suecia explicó que quería evitar que su hijo se viera obligado a “encajar en un molde sexual concreto”, por considerar que es cruel “traer un niño al mundo con un sello azul o rosa en la frente”.
Una pareja canadiense se preguntó por qué “debe conocer todo el mundo lo que hay entre las piernas del niño”.
Jane McCreedie, autor de Making Girls and Boys: Inside the Science of Sex, critica a esas parejas por haber llegado demasiado lejos.
En el mundo tal como es actualmente, no deja de tener razón, porque el ocultamiento del sexo de un niño hará que se centre más la atención en él, pero, si ese comportamiento llegara a ser más común –o incluso a ser en cierto modo lo normal–, ¿qué tendría de malo?
PRINCETON – “Transparencia” parece ser la palabra del día en una gran diversidad de esferas políticas, pero, ¿es siempre buena una mayor transparencia?
Desde que la crisis financiera estalló en 2008, ha habido una petición de “mayor transparencia” en los servicios financieros.
La ley de reforma financiera aprobada en el Congreso de los Estados Unidos el mes pasado exige una mayor transparencia a los bancos y otras empresas de servicios financieros.
Además, gracias a los denodados esfuerzos de Oxfam América y la coalición “Publica lo que pagas”, la ley exige también a las empresas petroleras y mineras que quieran recaudar capital en los EE.UU. –tanto estadounidenses como extranjeras– que revelen sus pagos a los gobiernos de los países en los que intervengan.
Para muchos países pobres, la riqueza de recursos naturales es una maldición más que un beneficio.
Los gobernantes corruptos pueden utilizar los miles de millones que reciben de las empresas petroleras y mineras para el despilfarro personal o para comprar armas con las que las tropas aplastarán los movimientos de resistencia democrática.
Naturalmente, la transparencia por sí sola no puede impedirlo, pero revelará a todo el mundo cuánto reciben los gobernantes y quién los financia, lo que cambiará –es de esperar– la actitud de las empresas que se enriquecen pagando a dictadores por el derecho a extraer recursos valiosos que pertenecen a todo el país.
En todo el mundo, recibir bienes sabiendo que son robados es un delito... excepto –al parecer– cuando se trata de bienes robados por los dictadores a los pueblos que dominan.
Una forma diferente de transparencia recibió mucha más atención el mes pasado.
Wikileaks, que se califica a sí misma de “vía anónima mundial para difundir documentos que el público debe conocer”, publicó 92.000 documentos relacionados con la guerra en el Afganistán, incluidos informes militares sobre incidentes e informes de los servicios de inteligencia.
A lo largo de los tres últimos años, Wikileaks ha publicado diversos documentos delicados, desde el manual del ejército americano para el funcionamiento de su cárcel en la bahía de Guantánamo hasta pruebas de corrupción en Kenya y el vertido de substancias químicas tóxicas en la costa de África.
También publicó una lista de sitios web cuyo bloqueo propuso el Gobierno australiano, la lista de miembros del Partido Nacional Británico, de extrema derecha, un análisis del riesgo de quiebra de un importante banco islandés y grabaciones en vídeo de un ataque con helicópteros de los EE.UU. en el que murieron doce personas, incluidos un periodista y un fotógrafo de la agencia Reuters, pero su iniciativa mas polémica hasta ahora ha sido la publicación de informes sobre la guerra en el Afganistán.
The New York Times, junto con The Guardian y Der Spiegel tuvieron la oportunidad de estudiar los documentos antes de que se revelaran y decidieron publicar una parte de ese material.
Sus directores sostuvieron que, si bien la decisión de publicar material secreto siempre es difícil, esos documentos eran de “gran interés público” y “revelan mucho más claramente la extraordinaria dificultad de la empresa de los Estados Unidos y sus aliados”.
El senador estadounidense John Kerry, importante dirigente demócrata que apoya la guerra, ha dicho que los documentos pueden “subrayar lo que está en juego” en el conflicto y revelan la mayor urgencia de “calibrar las necesidades para aplicar una política idónea”.
El fundador de Wikileaks, Julian Assange, ha indicado que los documentos podrían constituir el fundamento para juzgar crímenes de guerra cometidos por las fuerzas de los EE.UU. contra civiles afganos.
Otros, incluido el Presidente Barack Obama, han dicho que los documentos “no revelan nada de lo que no se haya examinado ya en el debate público sobre el Afganistán”.
Existe un claro paralelismo entre las recientes filtraciones sobre el Afganistán y la revelación en 1971 por Daniel Ellsberg de los “papeles del Pentágono”, que ayudaron al público americano a entender cómo se estaba llevando realmente la guerra en Vietnam.
En su sitio web, Wikileaks cita la resolución del Tribunal Supremo de los EE.UU. en aquella causa: “Sólo una prensa libre y sin limitaciones puede exponer eficazmente los engaños gubernamentales”.
Wikileaks afirma, además, que sus filtraciones han sido ya el catalizador para “centenares de reformas” y que “la transparencia es el método más eficaz de fomentar la gestión idónea de los asuntos públicos”.
Pero incluso algunos partidarios de la transparencia gubernamental consideran que Wikileaks va demasiado lejos.
Steven Aftergood, jefe del proyecto sobre los secretos gubernamentales de la Federación de Científicos Americanos, incluye a Wikileaks entre los enemigos de una sociedad transparente por su violación del Estado de derecho y de los derechos de las personas.
Pero, aunque Wikileaks dice que ha omitido otros 15.000 documentos sobre la guerra del Afganistán para poder suprimir nombres y otros medios de identificación de personas que podrían verse en riesgo, The Times de Londres reveló que en algunos casos había suficientes detalles identificadores en los documentos ya publicados.
Assange ha dicho que lamenta profundamente cualquier perjuicio que puedan causar los documentos revelados, pero, aun así, ha defendido su revelación, y en el sitio web de Wikileaks se señala que, si bien la transparencia puede propiciar algunas consecuencias negativas muy visibles, lo que no vemos es las consecuencias de no publicarlos y que con una atmósfera de transparencia es más probable que los gobiernos y las grandes empresas tengan un comportamiento moralmente mejor.
Pero, ¿cuánta transparencia es demasiada?
En Letonia, un investigador en materia de inteligencia artificial del Departamento de Informática de la Universidad de Letonia que este año filtró registros confidenciales de los ingresos de directores de bancos ha sido elogiado como un moderno “Robin Hood”, porque, de lo contrario, el público nunca habría sabido cuánto seguían cobrando algunas personas, mientras se estaban rescatando sus bancos con fondos públicos.
En Noruega, el Gobierno publica todos los años los ingresos y el patrimonio de casi todos los contribuyentes.
¿Es ésa demasiada transparencia?
En caso afirmativo, ¿por qué?
En un mundo en el que los terroristas han cometido atrocidades y amenazan con cometer más, aspirar a la transparencia gubernamental total es utópico.
A veces sólo es posible hacer el bien en secreto.
Aun así, en conjunto, es probable que una comunidad más transparente sea mejor... y lo mismo es aplicable a un mundo más transparente.
El devastador terremoto de Cachemira está probando, una vez más, las habilidades de uno de los grandes supervivientes políticos del planeta.
El General Pervez Musharraf, presidente de la República Islámica de Pakistán, tiene pocos amigos y muchos enemigos.
Los principales partidos políticos de Pakistán se le oponen.
Para la derecha religiosa y los mullahs, es un agente de Estados Unidos, el gran Satán, y en consecuencia ha traicionado la causa del Islam.
En algún lugar, con Musharraf en la mira, hay militantes islámicos furiosos por haber sido dejados de lado después de combatir en sus guerras encubiertas en Afganistán y Cachemira.
Muchos en su propio ejército lo detestan por la misma razón.
Para las pequeñas y golpeadas fuerzas liberales y de izquierdas de Pakistán, es otro dictador militar que se hizo del poder por la fuerza, socavando el desarrollo de la democracia.
Entonces, ¿cómo sobrevive Musharraf?
En gran parte, gracias a los ataques del 11 de septiembre.
Enfrentadas a unos Estados Unidos sedientos de venganza, las instituciones militares de Pakistán se las arreglaron para unirse a la coalición encabezada por EE.UU. y tomar las armas contra su propia creación, los talibanes.
Sólo unos cuantos altos funcionarios de tendencia islámica se resistieron a esta clara traición.
Pronto fueron puestos al margen, lo que generó alabanzas en Washington.
Con la ayuda estadounidense, una economía casi desplomada pudo resucitar con una ola de ayuda internacional y cancelaciones de deuda.
Incluso más importante fue la decisión, tomada con la esperanza de asfixiar el financiamiento de los grupos extremistas, de exigir que todas las ganancias de los paquistaníes en el exterior se enviaran a través de canales bancarios oficiales.
De una manera curiosa, las armas nucleares también son cruciales para la supervivencia de Musharraf, ya que crean condiciones que distraen al ejército paquistaní, altamente ideologizado, de su objetivo de hacer la guerra a India.
La disputa sobre Cachemira ha ocupado las mentes de los planificadores militares durante toda la historia de Pakistán, y la guerra había sido la raison d’etre para mantener el octavo mayor ejército activo del mundo.
Pero las bombas nucleares, la creencia en la disuasión y la creciente conciencia de que Cachemira es una causa perdida, han alejado al ejército de la dura vida de las trincheras.
La ideología es cada vez menos relevante, mientras la oficialidad se apresura a amasar vastas fortunas personales.
Una mirada al paisaje económico de Pakistán lo dice todo.
Los Directores Ejecutivos de varias de las corporaciones, públicas y privadas (si es que no todas), son oficiales militares retirados, muchos de ellos bastante jóvenes.
Los militares poseen aerolíneas y compañías de carga, fábricas petroquímicas, plantas de generación de energía, ingenios azucareros, fábricas de cemento y fertilizantes, empresas constructoras, bancos y compañías de seguros, agencias de publicidad, y demás.
En las ciudades, grandes áreas de bienes raíces de primera clase, vendidas a los oficiales por cantidades insignificantes, se han convertido en megaproyectos inmobiliarios.
Musharraf defiende las adquisiciones militares, aduciendo que son económicamente eficientes, y con enfado rechaza las críticas como discursos rimbombantes de seudointelectuales paquistaníes antipatriotas.
Pero son “eficientes” sólo en el sentido de que amortiguan la amenaza que el ejército le puede significar.
Sin embargo, no ocurre lo mismo con los islamistas de Pakistán, a quienes Musharraf enfureció una vez más el mes pasado, cuando ordenó a su ministro de relaciones exteriores que iniciara el primer contacto oficial con Israel.
No obstante, los llamados de los islamistas a realizar protestas en todo el país fracasaron.
Tras décadas de gobierno, los militares han desmantelado toda forma de organización política (partidos, sindicatos y asociaciones estudiantiles), dejando a la sociedad paquistaní paralizada, apática e incapaz de articular sus preferencias.
En la misma medida que aumenta la furia de los islamistas por las traiciones de Musharraf, crece su imagen y reputación global como estadista mundial.
Las escenas de mullahs de ojos furibundos y desorbitados manifestándose en las calles de las ciudades paquistaníes le hacen un gran favor.
No quedan dudas de que el público paquistaní tiene que ser amansado por un hombre fuerte.
Si es un general del ejército, tanto mejor.
Sin embargo, la verdad es más compleja.
Musharraf cambia con facilidad de una careta a otra.
Por el momento, es el líder mundial “responsable” que habla con encanto a los medios de prensa internacionales sobre el Islam moderado; después será el mañoso conspirador que arregla elecciones, destruye a sus oponentes políticos, rompe sus promesas de entregar el poder, entabla con los mullahs relaciones mutuamente beneficiosas y castiga a los activistas de los derechos humanos como a “elementos marginales occidentalizados” que son “tan perjudiciales como los extremistas islámicos”.
Para prevenir la posibilidad de un golpe, se está depurando al ejército de islamistas de línea dura.
Los soldados acusados de amotinamiento han recibido la pena de muerte.
Este proceso ha profundizado las divisiones pro y antiestadounidenses al interior del ejército, tanto entre oficiales activos como en retiro, pero nada sugiere en el Pakistán de hoy que sea inminente un cambio radical.
No hay duda de que si ocurren nuevos incidentes de terrorismo global vinculados con Pakistán, como los bombazos de julio en Londres, se generarán nuevas presiones.
Estados Unidos y Europa harán sus exigencias usuales de que se cierren las madrasas del país, bajo el argumento de que son un semillero de odio extremista, y que se reforme el sistema de escuelas públicas que, sin que el gobierno haga nada por impedirlo, produce jóvenes militantes ansiosos por matar y morir por el Islam.
Para Musharraf, esto significa que seguir cazando con los perros y corriendo con las liebres puede volverse un poco más difícil.
Pero la actual constelación de fuerzas sugiere que, a menos que ocurran sucesos imprevistos, sus instintos de supervivencia le seguirán dando frutos en los años venideros.
EL CAIRO - En los meses transcurridos desde la renuncia el presidente egipcio, Hosni Mubarak, sus sucesores han dado señales de un cambio en la política exterior mediante acercamientos a sus antiguos adversarios. El gobierno de Egipto ha dado la bienvenida a diplomáticos iraníes y recibió al grupo palestino Hamás.
Muchos interpretan estos pasos como una clara evidencia del deseo de Egipto de adoptar una diplomacia no subordinada a los intereses norteamericanos.
Sin embargo, Mubarak nunca correspondió del todo al retrato de "lacayo de Estados Unidos" que de él hacían sus detractores.
De hecho, la necesidad de complacer a sus benefactores de Arabia Saudita, no los Estados Unidos, era de suma importancia en su pensamiento. Aunque a veces apoyó las políticas estadounidenses, con frecuencia Mubarak rechazó a EE.UU. cuando sus posiciones no se alineaban con la suya.
Desde el final de la guerra de octubre de 1973, la paz árabe-israelí ha sido una piedra angular del programa de Estados Unidos para el Oriente Próximo. A menudo EE.UU. recurrió a Egipto, el país árabe más importante e influyente, para que desempeñara un papel de liderazgo en la promoción de este objetivo.
Y, cuando le convenía, Mubarak jugaba su parte.
Cuando el fallecido líder palestino Yasser Arafat humilló a Mubarak ante el Secretario de Estado de EE.UU. y los medios de comunicación internacionales al negarse a firmar un anexo de un acuerdo negociado entre israelíes y palestinos en El Cairo, Mubarak le dijo: "¡Firma, hijo de un perro!"
Por otro lado, cuando la opinión pública árabe se opuso a las concesiones palestinas, Mubarak se mantuvo al margen de las iniciativas de paz de EE.UU. Por ejemplo, en 1996 declinó la invitación del presidente Bill Clinton de venir a Washington, junto con Arafat y los líderes de Israel y Jordania, para resolver un estallido de violencia palestina. Y se negó cuando Clinton le pidió a Mubarak que presionara a Arafat para facilitar un acuerdo de paz entre israelíes y palestinos durante las negociaciones en Camp David en 2000.
Mubarak tenía una difícil relación con Israel y a lo largo de su presidencia mantuvo a distancia al aliado más cercano a Estados Unidos en Oriente Próximo.
Durante casi diez de sus 30 años en el cargo, Egipto no tuvo embajador en Tel Aviv.
Mubarak nunca realizó una visita de estado oficial a Israel, y con frecuencia rechazó peticiones de primeros ministros israelíes de visitar El Cairo. Cuando EE.UU. trató de ampliar el Tratado de No Proliferación Nuclear en 1994, Mubarak movilizó al mundo árabe en contra de la iniciativa porque Israel se negó a firmar el TNP.
En cambio, la relación de Mubarak con los saudíes por lo general determinaba su política exterior.
Cuando Irak invadió Kuwait en 1990 y amenazó con atacar a Arabia Saudita, Mubarak rápidamente envió tropas para defender el reino. Estaba dispuesto a apoyar a los saudíes y sus aliados del Golfo Pérsico, que le proporcionaron un flujo constante de la ayuda y salida para la mano de obra excedentaria egipcia.
A pesar de que la oposición de Mubarak a la invasión iraquí de Kuwait en 1991 lo puso en línea  con la política de EE.UU., no estaba dispuesto a respaldar otras campañas estadounidenses contra líderes árabes. Cuando el asesor suplente de seguridad nacional del presidente Ronald Reagan, John Poindexter, pidió a Mubarak que participara en un ataque conjunto de Estados Unidos y Egipto contra Libia en 1985, el presidente egipcio regañó a su visitante diciendo: "Mire, Almirante, cuando decidamos atacar a Libia será por decisión nuestra y según nuestros tiempos".
Mubarak de nuevo se negó a aceptar los planes de EE.UU. de aislar a Libia en la década de 1990 por su participación en la explosión del vuelo Pan Am 103 sobre Lockerbie, Escocia.
En lugar de aislar a Muammar el-Gadafi, Mubarak lo recibió en El Cairo.
Después de que las Naciones Unidas impusieran una prohibición de vuelos internacionales contra Libia en 1992, sus pasos terrestres con Egipto resultaron cruciales para la economía libia (y posiblemente para la supervivencia política de Gaddafi). Libia resistió las sanciones, en parte gracias a la importación de alimentos y los suministros para la infraestructura petrolera a través de Egipto, y mediante la exportación de petróleo y acero con la ayuda de Mubarak.
De hecho, la política de Mubarak sobre Libia se debió en gran parte a preocupaciones económicas y de seguridad, y rara vez se tomó en consideración los intereses de EE.UU..
Más de un millón de egipcios trabajaban en Libia, que era también un importante mercado de exportaciones.
Y Gadafi estaba ansioso por ayudar a someter las amenazas islamistas Mubarak al régimen egipcio. A diferencia de la vecina Sudán, que albergaba a radicales egipcios, como el líder de Al-Qaeda, Ayman al-Zawahiri, que estaban empeñados en desestabilizar el país, Libia los entregó a Mubarak.
Mientras Gadafi entregaba terroristas a Mubarak, el presidente egipcio declinó las peticiones estadounidenses de hacer lo mismo.
Después de los palestinos secuestraran en 1985 el buque italiano Achille Lauro, mataran a un estadounidense y atracaran en Egipto, EE.UU.  pidió a Mubarak su extradición. Pero Mubarak se negó, diciendo que el secretario de Estado George Shultz estaba "loco" si creía que Egipto traicionaría la causa palestina.
Los nuevos líderes de Egipto han heredado el dilema de Mubarak: cómo llevar a la práctica la aspiración del país de liderar el mundo árabe sin enojar a sus benefactores saudíes.
Por esta razón, el acercamiento entre Egipto e Irán dará más oportunidades para tomar fotos que resultados tangibles.
Estando en bandos opuestos del cisma religioso y las divisiones étnicas, una relación bilateral estrecha parece poco probable, incluso en las mejores circunstancias. Y, puesto que Egipto tiene necesidad de una masiva ayuda financiera para compensar las pérdidas económicas causadas por la revolución de febrero, sus líderes no pueden permitirse un distanciamiento de los saudíes, que consideran a Irán, no Israel, como la amenaza más grave a la estabilidad regional.
Egipto está entrando en una nueva era. Pero la agitación política radical que esperaban los analistas resultará ser poco más que pequeños temblores.
Los intereses de Arabia Saudita seguirán pesando sobre la política exterior egipcia. Y eso, sobre todo, significa preservar el status quo.
NEW HAVEN – Las etiquetas que usted ve en los alimentos envasados en las que se enlistan sus ingredientes y valores nutricionales se empezaron a utilizar luego de un escándalo internacional y los esfuerzos de los gobiernos para abordar constructivamente la indignación del público tras dicho escándalo.
Tal escándalo se originó con la publicación en 1906 de la novela de Upton Sinclair, The Jungle, un bestseller que detallaba la experiencia de una familia de inmigrantes lituanos que trabajaban en la industria empacadora de carne de los Estados Unidos.
La respuesta del público a la descripciones del libro de las condiciones insalubres en la industria fue tan fuerte que el Congreso de los Estados Unidos promulgó la Ley de Alimentos y Fármacos Puros –la primera ley que establecía el requisito de etiquetado de contenidos en los envases de los alimentos- ese mismo año.
Para 1910, según el diario, The Manchester Guardian, “El pánico de la Jungla” se había propagado al Reino Unido y “los diarios con menos escrúpulos del país” lo recogieron con afirmaciones “difamatorias” y “sensacionalistas” sobre la industria alimenticia.
Puede haber sido cierto, pero el efecto final fue que se adoptaron mejores leyes de etiquetado de alimentos también en el Reino Unido.
En efecto, el escándalo puso en marcha una serie de leyes en países de todo el mundo que ahora exigen que el etiquetado de alimentos vaya más allá de una mera lista de ingredientes y que incluya información sobre las vitaminas, minerales y calorías que contienen los productos.
Sin duda, estas etiquetas son útiles para los consumidores, pero es improbable que muchos fabricantes, de haber tenido la opción, las hubieran introducido por iniciativa propia.
Así es como a menudo se logran avances en materia de regulación.
La historia de las reformas legislativas es sustancialmente un equilibrio discontinuo con largos periodos durante los cuales la apatía del público impide cualquier progreso, interrumpido por escándalos que repentinamente posibilitan los avances.
Los intereses creados (las compañías de procesamiento de alimentos en el caso del etiquetado nutricional) se resisten al cambio con todos sus esfuerzos de cabildeo, pero la indignación del público es demasiado fuerte como para que las compañías ganen.
Esperemos que un resultado similar surja de los escándalos financieros que han originado una indignación del público como la que se produjo en el caso de las industrias de alimentos en la época de Upton Sinclair.
Como ocurrió en ese entonces, el malestar público ahora está a un nivel que bien podría superar los esfuerzos de cabildeo de los intereses creados.
En efecto, una de las áreas que requiere progresos similares en materia de regulación es exactamente la misma pero ha pasado de los productos alimenticios a los productos financieros.
Por el momento, necesitamos leyes que necesitarán proveedores de productos financieros para ofrecer la información esencial que los consumidores necesitan.
Ese es el argumento de un nuevo libro escrito por el Squam Lake Group, encabezado por Kenneth French, de la Universidad de Dartmouth y compuesto por 15 profesores de finanzas y economía, incluyéndome a mí.
Entre las propuestas del Informe de Squam Lake: cómo arreglar el sistema financiero se recomienda que los productos financieros como los fondos mutuos incluyan una etiqueta normalizada de divulgación análoga a las etiquetas de información nutricional de los alimentos.
La estructura de la etiqueta debe ser elaborada por un comité de académicos, autoridades de reglamentación, y ejecutivos de las industrias con el objetivo de promover una comparación informada de los productos de inversión entre los consumidores.
Por supuesto, existen reglamentaciones que exigen que se revele una cantidad significativa de información en los prospectos de los productos financieros.
La etiqueta estaría diseñada para quienes tienen menos motivación y/o capacidades para leer esos prospectos.
El grupo recomienda que la divulgación normalizada dé al consumidor una medida comprensible del riesgo a largo plazo.
Esto podría incluir indicadores como la volatilidad anualizada de los rendimientos a diez años ajustados a la inflación y el rango de los rendimientos reales que una inversión podría obtener en diez años, incluyendo el 5°, 50° y 95° percentiles.
No todos los inversionistas podrán interpretar ni siquiera estos simples indicadores de las perspectivas de una inversión.
Pero tampoco todos los consumidores de alimentos pueden interpretar las cantidades de nutrientes que aparecen en las etiquetas.
Estos datos deben figurar para permitir que las personas que los quieran ver lo hagan y para alentarlos a que comuniquen la información a sus conocidos.
No obstante, la etiqueta normalizada de divulgación no debe incluir los rendimientos pasados de las inversiones.
Esto se debe a que la mayoría de los inversionistas reaccionan de manera exagerada a los rendimientos pasados y mueven su dinero en un esfuerzo vano por canalizarlo hacia agentes que puedan ganarle al mercado.
Este requisito es análogo al de las etiquetas de los alimentos que no permite incluir cantidades nutricionales que no son significativas para las porciones normales.
Además, el Informe de Squam Lake recomienda que cuando en la publicidad de un producto de inversión se incluyan los rendimientos promedio anteriores también se incluya una declaración de la incertidumbre relacionada con esos rendimientos.
Incluir esa declaración es análogo al requisito de que las etiquetas de los alimentos contengan una lista completa de los factores nutricionales por porción y no únicamente una lista seleccionada que el productor podría tratar de añadir para promover el producto.
Incluir esa información en los productos financieros daría un impulso enorme a la eficiencia y la eficacia de esos productos para satisfacer las necesidades de los clientes.
La única razón por la que esas etiquetas aún no se exigen es la misma por la que no se requerían las etiquetas nutricionales en los alimentos hace mucho tiempo.
La indignación pública cuando estalló el escándalo obligó a que se efectuaran cambios progresistas en ese entonces; esperemos que eso también suceda ahora.
CAMBRIDGE – Hace dos años, Barack Obama era un senador en su primer mandato proveniente de un estado del medio oeste de Estados Unidos que había manifestado su interés en postularse para la presidencia.
Mucha gente se mostraba escéptica de que un afro-norteamericano con un nombre extraño y escasa experiencia nacional pudiera ganar.
Pero a medida que se desarrolló su campaña, demostró que tenía los poderes -tanto blando como duro- para gobernar.
El poder blando es la capacidad de atraer a los demás y las tres cualidades esenciales del poder blando son la inteligencia emocional, la visión y las comunicaciones.
Por otra parte, un líder exitoso necesita cualidades del poder duro, como una capacidad política organizativa y maquiavélica.
Igualmente importante es la inteligencia contextual que le permite a un líder variar la mezcla de estas habilidades en diferentes situaciones para producir las combinaciones exitosas que yo llamo &quot;poder inteligente&quot;.
Durante su campaña, Obama demostró estas habilidades en su respuesta calma a las crisis, su visión futura y su soberbia capacidad organizativa.
Además, su inteligencia contextual sobre la política mundial se forjó desde abajo con su experiencia en Indonesia y Kenia, al igual que su entendimiento de la política norteamericana, como organizador comunitario en Chicago.
Obama siguió demostrando estas habilidades de liderazgo en su casi perfecta transición.
Al elegir a su principal rival, Hillary Clinton, como su secretaria de Estado, y atravesar las líneas partidarias para retener a Robert Gates como secretario de Defensa, demostró su disposición abierta a contar con subordinados fuertes.
En su discurso de asunción, apeló a temas del poder inteligente -una voluntad de &quot;tender una mano abierta a quienes aflojen sus puños&quot;-, pero también destacó temas de responsabilidad en un momento en que los norteamericanos confrontan problemas económicos serios.
Es más, Obama inició su mandato de manera decisiva.
En sus primeras semanas en el cargo, empezó a cumplir sus promesas de campaña diseñando un plan de estímulo económico masivo, ordenando el cierre de la prisión de la bahía de Guantánamo, concediéndole una entrevista a la cadena Al Arabiya y enviado a un emisario importante a Oriente Medio.
George W. Bush alguna vez dijo que su papel como líder era el de ser &quot;el decididor&quot;.
Pero aún si Bush hubiera sido mejor como &quot;decididor&quot;, la gente quiere algo más de un líder.
Queremos a alguien que refuerce nuestra identidad y nos diga quiénes somos.
Juzgamos a los líderes no sólo por la efectividad de sus acciones, sino también por los significados que ellas crean y enseñan.
La mayoría de los líderes se alimentan de la identidad existente y la solidaridad de sus grupos.
Pero algunos líderes ven obligaciones morales más allá de su grupo inmediato y educan a sus seguidores.
Nelson Mandela fácilmente podría haber optado por definir su grupo como sudafricanos negros e intentar vengarse por las injusticias del Apartheid y su propio encarcelamiento.
En cambio, trabajó incansablemente para expandir la identidad de sus seguidores mediante las palabras y también las acciones.
Cuando Obama se enfrentó a una crisis de campaña por las observaciones raciales incendiarias de su ex pastor, no se distanció del problema, sino que hizo uso del episodio para pronunciar un discurso que sirvió para ampliar el entendimiento y las identidades de  norteamericanos blancos y negros por igual.
La crisis del 11 de septiembre de 2001 generó una oportunidad para que Bush expresara una nueva visión denodada de la política exterior.
Pero no logró producir un panorama sustentable del papel de liderazgo de Estados Unidos en el mundo.
Una visión exitosa es aquella que combina inspiración con viabilidad.
Bush nunca entendió esa combinación.
Obama necesitará utilizar tanto su inteligencia emocional como contextual si ha de restablecer el liderazgo norteamericano.
La inteligencia contextual es la capacidad diagnóstica intuitiva que ayuda a un líder a alinear las tácticas con los objetivos para producir estrategias inteligentes en situaciones diferentes.
Hace una década, la sabiduría convencional era que el mundo era una hegemonía norteamericana unipolar.
Los expertos neoconservadores llegaron a la conclusión de que Estados Unidos era tan poderoso que podía hacer lo que quería, y que los demás no tenían otra alternativa que seguirlo.
Este nuevo unilateralismo se basaba en un entendimiento profundamente erróneo de la naturaleza del poder -es decir, la capacidad de afectar a otros para obtener los resultados que uno quiere- en la política mundial.
Estados Unidos puede ser la única superpotencia, pero preponderancia no es imperio.
Estados Unidos puede influenciar pero no controlar a otras partes del mundo.
Que ciertos recursos produzcan poder depende del contexto.
Para entender el poder y sus contextos en el mundo hoy, a veces sugerí la metáfora de un juego de ajedrez tridimensional.
En el tablero superior del poder militar entre países, Estados Unidos es la única superpotencia.
En el tablero intermedio de las relaciones económicas entre países, el mundo ya es multipolar.
Estados Unidos no puede obtener los resultados que quiere en comercio, antimonopolio y otras áreas sin la cooperación de la Unión Europea, China, Japón y otros.
En el tablero inferior de las relaciones transnacionales fuera del control de los gobiernos -pandemias, cambio climático, control del narcotráfico o terrorismo transnacional, por ejemplo-, el poder está distribuido de manera caótica.
Nadie ejerce el control.
Este es el mundo complejo en el que Obama se pone el manto del liderazgo.
Hereda una crisis económica global, dos guerras en las que hay desplegadas tropas estadounidenses y aliadas, crisis en Oriente Medio y el sur de Asia y una lucha contra el terrorismo.
Tendrá que lidiar con este legado y al mismo tiempo trazar un nuevo curso.
Tendrá que tomar decisiones difíciles y a la vez crear una mayor sensación de sentido donde Estados Unidos vuelva a exportar esperanza y no miedo.
Esa será la prueba de su liderazgo.
NEWPORT BEACH – Después de tres años de haber estallado la crisis financiera global, la economía mundial continua en una zona incierta -y por buenas razones.
¿Deberíamos sentirnos tranquilos porque los países avanzados se están recuperando poco a poco y las economías emergentes van teniendo un crecimiento sólido?
¿O deberíamos protegernos contra los altos precios del petróleo, las crisis geopolíticas en Medio Oriente y la continua situación de incertidumbre nuclear en Japón, la tercera economía más grande del mundo?
Muchos están eligiendo la primera opción, una visión más tranquilizadora del mundo.
Una vez pasado lo peor de la crisis financiera global, incluido el gran riesgo de una depresión mundial, hay entusiasmo por el sentimiento ampliamente compartido de que la calma, si no es que la confianza, se ha restablecido.
Esta visión global se basa en una dinámica de crecimiento de múltiples velocidades en la que los segmentos de la economía global que están sanos o en recuperación están ayudando gradualmente a los rezagados.
Los componen las compañías multinacionales altamente rentables que ahora están invirtiendo y contratando trabajadores; los bancos de las economías avanzadas que están pagando sus créditos de rescate de emergencia; las crecientes clases media y alta en las economías emergentes, que están comprando más bienes y servicios; un sector privado más sano que paga más impuestos, lo que alivia la presión de los presupuestos gubernamentales; y el poder económico de Alemania y Europa, que están cosechando los frutos de años de reestructuración económica.
Muchos aunque no todos los datos recientes apoyan esta visión global.
En efecto, el mundo ha entrado en el sendero de la recuperación económica gradual, aunque desigual y mucho menos vibrante de lo que la historia hubiera sugerido.
Si se mantiene esta dirección, la recuperación creará el impulso y ampliará su alcance e impacto.
Sin embargo, de no ser así, la visión será menos prometedora –una en la que hay preocupaciones por el bajo crecimiento y la elevada inflación.
Si bien los obstáculos no son todavía lo suficientemente serios como para que la actual recuperación pierda rumbo, sería muy poco inteligente que alguien les restará importancia.
Pienso en cuatro asuntos principales –en orden según su relevancia y urgencia para el bienestar de la economía global- que son cada vez más importantes y que conllevan un mayor riesgo.
Primero, el mundo todavía tiene que lidiar con las  consecuencias económicas de las revoluciones en Medio Oriente y las tragedias en Japón.
Aunque han estado presentes durante semanas o meses, estos acontecimientos todavía no han producido todo su impacto dañino en la economía global.
No es frecuente que el mundo se enfrente al riesgo de estanflación que representa tanto una demanda y oferta menores.
Además, es todavía menos usual tener dos niveles de desarrollo que conducen a tal resultado.
Con todo, actualmente esa es la situación ahora.
Los alzamientos en Medio Oriente han empujado a la alza los precios del petróleo, lo que ha acabado con el poder adquisitivo del consumidor mientras que aumentan los precios de los insumos para muchos productores.
Al mismo tiempo, la trilogía de calamidades de Japón –el terremoto, el tsunami de efectos devastadores y el desastre nuclear que ha paralizado todo- han destruido la confianza del consumidor y dañado las cadenas de producción internacionales (en especial en los sectores de la tecnología y manufactura de automóviles.)
El segundo gran riesgo para el mundo se origina en Europa, donde el sólido desempeño de Alemania está coincidiendo con una crisis de deuda en la periferia de la Unión Europea.
Al igual que Grecia e Irlanda, Portugal solicitó un rescate oficial la semana pasada para evitar un impago que socavaría el sistema bancario europeo.
A cambio de créditos de emergencia, los tres países han adoptado una  austeridad masiva.
Con todo, a pesar de lo difícil que ello resulta para la sociedad, este enfoque no cambiará en mucho su creciente y abrumadora deuda.
Mientras tanto, el sector de la vivienda en los Estados Unidos se está debilitando de nuevo –el tercer gran riesgo global.
Aunque los precios de la vivienda han caído drásticamente, no ha habido una recuperación significativa.
En efecto, en algunas áreas hay una presión a la baja de los precios, lo que podría empeorar si el financiamiento hipotecario se hace más escaso y más caro, lo que puede suceder.
Visto que el sector de la vivienda es un motor crítico de la conducta del consumidor, cualquier caída sustancial futura en los precios de las viviendas socavaría la confianza y reduciría el gasto.
También haría que la reubicación en determinados lugares del país resultara más difícil para los estadounidenses, lo que agravaría el problema de desempleo de largo plazo.
Finalmente, en los Estados Unidos, la economía más grande del mundo, está el problema fiscal, cada vez más notorio –y el que tiene que ver con la oferta de bienes públicos globales, que son tan cruciales para el sano funcionamiento de la economía mundial.
Después de utilizar el gasto fiscal de forma agresiva para evitar una depresión, ahora los Estados Unidos deben emprender una consolidación fiscal creíble de mediano plazo.
Ello conllevará tomar decisiones difíciles, actuar delicadamente y obtener resultados inciertos para la Reserva y el gobierno federales.
Entre más pospongan los Estados Unidos el día del ajuste, mayor será el riesgo de que el dólar se mantenga como la principal moneda de reserva del mundo, y de que sigan siendo atractivos los bonos del gobierno estadounidense como un precio de referencia financiero verdaderamente libre de riesgos.
El mundo ya cambió en el pasado su proveedor de bienes públicos globales.
La última vez fue después de la Segunda Guerra Mundial, unos Estados Unidos llenos de energía sustituyeron a una Gran Bretaña devastada.
En contraste, ahora no hay ningún país ahora que este dispuesto a tomar el relevo si los Estados Unidos no logran arreglar las cosas.
Estos cuatro riesgos son potenciales y consecuentes y cada uno está adquiriendo más importancia.
Por suerte, ninguno de ellos es todavía transformacional para la economía global y en conjunto aún no constituyen una masa crítica dañina.
Sin embargo, ello no quiere decir que la economía mundial está en una zona segura.
Al contrario, está en medio de un duelo entre la recuperación y las influencias perjudiciales, que ya no podría seguir aguantando si éstas últimas se intensifican.
CAMBRIDGE – Las autoridades chinas y los inversores privados en todo el mundo han venido expresando en voz alta su preocupación sobre si sus inversiones en dólares son seguras.
Dado que el gobierno chino tiene una gran parte de sus 2 billones de dólares de divisas extranjeras en dólares estadounidenses, tiene buenos motivos para concentrarse en el valor futuro del billete verde.
Y los inversores con tenencias menos voluminosas de dólares, que pueden pasar a otras monedas con mucha mayor facilidad que los chinos, tienen razón de preguntarse si deberían diversificarse en activos que no sean dólares -o incluso evitar el dólar por completo.
El miedo sobre el futuro del dólar es motivado por varias preocupaciones diferentes pero relacionadas.
¿El valor del dólar seguirá su tendencia bajista de largo plazo en relación a otras monedas?
¿El enorme incremento de la deuda gubernamental de Estados Unidos que se proyecta para la próxima década y después derivará en inflación o, incluso, en un incumplimiento de pago?
¿El crecimiento explosivo del excedente de reservas de los bancos comerciales dará lugar a una inflación galopante mientras la economía se recupera?
Sin embargo, si bien hay mucho de qué preocuparse, el resultado final es que estos temores son exagerados.
Empecemos por el más factible de los desenlaces negativos: una caída del tipo de cambio en relación a otras monedas.
Incluso después de la reciente recuperación del dólar en relación al euro, el valor del dólar ponderado según la balanza comercial hoy es 15% más bajo que hace diez años comparado con una canasta amplia de monedas importantes, y 30% más bajo que hace 25 años.
Si bien los ataques ocasionales de nerviosismo en los mercados financieros globales hacen que el dólar aumente, yo estimo que el dólar seguirá cayendo en relación al euro, el yen japonés y hasta el yuan chino.
Esa caída en el tipo de cambio del dólar es necesaria para achicar el enorme déficit comercial que Estados Unidos tiene con el resto del mundo.
Consideremos qué significaría una caída del dólar en relación al yuan para los chinos.
Si los chinos hoy tienen 1 billón de dólares en sus carteras oficiales, un incremento del 10% en el tipo de cambio yuan-dólar reduciría un 10% el valor del yuan de esas tenencias.
Se trata de una gran pérdida contable, pero no cambia el valor de los productos norteamericanos ni de las inversiones en propiedades en Estados Unidos que los chinos podrían comprar con su billón de dólares.
Por supuesto que los chinos (o los sauditas o los indios u otros fuera de la zona del euro) deberían preocuparse por la caída del dólar en relación al euro.
Después de todo, cuando esa caída se reanude, los dólares que tienen en su poder alcanzarán para comprar menos en los mercados europeos.
Si bien es difícil decir cuál podría ser el descenso, no sorprendería ver una caída del 20% en los próximos años con respecto al nivel actual de aproximadamente 1,4 dólar por euro.
Pero el gran riesgo para cualquier inversor es la posibilidad de que la inflación prácticamente aniquile el valor de una moneda.
Eso sucedió en una cantidad de países en los años 1970 y 1980.
En México, por ejemplo, hacían falta 150 pesos en 1990 para comprar lo que se podía comprar con un peso en 1980.
Eso no va a suceder en Estados Unidos.
Los grandes déficits presupuestarios han conducido a una inflación alta en países obligados a crear moneda para financiar esos déficits porque no pueden vender bonos del gobierno a largo plazo. Ese no es un riesgo para Estados Unidos. La tasa de inflación en realidad cayó en Estados Unidos durante principios de los años 1980, cuando Estados Unidos experimentó por última vez grandes déficits fiscales.  

El presidente de la Reserva Federal, Ben Bernanke, y sus colegas están decididos a mantener baja la inflación mientras la economía se recupera.
La Fed ha explicado que venderá el gran volumen de títulos hipotecarios que hoy figuran en su balance, absorbiendo liquidez en el proceso.
También utilizará su nueva autoridad para pagar intereses sobre las reservas en manos de bancos comerciales en la Fed para impedir un préstamo excesivo.
Se trata, obviamente, de una tarea formidable que tal vez tenga que cumplimentarse en un momento en el que el Congreso se opone al ajuste monetario.
De cara al futuro, los inversores pueden protegerse contra la inflación en Estados Unidos comprando Títulos del Tesoro Protegidos de la Inflación (TIPS por su sigla en inglés), que indexan los pagos de intereses y de capital para compensar el incremento en el nivel de precios.
La pequeña diferencia actual entre la tasa de interés real sobre esos bonos (2,1% para bonos a 30 años) y la tasa de interés nominal sobre bonos del Tesoro a 30 años (hoy 4,6%) implica que el mercado sólo espera una inflación de alrededor de 2,5% en las tres próximas tres décadas.
De manera que la buena noticia es que las inversiones en dólares son seguras.
Pero seguras no significa que sean las que ofrecen el retorno seguro más alto.
Si es probable que el dólar caiga contra el euro en los próximos años, las inversiones en bonos denominados en euros emitidos por los gobiernos alemán o francés pueden ofrecer retornos seguros más altos.
Aún si el dólar es perfectamente seguro, los inversores están bien asesorados si diversifican sus carteras.
BEIJING – El crecimiento anual del PIB de China disminuyó hasta el 7,6 por ciento en el segundo trimestre de 2012, frente al 8,1 por ciento en el primero y la tasa de crecimiento más baja desde el segundo trimestre de 2009.
Los datos del crecimiento recién publicados pueden haber disipado los temores de un aterrizaje forzoso de la economía china, pero no han impedido que muchos se hayan apresurado a sostener que China debe estimular su economía aún más para garantizar un crecimiento anual del ocho por ciento.
Desde comienzos de 2010, el Gobierno de China endureció la política monetaria para contener la inflación y las burbujas inmobiliarias.
Gracias a ello, la inflación se redujo en junio al 2,2 por ciento, la más baja de los veintinueve últimos meses, y los precios de las viviendas, sobre los cuales la Oficina Nacional de Estadística ha dejado, lamentablemente, de publicar datos oficiales, parecen estar estabilizándose y pueden haber bajado incluso, aunque moderadamente.
La desaceleración de la tasa de crecimiento de China es, hasta cierto punto, un reflejo del éxito de las medidas adoptadas por el Gobierno para frenar la burbuja inmobiliaria, como también de otras políticas oficiales encaminadas a reequilibrar la economía.
La tasa de crecimiento de la inversión en construcción, que representa directamente más del diez por ciento del PIB, se desplomó 16,3 puntos porcentuales en la primera mitad de 2012 con respecto al mismo período del año anterior, lo que provocó una desaceleración de la inversión en muchas industrias conexas, como, por ejemplo, materiales de construcción, mobiliario y electrodomésticos, con lo que el crecimiento anual de la inversión en activos fijos pasó del 25,6 por ciento al 20,4 por ciento.
La tendencia en el caso del consumo de los hogares está menos clara, pero muchos economistas han encontrado pruebas de que el crecimiento del consumo de los hogares en la primera mitad de 2012 fue más intenso de lo que las estadísticas oficiales han mostrado.
El Gobierno debería haber previsto en 2011 la desaceleración de la economía en 2012.
A comienzos de este último año, el Primer Ministro Wen Jiabao, al explicar en su discurso ante el Congreso del Pueblo anual por qué la meta indicativa del Gobierno en materia de crecimiento económico en 2012 fue del 7,5 por ciento, señaló que el objetivo era el de “guiar al pueblo en todos los sectores para que centre su labor en la aceleración de la transformación del modelo de desarrollo económico y lograr un desarrollo económico más sostenible y eficiente”.
En realidad, en el 12º Plan Quinquenal de China se fijó una meta indicativa del siete por ciento anual de crecimiento medio del PIB en el período 2010-2015 para crear un margen adecuado con miras a cambiar el modelo de&nbsp; crecimiento centrado en el PIB.
La tasa de inversión de China es del 50 por ciento, aproximadamente, del PIB, mientras que la inversión inmobiliaria representa más del diez por ciento del PIB.
Dada la prevalencia de construcciones repetitivas y un despilfarro omnipresente, la eficiencia de la inversión se está deteriorando rápidamente.
Con una tasa de crecimiento anual del diez por ciento, una tasa de inversión del 50 por ciento&nbsp; representa una relación capital-producto de cinco, que resulta inhabitualmente alta en comparación con las de otros países.
La tasa de consumo de China es del 36 por ciento.
Aunque las estadísticas estatales no son del todo indignas de confianza, esa tasa es, sencillamente, demasiado baja.
Mientras que se han invertido cantidades enormes de dinero en infraestructuras físicas, el gasto público en capital humano y seguridad social es inferior a la media mundial.
Se deberían reasignar más recursos a la formación de capital humano y menos a la formación de capital físico.
Gracias a los persistentes superávits por cuenta corriente y cuenta de capital durante dos decenios, China ha acumulado 3,2 billones de dólares en reservas de divisas, pero, como país con enormes activos extranjeros netos, tiene un déficit en la cuenta de ingresos procedentes de inversiones.
Desde 2008, el superávit por cuenta corriente de China como proporción del PIB se ha reducido en gran medida, pero China sigue teniendo superávits gemelos y sigue sin aclararse la cuestión de si la caída es estructural o cíclica.
De hecho, China debería acelerar su ajuste económico, aun a costa del crecimiento.
De lo contrario, tendrá que pagar el costo aún mayor de un ajuste posterior.
Durante muchos años, el Gobierno han mantenido una meta de crecimiento implícita de un ocho por ciento anual, que se consideraba necesaria para crear diez millones de nuevos puestos de trabajo al año, pero el cambio demográfico y otros cambios estructurales pueden haber modificado las condiciones del mercado laboral: hasta ahora, pese al crecimiento inferior al ocho por ciento, parece haber pocas señales de dificultades.
Ahora la cuestión es si el Gobierno mantendrá la calma ante los peores resultados de un trimestre en materia de crecimiento en tres años o lanzará un gran plan de estímulo, con la consecuencias que China ha experimentado siempre que se ha aplicado un plan semejante.
Wen dijo recientemente que China “deb[ía] seguir aplicando una política fiscal proactiva y una política monetaria prudente, sin por ello dejar de conceder prioridad al mantenimiento del crecimiento”.
Además, en los últimos meses, el Gobierno ha aprobado algunos grandes proyectos siderúrgicos y energéticos y puede haber nuevas aprobaciones semejantes.
Sin duda es apropiado que un gobierno reaccione oportunamente ante circunstancias cambiantes, pero la desaceleración hasta el 7,8 por ciento del crecimiento anual en la primera mitad de 2012 no justifica un cambio de dirección de las políticas.
China debe elegir entre un mayor crecimiento y un ajuste estructural más rápido.
No puede tener ambas cosas a la vez.
Ante la desaceleración actual, China puede permitirse el lujo de mantener el mismo rumbo, al menos de momento.
¿Por qué tienen problemas los Estados Unidos?
El del 11 de septiembre fue un acontecimiento traumático que horrorizó a la nación, pero, si el Presidente Bush no hubiera reaccionado como lo hizo, no habría habido un cambio que empeorara el rumbo de la Historia.
Declarar la guerra al terrorismo era comprensible, tal vez apropiado incluso, como figura retórica.
El problema es que el Presidente Bush lo decía literalmente.
Creo que existe una relación directa entre eso y los malos tratos infligidos a detenidos por los soldados de los EE.UU. en la cárcel de Abu Ghraib.
Lo que ocurrió en Abu Ghraib no fue obra de unas pocas manzanas podridas, sino una tónica tolerada e incluso fomentada por las autoridades americanas.
Por ejemplo, el auditor de guerra observa habitualmente los interrogatorios militares detrás de un cristal que por un lado es espejo y por el otro ventana; en el Afganistán y el Iraq se dejó de utilizar ese procedimiento.
La Cruz Roja Internacional y otros empezaron a formular quejas al respecto ya en diciembre de 2002.
Resulta fácil ver cómo el terrorismo puede propiciar la tortura.
El verano pasado, hice una encuesta oficiosa en una reunión de inversores de Wall Street para ver si aprobarían el uso de la tortura con vistas a prevenir un ataque terrorista.
La opinión general era la de que esperaban que alguien lo hiciese sin que ellos se enteraran.
Lamentablemente, ahora los americanos son víctimas que se han vuelto criminales.
De hecho, desde septiembre de 2001 la guerra al terror ha causado más víctimas inocentes que aquellos ataques terroristas.
En casa no se reconoce ese dato, porque las víctimas de la guerra al terror no son americanas, pero el resto del mundo no hace la misma distinción y la opinión mundial se ha vuelto contra los Estados Unidos.
El Gobierno de Bush sabía lo que estaba haciendo, cuando declaró la guerra al terror y utilizó ese pretexto para invadir el Iraq.
Tal vez Bush, personalmente, no lo reconociera, pero el Vicepresidente Dick Cheney y un grupo de extremistas concentrados dentro del Pentágono y sus aledaños sí que lo hicieron.
Esas personas se rigen por la creencia de que las relaciones internacionales son relaciones de poder, no de derecho.
Como los Estados Unidos son la nación más poderosa de la Tierra, deben utilizar ese poder con más firmeza.
Propugnaron el derrocamiento de Sadam Husein aun antes de que Bush fuera elegido y lo convencieron para su causa después del 11 de septiembre.
La invasión del Afganistán podía estar justificada, dado que los talibanes brindaron a Ben Laden y Al Qaida un territorio seguro para su entrenamiento.
La invasión del Iraq no se podía justificar de forma similar.
No obstante, los ideólogos del gobierno estaban decididos a hacerlo, porque, según dijo Paul Wolfowitz, "era viable".
El Presidente Bush consiguió convencer a la nación de que Sadam Husein tenía alguna relación con los terroristas suicidas del 11 de septiembre y de que poseía bombas de destrucción en gran escala.
Cuando esas dos afirmaciones resultaron falsas, adujo que los Estados Unidos invadieron el Iraq para liberar al pueblo iraquí.
Esa afirmación era aún más exagerada.
Si los Estados Unidos se hubieran preocupado de verdad por el pueblo iraquí, se habrían enviado más tropas para proteger no sólo el Ministerio del Petróleo, sino también los museos y los hospitales.
En cambio, el Iraq fue asolado por los saqueos.
Ahora que la posición de los Estados Unidos resulta insostenible, el Gobierno de Bush está transfiriendo el poder a milicias locales en Faluya y otros lugares, con lo que se prepara el terreno para divisiones religiosas y étnicas y una posible guerra civil al estilo de la de Bosnia y no para la democracia.
Me encantaría echar la culpa de todo eso a Bush y su equipo, pero sería pasar por alto que Bush actuó ante un auditorio receptivo.
De hecho, después de todo lo sucedido, una mayoría del electorado estadounidense sigue teniendo confianza en Bush en materia de seguridad nacional.
Si sigue siendo así y Bush resulta reelegido, los americanos deben hacerse esta pregunta: "¿Qué es lo que nos pasa?"
Los Estados Unidos necesitan hacer una profunda introspección.
Los terroristas parecen haber acertado en un punto débil de la psique colectiva de los Estados Unidos.
Han infundido miedo a los americanos y han encontrado un cómplice de su conspiración en el Gobierno de Bush.
Por razones interesadas, el Gobierno de Bush ha considerado ventajoso alimentar el miedo engendrado por el 11 de septiembre.
Al declarar la guerra al terror, Bush unió el país tras sí.
Pero el miedo es mal consejero.
Al sucumbir al miedo, los americanos están haciendo lo que deseban los terroristas: desencadenar un círculo vicioso de violencia cuya consecuencia puede ser un estado de guerra permanente.
La guerra contra el terror no tiene por qué acabar nunca; como los terroristas son invisibles, nunca desaparecerán.
La guerra contra el terror polariza el mundo.
En las batallas por la supervivencia, ya sea en Yugoslavia o en Israel, todo el mundo se pone de parte de su tribu o nación, ya sean correctas o no sus políticas.
Ése es el estado de ánimo que Bush quiso fomentar cuando declaró que quienes no están "con nosotros" están con los terroristas.
Esa actitud es inconciliable con una sociedad abierta, concepto basado en el reconocimiento de que nadie está en posesión de la verdad en última instancia.
La fuerza no necesariamente lleva razón.
No basta con rechazar las políticas del Gobierno de Bush; los americanos deben reafirmar los valores y los principios de una sociedad abierta.
La guerra contra el terror es una aberración.
Los Estados Unidos deben defenderse contra los ataques terroristas, pero no se puede permitir que ése llegue a ser el objetivo de su existencia por encima de todo.
Hoy ningún país ni combinación de países puede hacer frente al poderío militar americano.
La principal amenaza para la posición dominante de los Estados Unidos no procede de fuera, sino de dentro.
Si los americanos no llegan a reconocer que pueden estar equivocados, corren el peligro de socavar la posición dominante de su país.
Ser la nación más poderosas brinda privilegios a los Estados Unidos, pero también les impone obligaciones.
Si los americanos desean preservar su posición privilegiada, no deben utilizarla para dar órdenes al resto del mundo, sino par el bienestar de los demás.
De hecho, muchos problemas -los de mantener la paz, garantizar el cumplimiento de la ley y el orden, proteger el medio ambiente, reducir la pobreza y luchar contra el terrorismo- requieren una actuación colectiva.
Los americanos no pueden hacer lo que quieran, pero poco se puede hacer sin la dirección o la participación activa de los EE.UU.
En lugar de socavar y degradar las instituciones internacionales, porque no necesariamente hagan la voluntad de los Estados Unidos, éstos deben fortalecerlas y mejorarlas.
En lugar de lanzar acciones militares preventivas, los EE.UU. deben adoptar medidas preventivas de carácter constructivo, crear un mayor equilibrio entre las zanahorias y los garrotes en el orden mundial predominante.
PARÍS – En 2005, en la Real Academia de Bellas Artes de Londres, una prestigiosa exposición patrocinada por el Gobierno de China, “Los tres emperadores”, celebró la grandeza del arte chino.
La pieza central era una pintura gigantesca de estilo europeo (jesuita) en la que aparecían representados los enviados del mundo occidental esperando en fila para presentar sus respetos al emperador chino.
El mensaje no podría haber sido más explícito: “China está de regreso”.
Occidente tendría que rendir tributo a China en el futuro del mismo modo en que se había postrado ante ella en el pasado.
En 2012, China está a punto de llegar a ser la mayor economía del mundo y es, con mucha diferencia, la principal potencia en ascenso.
Sin embargo, dos fenómenos simultáneos indican que Occidente puede haber sido enterrado prematuramente por sus propias Casandras y por expertos asiáticos que a veces se comportan como “occidentales arrogantes”.
En primer lugar, Occidente –y en particular Europa– está tomando la medida del desafío asiático.
En segundo lugar, está haciéndolo en el preciso momento en que los países en ascenso están empezando a sentir las consecuencias de una crisis económica mundial que tiene como epicentro a Europa.
Dicho de otro modo, un nuevo equilibrio de fuerzas y debilidades está surgiendo por debajo de la superficie de los acontecimientos… y va en dirección opuesta a las retahílas actuales.
Europa se ha despertado ante el desafío asiático justo cuando su propia crisis expone e intensifica las debilidades económicas, políticas y sociales de los países en ascenso.
Hace unos años, en mi libro The Geopolitics of Emotion (“La geopolítica de la emoción”), subrayé las diferencias que existían entre un mundo occidental dominado por el miedo y un Asia animada por la esperanza.
Mientras Occidente acumulaba deudas, Asía había sobresaltado al mundo con su largo auge económico.
Así sigue siendo, pero están apareciendo matices.
En la actualidad hay más miedo en Occidente, pero también un poco menos de esperanza en Asia.
De hecho, los inversores mundiales están empezando a cubrirse las espaldas, como preparándose para un mundo más verdaderamente equilibrado y que abarca diferentes continentes y culturas.
Asia puede haber alcanzado a Occidente, América Latina puede ir camino de hacerlo y África puede estar situándose lentamente para empezar a crecer.
También el mundo árabe, con su revolución en marcha, puede estar incorporándose también al partido, superando la humillación que había sido la fuerza emocional que animaba a sus pueblos.
Entretanto, Occidente puede estar adaptándose despacio a las nuevas realidades de un mundo que ya no domina, pero en el que sigue ocupando un papel esencial, gracias a unos valores cuyo universalismo se formula ahora de forma más contenida y coherente.
De hecho, al miedo, la esperanza y la humillación ahora añadiría yo un cuarto y decisivo estado de ánimo cultural: la modestia.
El Occidente actual es muy diferente del histórico.
Es una entidad reducida, cada vez más consciente de que no puede seguir siendo el centro del mundo, aunque sólo sea por su declinante importancia demográfica.
A comienzos del siglo XVIII,&nbsp; la población de Europa representaba el veinte por ciento de la mundial; en 2050 la&nbsp; de Occidente en conjunto constituirá un poquito más del 10 por ciento.
Además, Occidente está fragmentado: la parte americana está alejándose cada vez más de la europea.
Ya no se trata de una cuestión de intereses compartidos o fines comunes en materia de seguridad, sino de cultura, pues los Estados Unidos, en particular, cada vez miran más a Asia y a América Latina y atraen a inmigrantes de esas regiones.
En cuanto al Occidente asiático, el Japón seguirá siendo excepcional permaneciendo aislado.
En vista de ello, podría ser prematuro, como mínimo, anunciar el “regreso de Occidente”, en particular en un momento en el que la economía de los EE.UU. sigue siendo frágil, la crisis financiera de Europa está alimentando un pánico existencial y el profundo malestar estructural del Japón continúa.
Aun así, en toda Europa y, en particular, en el Sur se ve una buena disposición para aprender de los demás.
Hay una conciencia cada vez mayor, incluso en Francia –que no destaca precisamente por su humildad–, de que son necesarios criterios de comparación y habrá que hacer sacrificios duros.
Dicho de otro modo, los europeos están empezando a entender que han vivido muy por encima de sus medios materiales y muy por debajo de sus medios intelectuales, espirituales y éticos, proceso que podría calificarse de comienzo de la ”montización” de Europa, por rendir homenaje al Primer Ministro italiano, Mario Monti, encarnación de la responsabilidad y del valor.
Imaginemos: ¿una Europa más virtuosa opuesta a una China más “decadente”, cuyas minorías corruptas estén empezando a volverse unas contra otras?
Lo que podemos estar presenciando es la consolidación de un mundo en verdad multipolar, en el que Occidente ya no domina, pero no está a punto de ser substituido por Asia o el mundo en ascenso en general.
Occidente no esta “contraatacando”, pero un Occidente más modesto puede estabilizar su posición respecto de China, en particular en un momento en el que ésta se ha vuelto más arrogante y menos segura de su sistema político y social.
NUEVA YORK – Entre los encargados del diseño de políticas de todo el mundo hay un debate sobre cuándo y cuán rápido suspender el fuerte estímulo monetario y fiscal que impidió que la Gran Recesión de 2008-2009 se convirtiera en una nueva Gran Depresión.
Alemania y el Banco Central Europeo están presionando agresivamente por una austeridad fiscal en el corto plazo; a los Estados Unidos les preocupan los riesgos de una consolidación fiscal demasiado rápida.
De hecho, los encargados del diseño de políticas están en una situación sin salida.
Si retiran los estímulos monetarios y fiscales demasiado pronto –cuando la demanda privada aún es frágil—existe el riesgo de volver a caer en la recesión y la deflación.
Si bien la austeridad fiscal puede ser necesaria en países con déficits y deudas importantes, aumentar los impuestos y recortar el gasto público puede empeorar la recesión y la deflación.
Por el otro lado, si los encargados del diseño de políticas mantienen los estímulos demasiado tiempo, los déficits fiscales descontrolados pueden conducir a una crisis de deuda soberana (los mercados ya están castigando a los países indisciplinados fiscalmente con márgenes de riesgo más elevados).
O, si se monetizan estos déficits, la elevada inflación podría presionar a la alta las tasas de interés a largo plazo y asfixiar la recuperación económica.
El problema se complica por el hecho de que en la última década los Estados Unidos y otros países deficitarios –incluyendo al Reino Unido, España, Grecia, Portugal, Irlanda, Islandia, Dubai y Australia—han sido consumidores de primer y último recurso, gastan más de lo que ingresan y tienen déficits de cuenta corriente.
Mientras tanto, las economías asiáticas emergentes –China en particular—junto con Japón, Alemania y algunos otros países han sido productores de primer y último recurso, gastan menos de lo que ingresan y tienen superávits de cuenta corriente.
Los países que gastan de más están empezando a hacer recortes debido a la necesidad de reducir su gasto público y privado, de importar menos y de reducir sus déficits externos y desapalancarse.
Pero si los países deficitarios gastan menos y los países superavitarios no compensan ahorrando menos y gastando más –especialmente en gasto público y privado—entonces para la capacidad productiva sobrante habrá una falta de demanda agregada, lo que llevará a otra caída del crecimiento económico.
Entonces, ¿qué deben hacer los encargados del diseño de políticas?
Primero, en los países donde la austeridad fiscal es necesaria para prevenir una crisis fiscal, la política monetaria debe ser mucho más flexible —mediante tasas oficiales más bajas y más flexibilidad cuantitativa—para compensar los efectos recesivos y deflacionarios de una política fiscal más estricta.
En general, deben mantenerse tasas oficiales cercanas a cero en la mayoría de las economías avanzadas para apoyar la recuperación económica.
Segundo, los países donde aún no se despiertan los vigilantes del mercado de bonos –los Estados Unidos, el Reino Unido y Japón—deben mantener sus estímulos fiscales y al mismo tiempo diseñar planes de consolidación fiscal creíbles para aplicarlos más tarde a mediano plazo.
Tercero, los países con exceso de ahorro como China y los países emergentes de Asia, Alemania y Japón, deben implementar políticas para reducir sus ahorros y sus superávits de cuenta corriente.
Específicamente, China y los países emergentes de Asia deben aplicar reformas para reducir la necesidad del ahorro de previsión y permitir que sus monedas se aprecien; Alemania debe mantener sus estímulos fiscales y ampliarlos a 2011, en lugar de comenzar ahora con su mal concebida austeridad; y Japón debe aplicar medidas para reducir su superávit de cuenta corriente y estimular el ingreso y el consumo reales.
Cuarto, los países con superávits de cuenta corriente deben permitir que sus monedas subvaluadas se aprecien, mientras que el BCE debe aplicar una política monetaria más flexible que prevea una debilitación gradual del euro para restablecer la competitividad y el crecimiento en la zona del euro.
Quinto, en los países donde el desapalancamiento del sector privado se esté dando muy rápido mediante una caída de su consumo e inversión, deben mantenerse y ampliarse los estímulos fiscales mientras los mercados financieros no perciban que esos déficits son insostenibles.
Sexto, si bien es necesaria una reforma regulatoria que aumente la liquidez y los coeficientes de capital de las instituciones financieras, esos coeficientes más elevados deben adoptarse de manera gradual para evitar un empeoramiento de la contracción del crédito.
Séptimo, en los países donde los niveles de deuda pública y privada son insostenibles –la deuda de las unidades familiares en países donde la burbuja inmobiliaria ha estallado y las deudas públicas, como la de Grecia, que sufren de insolvencia y no únicamente de falta de liquidez—esas deudas deben reestructurarse y reducirse a fin de evitar una deflación de la deuda y una contracción del gasto graves.
Por último, el Fondo Monetario Internacional, la Unión Europea y otras instituciones multilaterales deben facilitar un generosos apoyo de prestamista de último recurso para impedir una recesión deflacionaria severa en países que necesitan un desapalancamiento público y privado.
En términos generales, el desapalancamiento de los hogares, los gobiernos y las instituciones financieras debe ser gradual –y debe estar apoyado por el debilitamiento de las monedas—si queremos evitar una recesión de doble caída y un empeoramiento de la deflación.
Los países que aún pueden mantener los estímulos fiscales y que necesitan reducir su ahorro y aumentar su gasto deben contribuir al ajuste de la cuenta corriente global – mediante ajustes a las monedas y aumento del gasto– a fin de impedir una carencia global de demanda agregada.
El no aplicar esas medidas de política coordinadas –para sostener la demanda agregada en un momento en el que las tendencias deflacionarias aún son severas en las economías avanzadas—podría conducir a una recesión de doble caída muy peligrosa y perjudicial en los países avanzados.
Tal resultado provocaría otro episodio de riesgo sistémico grave en los mercados financieros globales que desencadenaría una serie de contagios de impagos de deuda soberana y dañaría severamente las perspectivas de crecimiento de las economías de mercado emergentes que hasta ahora han experimentado una recuperación más firme que los países avanzados.
LOS ÁNGELES – ¿Cómo deberían abordarse los fallos sistémicos a gran escala del sistema financiero de un país?
Nadie quiere rescatar a los bancos que tomaron malas decisiones.
Pero salvar a un sistema financiero del colapso exige impedir que todos los bancos quiebren al mismo tiempo.
Necesitamos una manera de rescatar a los bancos buenos pero dejar que quiebren los malos.
Ahora bien, ¿cómo podemos distinguir los bancos buenos de los malos?
Cuando los mercados entran en pánico, como sucedió en 1929 y nuevamente en 2008, respaldar al sistema financiero se torna esencial.
La alternativa sería una depresión al estilo de los años 1930.
Pero eso no implica que debamos rescatar a los bancos individuales.
La reciente historia económica está plagada de ejemplos de crisis financieras: Estados Unidos a fines de los años 1980; Suecia, Finlandia y Noruega en 1992; Japón en 1998; y gran parte de la economía mundial en 2008.
Las distintas maneras en que se manejaron esas crisis ofrecen lecciones importantes.
En 1992, el banco central de Suecia, el Riksbank, permitió que se acabara con los tenedores de acciones de bancos privados, pero rescató a los depositantes y a los acreedores al comprar activos riesgosos de instituciones en problemas.
Suecia se recuperó.
Japón recapitalizó sus bancos en 1998, pero no acabó con los tenedores de acciones.
Dado que se mantuvo con vida a los bancos insolventes mediante rescates y garantías gubernamentales, Japón ofreció los incentivos erróneos a sus instituciones financieras.
En consecuencia, Japón nunca se recuperó plenamente de su recesión. 
De modo que la lección es que debemos permitir que los tenedores de acciones a veces pierdan dinero a fin de mantener un sistema financiero saludable.
Un papel importante de los bancos centrales es ofrecer efectivo a bancos potencialmente insolventes cuando cunde el pánico, cuando todas las otras fuentes de capital se agotan.
El banco central es el “prestador de último recurso”.
Pero si los banqueros saben que serán rescatados en los tiempos difíciles, estarán incentivados para otorgar préstamos riesgosos.
Esos préstamos les reportan un alto retorno a los bancos cuando la economía está fuerte, pero están protegidos de las pérdidas por los rescates gubernamentales cuando la economía se debilita.
En 2007, Lehman Brothers, AIG y la mayoría de los otros actores en los mercados financieros ganaban enormes retornos mediante operaciones con derivados respaldadas por hipotecas muy riesgosas.
Cuando cayeron los precios de las viviendas en Estados Unidos, algunos de estos actores deberían haber quebrado.
Pero cuando la Reserva Federal dejó que Lehman Brothers quebrara en septiembre de 2008, se produjo un pánico generalizado, que llevó a la Fed a intervenir para impedir el colapso de los demás actores importantes.
¿De qué otra manera se podría haber manejado las cosas?
Como sugiere Simon Johnson en su libro 13 banqueros, deberíamos dividir los megabancos en partes más pequeñas a las que tranquilamente podríamos dejar quebrar.
Pero no basta con tener muchos bancos pequeños.
También debemos encontrar una manera de respaldar al sistema en su totalidad.
Yo propongo una nueva solución política que respaldaría la totalidad y no las partes.
Los bancos centrales deberían ponerle un piso al valor del sistema bancario de un país mediante el compromiso de comprar acciones en un fondo índice de acciones bancarias a un precio predeterminado.
Este compromiso de precio entraría en vigencia en tiempos de pánico financiero.
Al garantizar la compra de acciones de un fondo mutuo, el banco central ofrecería un incentivo para que los inversores privados canalizaran dinero a las partes más fuertes del sistema bancario permitiendo la quiebra de las partes más débiles.
El fondo índice sería similar a los que tienen tantos trabajadores hoy en planes de pensiones privadas.
Los bancos individuales subirían o caerían en importancia en base a su valor relativo al índice de mercado de todos los bancos en el fondo.
Al ofrecer comprar acciones en el fondo mutuo a un precio mínimo predeterminado, el banco central ofrecería una manera de canalizar fondos en el sistema financiero en tiempos de crisis.
Si bien este plan apuntalaría el valor del sistema financiero en su totalidad, aún así les permitiría a las fuerzas de mercado determinar los precios relativos de las acciones de bancos individuales.
Si hubiera existido esta estructura en Estados Unidos en 2008, cuando los precios de las viviendas se derrumbaron, los bancos que tenían grandes carteras de activos tóxicos con desempeños deficientes habrían comenzado a arrastrar hacia abajo el valor del fondo índice.
Pero estos bancos también habrían caído en importancia en el índice total.
El compromiso de la Fed de comprar acciones del fondo mutuo a un precio predeterminado habría hecho que los inversores inyectaran capital fresco en los bancos más fuertes para aprovechar el respaldo del precio del banco central.
Este esquema para recapitalizar los bancos tiene tres ventajas sobre los otros que han sido sugeridos por economistas y políticos.
Primero, no requiere que los reguladores del gobierno decidan cuánto valen los activos individuales, porque los mercados privados le ponen un valor a los activos tóxicos.
Segundo, elimina los incentivos para que los bancos tomen malas decisiones.
Al permitir que los bancos malos quiebren, soluciona el problema del riesgo moral.
Finalmente, al ofrecer comprar acciones en un fondo mutuo de acciones bancarias, el banco central les da a los inversores privados el incentivo y la confianza para recapitalizar el sistema bancario.
Este plan nos permitiría rescatar a los bancos buenos y dejar que quiebren los malos –sin que a los contribuyentes les cueste un centavo.
WASHINGTON, D.C. – En el torbellino de acontecimientos y noticias que caracterizan la actual crisis mundial, con frecuencia resulta difícil mantener la cabeza clara y hacerse idea de lo que realmente está ocurriendo, pero, cuando damos un paso atrás (cosa que resulta más fácil los días en que los mercados están cerrados), el panorama resulta más claro y también las políticas necesarias.
Permítaseme primero mostrar el escenario mediante tres observaciones sobre la situación actual.
En primer lugar, en los países avanzados probablemente ya hayamos pasado lo peor de la crisis financiera.
Aún hay minas terrestres, desde permutas de incumplimiento crediticio que no se pueden conocer hasta pérdidas ocultas en los balances, pero los peores momentos de mercados monetarios congelados y obscenas propagaciones de riesgos probablemente sean ya cosa del pasado.
En segundo lugar y desgraciadamente, la crisis financiera se ha trasladado a los países en ascenso.
Al cruzar fronteras, las intensas redistribuciones de carteras y la carrera en pos de activos más seguros están creando no sólo crisis financieras, sino también de tipos de cambio.
Si a ello sumamos la reducción de la producción en los países avanzados, podemos ver lo que ahora sufren los países en ascenso a consecuencia tanto de costos crediticios mayores y de una reducción de la demanda de exportaciones.
En tercer lugar, en las economías avanzadas, el golpe a la riqueza y más aún el espectro de otra Gran Depresión han incitado a los particulares y a las empresas a reducir el gasto drásticamente.
No sólo han revisado sus planes de gasto, sino que, además, en muchos casos han aplazado las compras en espera de que se despeje la incertidumbre.
El resultado ha sido una marcada reducción de la producción y del empleo, que ha intensificado los temores sobre el futuro y ha disminuido aún más el gasto.
Pasemos ahora a la política que aplicar.
Si mi caracterización de los acontecimientos es correcta, el conjunto de políticas idóneas está claro.
En primer lugar, se deben perfeccionar y consolidar las medidas adoptadas al comienzo para reparar el sistema financiero.
Una ventaja de los peores días de la crisis de octubre fue la de atemorizar a los gobiernos y obligarlos actuar en el frente financiero.
Los bancos centrales facilitaron liquidez con generosidad.
Pero los gobiernos no tardaron en comprender que la cuestión principal era la solvencia.
Prometieron aplicar programas encaminados a las compras de activos (para aclarar los balances de las entidades financieras), la recapitalización (para velar por que, en caso de ser solventes, pudieran funcionar y seguir prestando) y garantías (para tranquilizar a los depositantes y a algunos inversores, en el sentido de que sus fondos estaban seguros).
La arquitectura básica para esas medidas ya existe, pero su aplicación ha sido con frecuencia azarosa.
Se podrían haber aprendido más rápidamente las enseñanzas que se desprendieron de anteriores crisis bancarias en todo el mundo.
Las vueltas y revueltas habidas en algunos de los programas, muy en particular en los Estados Unidos, han creado confusión en los mercados y han hecho que los inversores privados se quedarán esperando una aclaración de las políticas antes de tomar participaciones en las entidades financieras.
No me cabe duda de que el aprendizaje en la práctica propiciará la formulación de programas coherentes, pero se ha perdido tiempo.
En segundo lugar, los países con mercados en ascenso deben recibir ayuda para adaptarse a la crisis financiera.
No se trata sólo de facilitarles liquidez para que puedan simplemente mantener los tipos de cambio ante grandes salidas de capitales.
Muchos inversores que quieren salir ahora no regresarán durante algún tiempo y los países deben aceptarlo y adaptarse al respecto.
En algunos casos, pueden hacerlo por sí mismos, por lo que lo único necesario es el apoyo a la liquidez para evitar un desplome del tipo de cambio y permitir la aplicación del ajuste.
En otros casos, las salidas de capitales sólo empeoran situaciones ya difíciles.
Esos países necesitan algo más que liquidez: necesitan ayuda financiera para aplicar los ajustes necesarios.
¿Se han adoptado las medidas idóneas de ayuda?
Sí y no.
En el caso de algunos países, los principales bancos centrales han brindado acceso a la liquidez mediante líneas de crédito.
Por su parte, el Fondo Monetario Internacional ha creado un nuevo servicio de liquidez, que permite a los países que reúnan los requisitos previos solicitar y obtener fondos con poca o ninguna condicionalidad.
De momento, esas disposiciones han sido suficientes, pero se debe facilitar liquidez de un modo más coherente y amplio.
En cuanto a los países que necesiten más ayuda, ésa es la función natural del FMI.
Varios países han obtenido ya fondos con cargo a los créditos para programas y tenemos motivos para preocuparnos por que se agoten los fondos antes de que haya pasado la crisis.
En tercer lugar, los gobiernos deben contrarrestar la drástica reducción del consumo y la demanda de inversión.
A falta de políticas sólidas, resulta demasiado fácil concebir hipótesis alarmantes, en el sentido de que una producción afectada por la depresión y los problemas en el sistema financiero se retroalimenten y propicien grandes reducciones de la producción.
Así, pues, es esencial que los gobiernos digan con toda claridad que harán todo lo posible para eliminar ese riesgo de reducción del valor de la inversión.
¿Pueden hacerlo de forma creíble?
La respuesta es que sí.
Con unos tipos de interés ya bajos, el margen para la política monetaria es limitado, pero el de la política fiscal es mayor, por lo que los gobiernos deben hacer dos cosas urgentemente.
En primer lugar, en los países en los que haya margen fiscal, deben anunciar expansiones creíbles; en el FMI creemos que, en conjunto, una expansión fiscal mundial del 2 por ciento, aproximadamente, del PIB mundial es viable y apropiada.
Por último –y resulta igualmente importante–, los gobiernos deben indicar que, si las condiciones se deterioran, se aplicará una mayor expansión fiscal.
Sólo con ese compromiso se convencerán los particulares y las empresas de que no vamos camino de la repetición de la Gran Depresión y comenzarán a gastar de nuevo.
Estoy convencido de que, si se aplican esas políticas, al final de 2009, si no antes, la economía mundial empezará a recuperarse de la crisis.
SANTIAGO – Según se informa, los líderes europeos ante la realidad de una Grecia insolvente ahora consideran un "Plan B" que implicaría reducir la carga del servicio de su deuda.
Este es un bienvenido contraste a las opciones consideradas hasta ahora, ya que todas ellas incluían – bajo distintas apariencias – imponer más deuda a un país que ya tiene demasiada.
La deuda pública griega en la actualidad asciende a casi un 160% del PIB oficial del país.
Supongamos que le tome a Grecia 25 años bajarla hasta el límite de Maastricht del 60%.
Si la tasa de interés real sobre la deuda griega fuera del 4% (más o menos lo que Grecia paga ahora por los préstamos de emergencia de la Unión Europea) y el PIB anual crece en un 2% en promedio, el superávit fiscal primario requerido cada año durante el próximo cuarto de siglo alcanzaría al 5,7% del PIB.
Esa es una carga inconcebiblemente grande, que corre el riesgo de condenar a Grecia a una recesión permanente y al descontento social.
Un posible argumento en contra es que Grecia tiene una gran economía informal, por lo que su PIB real es mayor que la cifra oficial.
Como resultado, los índices de deuda que comúnmente se aplican a Grecia podrían estar sobredimensionados.
Sin embargo, la producción informal es de poca utilidad para el servicio de la deuda si no se le puede imponer obligaciones tributarias.
En cualquier caso, la posibilidad de aumentos de impuestos es muy limitada en una economía que se contrae rápidamente.
La conclusión es clara: la carga del servicio de deuda de Grecia es demasiado grande y debe reducirse.
Esto se puede lograr de dos maneras: cortando drásticamente la tasa de interés pagada por Grecia, o reduciendo el valor nominal de la deuda.
Algunos analistas – y de manera prominente Jeffrey Sachs – han sostenido que la mejor manera de avanzar es recortar el rendimiento de la deuda griega llevándolo al nivel del rendimiento de la deuda pública alemana.
Alemania en la actualidad paga un poco más del 3% de interés nominal sobre deuda a 10 años, la mitad de lo que se cobra a Grecia por préstamos de emergencia – y mucho menos de lo que Grecia pagaría si trata de captar dinero en mercados privados.
Este enfoque tiene varias ventajas: al dejar el valor nominal de la deuda sin alteraciones, los funcionarios de la UE podrían argumentar que la reestructuración de la deuda de Grecia no llega a ser una moratoria, por consiguiente se limitaría el contagio.
Los bancos europeos que mantienen deuda del gobierno griego podrían seguir fingiendo que algún día su valor completo será repagado.
Y, el Banco Central Europeo tendría menos excusas para rechazar los bonos griegos presentados como garantía.
La interrogante es si el cambio de cupones – posiblemente junto con una ampliación de vencimientos – sería suficiente para estabilizar a la economía griega y restaurar el crecimiento.
Incluso con tasas de interés en un nivel equivalente al de las tasas alemanas, Grecia tendría que lograr un superávit primario de al menos el 2% del PIB – que sigue siendo bastante grande y se encuentra muy lejos del déficit de la actualidad.
Y, al no cambiar el valor nominal de la deuda, podría prolongarse el freno psicológico a las expectativas y las inversiones.
La alternativa es recortar el valor nominal de la deuda de Grecia.
Parece que los líderes europeos avanzan en esta dirección.
El recorte necesario es grande: la eliminación de la mitad de las obligaciones de deuda pública de Grecia, la dejaría en alrededor del 80% del PIB, un índice más alto del que tiene España.
Hablar de "recortes" con inversores privados inmediatamente dispara preocupaciones sobre contagio.
Pero los mercados ya están asignando una alta probabilidad a una moratoria griega.
Las agencias de calificación han puesto la deuda griega, hace ya mucho tiempo, en el fondo del territorio basura, y ahora otorgan a la deuda portuguesa e irlandesa el mismo estatus.
El aumento de los diferenciales en España e Italia muestra que el contagio ya está ocurriendo, aun sin una decisión oficial para rebajar el valor de la deuda griega.
La Unión Europea está depositando sus esperanzas en un mecanismo para reducir la deuda griega: préstamos del Mecanismo Europeo de Estabilidad Financiera (EFSF) que permitan a Grecia comprar su propia deuda con un descuento en el mercado secundario.
Pero, a pesar de que permitir que el EFSF financie recompras es un paso hacia adelante, una montaña de investigaciones teóricas y empíricas, generada por los esfuerzos de los países en desarrollo para recomprar su deuda en los años 1980 y 1990, ha mostrado que eso está lejos de ser una panacea.
La principal razón es simple: a medida que se reduce la deuda, su precio sube en el mercado secundario, cercenando drásticamente los beneficios para el prestatario.
Hasta el momento se habla sólo sobre canjear los antiguos bonos griegos por dinero en efectivo (en recompras) o nuevos bonos griegos.
Sería mucho más conveniente canjearlos por Eurobonos, que están respaldados por la plena fe y crédito de todos los países de la eurozona. 
Los ministros europeos, quienes todavía están luchando por ponerse al día con la realidad, no están aún considerando canjes de deuda involuntarios.
Pero, si los últimos 18 meses sirven de guía, pronto los estarán considerando.
CAMBRIDGE: Es bastante común que el resultado de los debates acerca de la reforma del lado de la oferta sea sólo una variedad de eslogans: un sector laboral flexible, desregulación y más competencia.
Sin embargo, aún cuando todo mundo está de acuerdo en lo que se debe hacer, por lo general no pasa gran cosa.
Imaginemos a un ministro de economía que en verdad quiere mejorar el renglón de la oferta de su país pero no tiene una idea clara de lo que debe hacer.
Podemos encontrar una respuesta interesante a esto en el trabajo de un grupo de investigación de la Universidad de Harvard organizado por Andrei Shleifer, un distinguido economista cuyo trabajo se centra en la forma en que los gobiernos hacen que la vida en el sector económico resulte más difícil de lo que debería ser.
La investigación de Shleifer considera cuántos pasos formales es necesario tomar, en 75 países muestra, para establecer una nueva compañía (legalmente y sin sobornos), así como cuánto tiempo hace falta y cuál es el costo.
Si el gobierno de un país hace que la creación formal de empresas sea más difícil, uno no debe sorprenderse al descubrir que el número de nuevos negocios sea reducido y que éstos se encuentren muy aislados entre sí.
Y si no se crean compañías ¿de dónde surge el crecimieto y cómo se incrementa la cantidad de empleos?
La tabla que vemos a continuación nos permite saborear la odisea que representa establecer un negocio. En promedio, considerando los 75 países, es necesario hacer 10 trámites distintos para conseguir diversos certificados, un tiempo acumulado de 63 días para terminar con todo el proceso (asumiendo que no hay retrasos burocráticos) y un total en pagos al gobierno tan alto como un tercio del ingreso anual.
Los resultados son impresionantes, sobre todo si nos preguntamos ¿qué más hace el estado si no registrar un nombre y asignar un número de registro de contribuyentes?
¿Quién tiene tiempo para pasar 110 días, como en la República Eslovaca, corriendo de un lado a otro entre oficinas de gobierno?
¿Cómo puede una persona que está dando todo de sí para abrir un negocio gastar además $1,000, como en Polonia, en papeleo?
Canadá es el ganador de este concurso de burocracias: las intervenciones del gobierno son mínimas, simples y de bajo costo; el desempeño de Canadá es aún mejor que el de Estados Unidos.
¿En dónde es peor?
En Bolivia.
El resto de los 75 países, incluyendo a los de Europa Occidental, se encuentra en los lugares intermedios.
En Italia, sólo para dar un ejemplo, la burocracia es tan vergonzosa que una persona necesita 4 meses para montar un negocio.
Brasil, el país latinoamericano típico, tuvo un papel bastante terrible en esta competencia; lo mismo pasó con las economías de Europa del Este.
Si miramos más allá de Norteamérica, los países nórdicos, Australia y Nueva Zelanda, líderes indiscutibles del suminsitro, las cosas empeoran a pasos agigantados.
Los investigadores de Harvard se preguntan: ¿son estos collares blancos estrictamente necesarios?
Los intentos por demostrar que regular la apertura de nuevas empresas puede ser benéfico, han fallado miserablemente.
Las burocracias, según concluye el estudio de Shleifer, crean obstáculos sólo para estar en posición de robar, recibir sobornos o tener trabajos seguros y fáciles.
La economía no sólo sufre por no tener tantos trabajos como podría tener si las condiciones para formalizar una compañía fueran más simples, sino además por la carga de tener que pagar y que soportar una burocracia.
Puesto que aplicar una excesiva regulación a este papeleo no tiene ningún otro propósito, los gobiernos deberían hacer algo al respecto, es decir, eliminar la pista de obstáculos.
Claro, hay quienes argumentan que estos obstáculos no significan nada en la práctica, pues si resultan agobiantes los negocios pueden darles la vuelta volviéndose clandestinos.
Funcionan igual de bien, dicen, así que ¿cuál es el problema?
Tonterías.
Al criminalizar la apertura y la operación de negocios obligándolos a la clandestinidad no sólo se está usando una mala estrategia económica, sino de hecho se está logrando que muchas empresas nunca aparezcan, ni siquiera en el sector informal.
Imaginemos, otra vez, al ministro de economía.
Él desprecia la corrupción y los excesos burocráticos; demanda que se hagan cambios.
¿Qué puede hacer?
En una ocasión Brasil experimentó con el nombramiento de un ministro de "desburocratización".
Este ministro viajó por todo el país y revizó cada una de las formas que hacía falta llenar para pasar por las diversas faces del proceso.
Logró eliminar, quizá, un tercio de ellas.
Fue un gran triunfo considerando que se trata de un país en el que los funcionarios adoran poner sellos en los papeles casi por cualquier razón.
¿Y qué pasó después?
Nadie se acuerda ya. Supuestamente su trabajo terminó, el ministerio desapareció.
Acabar con la burocracia, sin embargo, es una tarea más difícil.
En la actualidad, el laberinto de trámites en Brasil es más rebuscado que nunca.
Esto confirma una regla que ya Shleifer y sus colegas intuían: el único método que hay para controlar a los burócratas es deshacerse de cuantos sea posible, permanentemente.
Mientras continúen haraganeando en sus oficinas, encontrarán algo qué hacer y, por desgracia, generalmente lo que descubren es otra forma de "proteger al público en contra de los negocios" o, dicho de otra manera, otro mecanismo para impedir que los negocios funcionen.
NUEVA YORK – Algunos pensaban que la elección de Barack Obama revertiría las cosas para Estados Unidos.
Como no fue así, incluso después de la sanción de un gigantesco paquete de estímulo, la presentación de un nuevo programa para hacer frente al subyacente problema inmobiliario y varios planes para estabilizar el sistema financiero, algunos ya empiezan a culpar a Obama y a su equipo.
Obama, sin embargo, heredó una economía en caída libre, y difícilmente hubiera podido revertir las cosas en el corto tiempo que transcurrió desde que asumió la presidencia.
El presidente Bush parecía un ciervo encandilado por los faros -paralizado, incapaz de hacer prácticamente nada- durante los meses anteriores a abandonar el cargo.
Es un alivio que Estados Unidos finalmente tenga un presidente que puede actuar, y lo que ha estado haciendo marcará una gran diferencia.
Desafortunadamente, lo que está haciendo no es suficiente.
El paquete de estímulo parece grande -más del 2% del PBI por año-, pero una tercera parte está destinada a recortes impositivos.
Y, en un momento en que los norteamericanos enfrentan un excedente de deuda, un desempleo que crece rápidamente (y el peor sistema de compensación por desempleo entre los principales países industriales) y una caída de los precios de los activos, probablemente ahorren gran parte del recorte impositivo.
Casi la mitad del estímulo no hace más que compensar el efecto contraccionario de la reducción de personal a nivel estatal.
Los 50 estados de Estados Unidos deben mantener presupuestos equilibrados.
Los déficits totales se calculaban en 150.000 millones de dólares hace unos meses; hoy la cifra debe ser mucho mayor -de hecho, sólo California enfrenta un déficit de 40.000 millones de dólares.
Los ahorros de los hogares finalmente están empezando a aumentar, lo cual es bueno para la salud a largo plazo de las finanzas hogareñas, pero desastroso para el crecimiento económico.
Mientras tanto, la inversión y las exportaciones también se están derrumbando.
Los estabilizadores automáticos de Estados Unidos -la progresividad de nuestros sistemas tributarios, la fortaleza de nuestro sistema de asistencia pública- se han visto seriamente debilitados, pero ofrecerán cierto estímulo, a medida que el déficit fiscal esperado trepe al 10% del PBI.
En resumen, el estímulo fortalecerá la economía de Estados Unidos, pero probablemente no sea suficiente para restablecer un crecimiento robusto.
Esas son malas noticias para el resto del mundo, también, ya que una recuperación global fuerte requiere de una economía norteamericana fuerte.
Las verdaderas deficiencias en el programa de recuperación de Obama, sin embargo, no residen en el paquete de estímulo sino en sus esfuerzos por reanimar los mercados financieros.
Las anomalías de Estados Unidos les ofrecen importantes lecciones a los países en todo el mundo, que enfrentan o enfrentarán mayores problemas con sus bancos:
- La demora en la reestructuración bancaria es costosa, tanto en términos de los eventuales costos del rescate como del daño a la economía general en el ínterin.
- A los gobiernos no les gusta admitir los costos totales del problema, de modo que le dan al sistema bancario apenas lo suficiente para sobrevivir, pero no lo suficiente como para devolverle la salud.
- La confianza es importante, pero debe descansar en fundamentos sólidos.
Las políticas no deben basarse en la ficción de que se otorgaron buenos créditos, y que la perspicacia empresaria de los líderes y reguladores del mercado financiero se validará una vez que se restablezca la confianza.
- Se puede esperar que los banqueros actúen en interés propio en base a incentivos.
Los incentivos perversos alimentaron la excesiva toma de riesgos, y los bancos que están al borde de la quiebra pero son demasiado grandes como para quebrar volverán a actuar de la misma manera.
Sabiendo que el gobierno recogerá los pedazos si fuera necesario, pospondrán la resolución de las hipotecas y pagarán miles de millones en bonos y dividendos.
- Socializar las pérdidas al mismo tiempo que se privatizan las ganancias es más preocupante que las consecuencias de la nacionalización de los bancos.
Los contribuyentes norteamericanos están recibiendo un trato cada vez peor.
En la primera ronda de las infusiones de efectivo, obtuvieron alrededor de 0,67 dólar en activos por cada dólar que entregaron (aunque los activos estaban casi con certeza sobrevaluados y su valor cayó rápidamente).
Pero en las últimas infusiones de efectivo, se calcula que los norteamericanos están recibiendo 0,25 dólar, o menos, por cada dólar.
Los malos términos implican una gran deuda nacional en el futuro. Una razón por la que estamos recibiendo malos términos es que si obtuviéramos un valor justo por nuestro dinero, a esta altura seríamos el accionista dominante de por lo menos uno de los principales bancos. &nbsp;
- A no confundir salvar a banqueros y accionistas con salvar bancos.
Estados Unidos podría haber salvado a sus bancos, y dejar a los accionistas librados a su suerte, por mucho menos de lo que invirtió.
- El efecto derrame en la economía casi nunca funciona.
Inyectar dinero en los bancos no ayudó a los propietarios de casas: los remates siguen aumentando.
Dejar que AIG quebrara podría haber afectado a algunas instituciones sistémicamente importantes, pero hacer eso habría sido mejor que arriesgar más de 150.000 millones de dólares y esperar que parte de esa cifra recayera donde fuera importante.
- La falta de transparencia metió al sistema financiero norteamericano en este problema.
La falta de transparencia no lo sacará de esta situación.
La administración Obama está prometiendo asumir las pérdidas para persuadir a los fondos de cobertura y a otros inversores privados de comprar activos intangibles de los bancos.
Pero esto no establecerá "precios de mercado", como sostiene la administración.
Si el gobierno asume las pérdidas, estos son precios distorsionados. Las pérdidas bancarias ya ocurrieron y sus ganancias ahora deben producirse a expensas de los contribuyentes.
Incorporar a los fondos de cobertura como terceras partes no hará más que aumentar el costo.
- Mejor proyectar hacia adelante que mirar hacia atrás, concentrándose en reducir el riesgo de los nuevos créditos y asegurando que los fondos creen nueva capacidad de préstamo. El pasado, pisado.
Como punto de referencia, los 700.000 millones de dólares otorgados a un nuevo banco, apalancados 10 a 1, podrían haber financiado 7 billones de dólares en nuevos préstamos.
La era de pensar que se puede crear algo de la nada debería terminar.
Las respuestas miopes de los políticos -que esperan arreglárselas con un acuerdo que es demasiado pequeño como para complacer a los contribuyentes y lo suficientemente grande como para complacer a los bancos- sólo prolongará el problema.
Se está vislumbrando un callejón sin salida.
Se necesitará más dinero, pero los norteamericanos no están de ánimo para ofrecerlo -ciertamente, no en los términos que se han visto hasta ahora-.
El pozo de dinero tal vez se esté secando y con él, también, el optimismo y la esperanza legendarios de Estados Unidos.
RANGÚN – En todo Oriente Medio y ahora en Birmania (Myanmar), ha vuelto a plantearse una de las grandes cuestiones de la política mundial contemporánea: ¿cómo pueden pasar los países de un autoritarismo desfalleciente a alguna forma de pluralismo autónomo?
A su vez, los ministros de Asuntos Exteriores de todos los países afrontan cuestiones normativas fundamentales: cuando un país lanza semejante transición política, ¿cuándo deben ayudar otros países y cuál es la forma mejor de hacerlo?
Las transiciones logradas son, parafraseando a Tolstói, todas iguales, pero todas las transiciones no logradas lo son a su modo.
Las transiciones logradas en gran parte de la Europa central a raíz del fin de la Guerra Fría se vieron facilitadas por el desplome del antiguo orden comunista de la noche a la mañana y su entrega del poder pacíficamente, lo que, junto con un apoyo generoso de la Europa occidental, los Estados Unidos y otros, contribuyó a infundir un talante favorable para la reconciliación, al permitir que cada uno de los países abordara de forma mesurada y no vengativa las numerosas cuestiones morales resultantes del obscuro pasado reciente.
Tal vez sobre todo, esas transiciones se produjeron dentro de una red más amplia de instituciones legítimas –la Unión Europea, la OSCE, la OTAN y el Consejo de Europa– y adalides del Estado de derecho.
Ese marco de apoyo brindó una hoja de ruta para las autoridades nacionales, a las que ayudó a construir instituciones democráticas y marginar a los extremistas.
En otras partes del mundo, la situación no es tan fácil.
Los regímenes desacreditados pueden aferrarse aún más despiadada y ruinosamente al poder, como en Siria, o pueden crear toda clase de problemas nuevos en su salida del poder, como en Libia, o pueden estar esforzándose por introducir la rendición democrática de cuentas, al tiempo que mantienen la estabilidad, como en Egipto.
En Birmania, vemos otro modelo: un intento audaz, después de decenios de gobierno militar, de avanzar de forma controlada, pero decidida, hacia una nueva forma de gobierno no excluyente.
Este caso presenta sorprendentes similitudes con lo que ocurrió en Polonia cuando acabó el comunismo.
Una minoría militar es partidaria de una reforma progresiva, pero quiere proteger su posición y está decidida a evitar la caída en el caos.
La oposición está encabezada por un dirigente carismático con enorme apoyo popular y la minoría gobernante ofrece cierto número de escaños parlamentarios a una votación popular y se queda conmocionada ante una victoria aplastante de la oposición.
Además, como ocurrió en Polonia, los dirigentes de la oposición de Birmania deben mantener un equilibrio delicado: satisfacer a sus impacientes partidarios (muchos de los cuales sufrieron enormemente bajo el antiguo régimen), al tiempo que ofrecen a los que aún ocupan el poder la perspectiva de un futuro válido.
Pero hay diferencias fundamentales.
Birmania tiene una dinámica política interna muy diferente, entre otras cosas por la compleja relación entre sus diversas comunidades étnicas y lingüísticas: divisorias sociales que no existían en la transición de una Polonia en gran medida homogénea.
Además, a diferencia de Polonia cuando se desplomó el comunismo, Birmania ya tiene poderosos magnates de los negocios que han prosperado durante el sistema vigente… y están decididos a mantener y desarrollar sus privilegios.
Sobre todo, no hay un marco institucional internacional e inmediato que fomente el cambio constante y establezca normas y criterios: Birmania debe encontrar su propia vía.
A principios de este mes, visité Birmania, donde me reuní con el Presidente Thein Sein y la dirigente de la oposición Aung San Suu Kyi, además de ex presos políticos y muchos otros activistas.
Quedé convencido de que Birmania es un país en movimiento… y que avanza firmemente en la buena dirección.
Todas las partes reconocen que ese país grande y rico en recursos ha tenido un rendimiento muy inferior a sus posibilidades durante un tiempo demasiado largo.
También convienen en que un planteamiento progresivo, basado en la reconciliación, es mejor que una lucha declarada por el poder, que podría cobrar rápidamente una desastrosa dimensión étnica.
Ese consenso seguirá siendo digno de crédito mientras continúe la reforma política y se acelere el crecimiento económico.
Después de un período tan largo de estancamiento, la población quiere ver y sentir cambios para mejor en sus vidas.
Los demás debemos adoptar una actitud constructiva y creativa, no prescriptiva ni demasiado exigente.
Sobre todo, debemos tener paciencia.
La suspensión de las sanciones por parte de la UE y la disposición general a entablar un diálogo constructivo tienen sentido.
Los dirigentes de Birmania deben responder liberando a todos los presos políticos y abriendo enteramente todo el proceso político.
La UE debe velar también por que su asistencia para el desarrollo –y el proceso de su materialización– realce el pluralismo y la reconciliación, al beneficiar a todas las comunidades de Birmania equitativa y transparentemente.
Polonia va a hacer su propia contribución directa, sobre todo ayudando a las autoridades birmanas, a los dirigentes de la oposición y a los representantes empresariales a entender la “tecnología de la transición”, es decir, la sucesión ordenada de las reformas técnicas, que ha contribuido a hacer de Polonia una de las economías más saneadas de la Europa actual.
Nuestros representantes comerciales me acompañaron para exponer proyectos de inversión en gran escala.
Tal vez el aspecto más alentador de mi visita a Birmania fuera la buena disposición a abrirse y aprender de otros países que han hecho el doloroso recorrido de la dictadura a la democracia.
Un general me preguntó, en privado: “¿Cómo consiguieron ustedes aplicar unos cambios políticos tan espectaculares sin derramamiento de sangre?”
Una joven participante en nuestro seminario sobre la democracia dijo a los periodistas y conferenciantes reunidos: “Pensábamos que Birmania era un único ejemplo.
Ahora vemos que países lejanos han tenido experiencias muy similares.
Nos sentimos menos solos, porque todo salió muy bien en el caso de ustedes”.
Con ese espíritu –y la ayuda extranjera idónea– confió en que también salga todo bien para Birmania.
Por toda la Unión Europea, los temores a la globalización y la aversión hacia la integración y la inmigración han tenido enormes consecuencias políticas, incluyendo los referendos fallidos en Holanda y Francia sobre el proyecto de tratado constitucional y la moratoria de facto en las negociaciones de adhesión de Turquía.
El Consejo y la Comisión Europeos observan con impotencia, como si el asunto no estuviera en sus manos.
Se considera generalmente que la incapacidad de la UE para afrontar los retos de la integración se debe a la rigidez de las estructuras económicas y a un capital humano que no es el adecuado –debilidades que sólo se pueden abordar efectivamente con políticas nacionales, en las que la UE tiene poca participación.
Pero la adopción de una cantidad sustancial de políticas en toda la UE justifica el fortalecimiento de la coordinación en el caso de las reformas del mercado laboral y de la seguridad social.
Las normas anticuadas del mercado laboral son la causa principal por la que no se han materializado todas las ventajas del mercado interno y la unión monetaria.
La rigidez del mercado laboral -sobre todo en Francia, Alemania e Italia- impide que haya un ajuste ante la competencia cada vez mayor de los mercados en proceso de integración.
Quienes pierden su empleo no pueden encontrar otro debido a las barreras de entrada, mientras que la alta tasa de desempleo de largo plazo hace que quienes sí tienen empleo se sientan amenazados.
Al ver con inquietud a los inmigrantes y a la integración del mercado interno, ambos grupos están cada vez más en contra de Europa.
Si Francia o Italia no pueden llevar a cabo las reformas, a la larga pueden verse tentados a no cumplir con la libre circulación de bienes, servicios y mano de obra –e incluso tal vez abandonen el euro- con consecuencias perturbadoras para todos los miembros.
Por ello, hay un interés común en fomentar políticas nacionales que sean compatibles con la integración en el mercado interno.
Es probable que el “aprendizaje” en cuestión de políticas refuerce los beneficios de la coordinación, como lo confirman las evidencias de que las reformas tienden a propagarse en oleadas.
Las reformas estructurales generalmente se enfrentan a resistencias por la incertidumbre sobre los costos y su distribución.
Una forma de debilitar estas resistencias es involucrar no sólo a los ministros y jefes de gobierno en el intercambio de información sobre el diseño de políticas, sino también a aquéllos que se resisten al cambio, los sindicatos en particular.
Después de todo, un mensaje claro del Consejo Europeo tendría un efecto mucho más fuerte si expresara no sólo los deseos de los jefes de gobierno, sino también una amplia aceptación de todos los niveles de la sociedad.
Sólo entonces se puede esperar una implementación plena de las reformas y del círculo virtuoso de expectativas y desempeño económico mejorados que debieron haberse puesto en marcha hace siete años en la Cumbre de Lisboa del Consejo Europeo.
La experiencia de reformas exitosas en los países anglosajones y nórdicos muestra que Europa no tiene que estar condenada al estancamiento, siempre que renuncie a la protección laboral rígida.
La clave para superar las resistencias es ofrecerle a los trabajadores esperanzas de que pueden encontrar un nuevo empleo.
El Consejo Europeo también podría recomendar que cualquier relajación de la protección laboral se acompañara del establecimiento de un salario mínimo –determinado como una proporción acordada del salario legal de un empleo fijo a largo plazo.
Con un paquete global de políticas como ese, la resistencia al cambio probablemente disminuiría.
La inmigración plantea desafíos de política aún mayores, puesto que existe una percepción muy amplia de que los recién llegados amenazan los empleos y excluyen a los nacionales de los servicios sociales.
Hay abundantes evidencias de que las restricciones a la inmigración en un país hacen que los flujos migratorios se desvíen hacia otros países de la UE, y de que los beneficios sociales generosos son lo que atrae a la migración.
Además, los mercados laborales que funcionan bien atraen a migrantes más calificados, mientras que quienes tienen pocas calificaciones o están dispuestos a trabajar de manera ilegal se dirigen a los países con protección laboral rígida.
La migración laboral también plantea desafíos a los países expulsores porque disminuye su fuerza laboral joven y capacitada.
La coordinación puede proporcionar remedios eficaces para el exceso negativo de políticas.
Dos medidas serían particularmente útiles.
En primer lugar, los Estados miembros más antiguos deberían eliminar inmediatamente las restricciones que quedan a la libre circulación de la mano de obra proveniente de los nuevos países miembros.
Todo salario mínimo también se aplicaría automáticamente a los trabajadores migratorios para mitigar la competencia “desleal” en los empleos no calificados.
En segundo lugar, la UE debería adoptar un mecanismo común para la admisión de trabajadores migratorios provenientes de fuera de la Unión.
Ese mecanismo debería incluir un “sistema de puntos” para seleccionar a los solicitantes de permisos de residencia y trabajo que daría una puntuación a cada uno de ellos sobre la base de criterios objetivos, como el idioma, la educación y la experiencia.
Este enfoque se ha utilizado con éxito en Australia, Nueva Zelanda y Suiza. Alemania y Gran Bretaña están haciendo otro tanto.
Establecer un “piso de seguridad social” común en toda la UE, proporcionar una red de seguridad efectiva para los trabajadores nacionales cuyos trabajos se ven amenazados por la integración y adoptar una política coordinada respecto a la inmigración tranquilizaría a los ciudadanos europeos.
Esto, a su vez, podría reducir su hostilidad hacia los trabajadores migratorios y al mismo tiempo ofrecería a los migrantes un marco jurídico justo y equitativo.
Estas políticas de mercado laboral e inmigración deberían convertirse en el objetivo de la coordinación de políticas en la UE.
Al concentrarse en políticas que promuevan la integración y al mismo tiempo preserven el modelo social europeo, el Consejo Europeo volvería a ser un foro importante de política donde las necesidades y esperanzas verdaderas de los ciudadanos pudieran encontrar respuestas efectivas.
WASHINGTON, DC - El mundo ha entrado en el cuarto año de la Gran Recesión.
Hasta ahora, las economías que pertenecen a la Organización Mundial del Comercio se han resistido a la clase de proteccionismo generalizado que haría mucho peor una situación de por sí difícil.
Sin embargo, se están elevando las presiones proteccionistas en la forma de crecientes llamados al nacionalismo económico.
La mejor defensa del libre comercio por parte de la OMC es un buen ataque.
Un nuevo Acuerdo de Facilitación del Comercio iría en beneficio de todos mediante el aumento de la capacidad de comercio de los países en desarrollo, el fortalecimiento del mandato de desarrollo de la OMC y el impulso al crecimiento económico mundial.
Más de una década después del lanzamiento de la Ronda de Doha de conversaciones globales sobre libre comercio, este acuerdo podría ser un "pago inicial" a cuenta del compromiso que sus miembros han hecho de vincular comercio y desarrollo.
Los países en desarrollo serían los más beneficiados con la mejora de la facilitación del comercio.
Con el apoyo adecuado, los comerciantes de los países más pobres podrían competir e integrarse en las cadenas de suministro globales.
Hay excelentes oportunidades de obtener ganancias.
Las ineficiencias en el procesamiento y despacho de las mercancías ponen a los comerciantes de los países en desarrollo en desventaja frente a la competencia. A menudo, los procedimientos fronterizos anticuados e ineficientes y una infraestructura inadecuada significan altos costos de transacción, largas demoras, oportunidades para la corrupción y un aumento de entre un 10 y un 15% del costo de comercializar los productos, incluso más en los países sin litoral.
Los estudios realizados por el Banco Mundial sugieren que cada dólar que se destina a apoyar la reforma de la facilitación del comercio en los países en vías de desarrollo genera hasta $70 en beneficios económicos.
Cuando los fondos se dirigen a mejorar los sistemas y procedimientos de gestión fronteriza -los mismos temas que se tratan en las negociaciones de facilitación del comercio- el impacto es particularmente significativo.
Los proyectos destinados a impulsar la eficiencia y la transparencia, con el apoyo de los bancos de desarrollo y donantes bilaterales, han marcado diferencias notables. En África oriental, las mejoras de procedimiento han reducido el tiempo de despacho de carga promedio para cruzar la frontera entre Kenia y Uganda desde hace casi dos días a solo siete horas.
En Camerún, algunas de nuestras organizaciones han colaborado con la Organización Mundial de Aduanas para ayudar a la autoridad aduanera a reducir la corrupción y aumentar la recaudación de ingresos, estimada en más de $ 25 millones al año.
En la frontera entre Laos y Vietnam, un acuerdo de transporte sub-regional transfronterizo ha reducido el tiempo de tránsito de carga de cuatro horas a poco más de una hora.
En un proyecto de autopista entre Phnom Penh y Ciudad Ho Chi Minh, un nuevo módulo aduanero ha ayudado a aumentar el valor total del comercio que circula por el paso fronterizo Moc Bai-Bavet en un 40% en tres años.
En el Perú, algunos de nuestros bancos han trabajado con transportistas internacionales para conectar aldeas remotas y pequeñas empresas a mercados de exportación a través de los servicios postales nacionales, convirtiendo a más de 300 pequeñas empresas en exportadores, la mayoría por primera vez.
Ya están claras las líneas generales de un nuevo acuerdo de facilitación comercial de la OMC, pero sigue habiendo algunas diferencias técnicas sobre cláusulas específicas.
Los países en desarrollo quieren un compromiso creíble con el apoyo de la implementación, como asistencia técnica y desarrollo de capacidades. Un estudio del Banco Mundial estima que los costes de aplicar las medidas que probablemente contemple un acuerdo de este tipo serían relativamente modestos (entre 7 y 11 millones de dólares en los países estudiados, a lo largo de varios años) especialmente si se toman en cuenta los beneficios esperados.
Ya hay disponibles programas de desarrollo de capacidades y financiamiento para los gobiernos que deseen mejorar su facilitación del comercio.
Los principales países donantes y las organizaciones internacionales de desarrollo han dado prioridad a la facilitación del comercio y han elevado la inversión en este ámbito. Según la OCDE, de 2002 a 2010, la ayuda relacionada con la facilitación del comercio se multiplicó por diez en términos reales, de casi US$ 40 millones a casi US$ 400 millones.
El Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Europeo para la Reconstrucción y el Desarrollo, el Banco Interamericano de Desarrollo, el Banco Islámico de Desarrollo y el Banco Mundial se encuentran listos -junto a la OMC- para ayudar a los países en desarrollo a través del proceso de aplicación plena y efectiva del acuerdo.
Eso significa ayudar a los países a evaluar sus necesidades de facilitación del comercio caso por caso, vincular esas necesidades con los recursos necesarios, y establecer relaciones de intermediación entre países beneficiarios y entidades pro-desarrollo para asegurar que la ayuda se preste de manera rápida y eficaz.
En las negociaciones internacionales, siempre se puede avanzar si todos comparten los beneficios de un acuerdo, y la facilitación del comercio ofrece a todos los países avances en términos de desarrollo.
Es hora de que los miembros de la OMC avancen en aquellos temas en que hay margen para hacerlo.
Será un pago inicial de una sólida inversión.
CAMBRIDGE – La Junta de Gobernadores de la Reserva Federal de los Estados Unidos aprobó recientemente una norma conforme a la cual los supervisores de bancos, los guardianes de la seguridad y la solvencia del sistema financiero, examinarían las estructuras de retribución de los ejecutivos bancarios.
Las autoridades de otros países están examinando la posibilidad de aprobar –o están aprobando– programas similares, pero, ¿qué estructuras deben procurar fomentar los reglamentadores?
Ahora se acepta de forma generalizada que es importante recompensar a los banqueros por los resultados a largo plazo.
Recompensar a los banqueros por los resultados a corto plazo, aunque posteriormente dichos resultados se inviertan, produce incentivos para que corran riesgos excesivos.
Pero vincular las compensaciones a los ejecutivos con los resultados a largo plazo no es una respuesta completa al imperativo que afrontan las empresas y los reglamentadores.
La cuestión sigue siendo ésta: ¿resultados a largo plazo para quién?
Las recompensas basadas en el capital social, junto con la estructura del capital, muy apalancada, de los bancos, vinculan la remuneración de los ejecutivos con una apuesta apalancada por el valor de los activos de los bancos.
Como Holger Spamann y yo mostramos en nuestra investigación, las remuneraciones de los ejecutivos deben estar vinculadas con el valor a largo plazo correspondiente a los accionistas, pero también a otros contribuyentes al capital de los bancos.
En la situación actual, los ejecutivos de los bancos esperan participar en todos los beneficios que correspondan a los accionistas comunes, pero están protegidos contra las consecuencias que las pérdidas producidas por sus decisiones puedan tener para accionistas, titulares de bonos y depositantes preferentes o para el Estado como garante de los depósitos.
Es de esperar que la protección de los ejecutivos contra las pérdidas sufridas por las partes interesadas distintas de los accionistas los anime a hacer inversiones y contraer obligaciones que aumenten la probabilidad y la importancia de unas pérdidas superiores al capital de los accionistas.
Además, dicha protección disuade de la consecución de capital suplementario, al inducir a los ejecutivos a gestionar los bancos con un nivel de capital que no ofrece una protección suficiente a los titulares de bonos y a los depositantes.
Cuanto menos capitalizados estén los bancos, más graves serán esas distorsiones... y mayores los costos que serán de esperar a consecuencia de la protección de los ejecutivos contra las posibles pérdidas sufridas por las partes interesadas distintas de los accionistas.
¿Cómo se podrían reformular las disposiciones relativas a la remuneración para abordar esos problemas?
En la medida en que la remuneración de los ejecutivos esté vinculada con el monto de valores concretos, dichos pagos podrían estar vinculados con una cesta mayor de valores y no sólo  con las acciones comunes.
Así, en lugar de vincular la remuneración de los ejecutivos con un porcentaje concreto del valor de las acciones comunes del banco, se podría vincularla con un porcentaje concreto del valor total de las acciones comunes del banco, las acciones preferentes y todos los bonos en circulación emitidos por él.
Como esa estructura de las remuneraciones expondría a los ejecutivos a una posibilidad mayor de compartir las consecuencias negativas de los riesgos que corran, reduciría sus incentivos para que corran riesgos excesivos.
No obstante, si bien semejante estructura de las remuneraciones propiciaría que los ejecutivos hicieran suyos los intereses de los accionistas y los titulares de bonos preferentes, con lo que mejoraría los incentivos, sería insuficiente para inducir a los ejecutivos a hacer suyos plenamente los intereses del Estado como garante de los depósitos.
Para ello, se podría hacer depender la remuneración de los ejecutivos de los cambios en el valor de los canjes por incumplimiento crediticio, que reflejan la probabilidad de que el banco no tenga capital suficiente para afrontar todas sus obligaciones.
Además, se debería reorganizar la compensación mediante primas.
En el pasado, las primas de los ejecutivos de los bancos se basaban con frecuencia en medidas contables que interesan primordialmente a los accionistas comunes, como, por ejemplo, el rendimiento del capital o las ganancias por acción común.
En el futuro, los bancos deberían examinar la posibilidad de basar la compensación mediante primas en medidas más amplias, como, por ejemplo, las ganancias antes de que se hagan los pagos a los titulares de bonos.
El reconocimiento del valor de la vinculación de la remuneración de los ejecutivos con las consecuencias de las decisiones de éstos para quienes no son accionistas subraya el importante papel de los reglamentadores de los bancos a ese respecto.
Los accionistas comunes de las entidades financieras no tienen un incentivo para inducir a los ejecutivos a tener en cuenta las pérdidas que los riesgos pueden imponer a accionistas, titulares de bonos y depositantes preferentes y a los contribuyentes.
En consecuencia, no se puede depender de unas mejoras de la gestión que hagan a los directores centrarse más en los intereses de los accionistas para vincular las remuneraciones de los ejecutivos con los intereses tanto de los accionistas como de quienes no lo son.
La reglamentación que lo fomente puede ser útil y tal vez necesaria.
No es fácil conseguir que los ejecutivos hagan suyas totalmente las pérdidas esperadas que sus decisiones pueden imponer a los contribuyentes al capital distintos de los accionistas, pero avanzar en esa dirección, aun imperfectamente, significaría un progreso real.
Motivar a los ejecutivos financieros para que se centren en las consecuencias de sus decisiones para todos cuantos aportan capital al banco aumentaría en gran medida sus incentivos para que no corran riesgos excesivos.
Así, pues, contribuiría también a hacer más seguros nuestros sistemas financieros.
BERKELEY – Ya adentrados tres años en la crisis financiera, uno podría pensar que el mundo podría dejar atrás las analogías con la Gran Depresión.
Pero están de vuelta, y con más fuerza que nunca.
Ahora el temor es que la guerra cambiaria, que derive en aranceles y represalias, pueda causar alteraciones en el sistema de comercio internacional tan serias como las de los años 1930.
Hay buenos motivos para preocuparse, ya que la experiencia de los años 1930 sugiere que las disputas por el tipo de cambio pueden ser aún más peligrosas que las depresiones profundas en términos de generar presiones proteccionistas.
De hecho, no fueron los países que experimentaron las peores desaceleraciones económicas y las mayores tasas de desempleo los que aumentaron los aranceles y ajustaron las cuotas más drásticamente en los años 1930.
Si se comparan los países, no había ninguna relación ni entre la profundidad y duración del colapso de producción y el incremento de los niveles de protección, ni entre la magnitud del aumento del desempleo y el alcance del proteccionismo.
La razón por la que los países más afectados en los años 1930 no se mostraron más inclinados a responder protegiendo la industria de la competencia extranjera es sencilla.
El estallido de la Gran Depresión fue testigo del colapso de la demanda, que a su vez condujo a una marcada caída de las importaciones.
Como resultado, los niveles de penetración de las importaciones en realidad cayeron, muy marcadamente, prácticamente en todos los países.
Los productores tenían problemas, sin duda, pero la competencia de las importaciones era el menor de ellos.
Lo mismo sucedió esta vez: cuando la crisis se hizo global en 2008-2009, las importaciones cayeron más rápidamente que  la producción.
Con la caída del comercio, la competencia extranjera se volvió un problema menos importante para los sectores sensibles a las importaciones.
En consecuencia, se apeló al proteccionismo sólo de manera limitada.
El Banco Mundial estima que apenas el 2% de la caída en el comercio durante la crisis se debió a un mayor proteccionismo.
En los años 1930, en cambio, se puede adjudicar al proteccionismo aproximadamente la mitad de la caída en el comercio mundial.
¿Por qué la diferencia hoy?
La respuesta son las disputas cambiarias.
En los años 1930, los países que más aumentaron sus aranceles y ajustaron sus cuotas fueron aquellos con la menor capacidad para controlar sus tipos de cambio –a saber, los países que siguieron ajustándose al patrón oro-.
En 1931, después de que Gran Bretaña y unas dos docenas de países más suspendieron la convertibilidad con el oro y permitieron que sus monedas se depreciaran, los países que se aferraron al patrón oro se encontraron en una espiral deflacionaria.
En un esfuerzo desesperado por hacer algo –cualquier cosa- para defender sus economías, se inclinaron por el proteccionismo, imponiendo aranceles de tipo de cambio favorable a las exportaciones y cuotas de importaciones para compensar la pérdida de competitividad causada por sus propias monedas cada vez más sobrevaluadas.
Pero las restricciones comerciales fueron un mal sustituto para las medidas reflacionarias internas, ya que hicieron poco para frenar la espiral descendente de la producción y los precios, y no sirvieron de nada para estabilizar los sistemas bancarios desvencijados.
Por el contrario, los países que relajaron las políticas monetarias y aplicaron medidas reflacionarias no sólo estabilizaron sus sistemas financieros de manera más efectiva y se recuperaron más rápido, sino que también evitaron el proteccionismo tóxico de ese momento.
Hoy, Estados Unidos se encuentra en la posición de los países ajustados al patrón oro de los años 1930.
No puede ajustar unilateralmente el nivel del dólar contra el renminbi chino.
El crecimiento del empleo sigue siendo una desilusión y los temores de deflación no desaparecerán.
A falta de otros instrumentos con los cuales abordar estos problemas, la presión para una respuesta proteccionista está creciendo.
¿Qué se puede hacer entonces para abordar la situación sin caer en medidas proteccionistas y en represalias?
En los años de deflación de 1930, el método más importante que tenían los países para dominar la presión proteccionista era utilizar la política monetaria de modo activo para hacer aumentar el nivel de precios y estimular la recuperación económica.
Lo mismo es válido hoy.
Si los temores a una deflación menguaran, y si la producción y el empleo crecieran de manera más vigorosa, la presión para una respuesta proteccionista se disiparía.
El villano de la historia, entonces, no es China, sino la Junta de la Reserva Federal de Estados Unidos, que se ha manifestado reacia a utilizar todas las herramientas a su disposición para derrotar la deflación y darle un empuje al crecimiento del empleo.
Si lo hiciera, ayudaría a aliviar la presión en el Congreso para echarle la culpa a alguien, a cualquiera –en este caso China- de la recuperación sin empleo de Estados Unidos.
La Fed debería seguir el ejemplo del Bank of Japan (Banco Central de Japón).
Por supuesto, si China sigue ajustando el renminbi al dólar, la Fed, en efecto, estaría reflacionando no sólo la economía de Estados Unidos sino también la economía china.
Pero es algo que está dentro de sus capacidades.
La economía de China sigue siendo sólo una fracción del tamaño de la de Estados Unidos, y la capacidad de la Fed para expandir su balance es efectivamente ilimitada.
China tal vez no esté contenta con el resultado.
La inflación allí ya es demasiado alta como para sentirse cómoda.
Afortunadamente, el gobierno chino tiene una solución a mano para este problema: así es, puede dejar apreciar su moneda.
NUEVA YORK – Una solución integral de la crisis del euro demanda tres componentes principales: reforma y recapitalización del sistema bancario, un sistema para la emisión de eurobonos y un mecanismo de salida.
Veamos lo primero, el sistema bancario.
Cuando se firmó el Tratado de la Unión Europea en Maastricht, solamente se pensó en los desequilibrios del sector público, pero los excesos del sector bancario resultaron mucho peores.
La introducción del euro dio lugar a la aparición de auges de la construcción en países como España e Irlanda.
Los bancos de la eurozona pasaron a contarse entre los más sobreapalancados del planeta (y los más afectados por la debacle de 2008), y siguen necesitando desesperadamente una protección contra el peligro de insolvencia.
El primer paso ya se dio hace poco, cuando el Fondo Europeo de Estabilidad Financiera obtuvo autorización para rescatar no solamente a gobiernos, sino también a bancos.
Pero a esta medida deben seguirle otras.
Una que se necesita con urgencia es un aumento sustancial del capital propio de los bancos.
Y para que una agencia europea pueda garantizar la solvencia de los bancos, estos deben estar bajo su supervisión.
Una agencia europea de regulación bancaria pondría fin a la relación incestuosa entre bancos y autoridades regulatorias, de la que se derivaron los excesos que impulsaron la crisis actual.
Además, dicha agencia afectaría las soberanías nacionales mucho menos que subordinar las políticas fiscales a una autoridad con jurisdicción sobre toda la UE o la eurozona.
Pasemos al segundo tema: Europa necesita emitir eurobonos.
Se creía que la introducción del euro reforzaría la convergencia, pero lo cierto es que creó divergencias entre los países miembros, dados los muy variados niveles de endeudamiento y competitividad que los separan.
Si los países que cargan con deudas elevadas deben pagar primas de riesgo excesivamente onerosas, sus deudas se volverán insostenibles, tal como sucede en la actualidad.
La solución es obvia: permitir que los países deficitarios refinancien el grueso de sus deudas en las mismas condiciones que los superavitarios.
El mejor modo de lograrlo es autorizar la emisión de eurobonos con el respaldo conjunto de todos los países miembros.
Pero aunque en principio la idea es sencilla, los detalles requieren de mucha elaboración.
¿Qué agencia supranacional estará a cargo de emitir los eurobonos?
¿En qué reglas se basará para autorizar la emisión?
¿Y cómo las hará cumplir?
Es de suponer que la emisión de eurobonos estará sujeta al control de los ministros de finanzas de la eurozona.
El comité designado sería el homólogo del Banco Central Europeo en asuntos fiscales, a la vez que el homólogo europeo del Fondo Monetario Internacional.
De modo que el debate girará en torno de la cuestión del derecho al voto.
El BCE opera según el principio de un voto por país, mientras que el FMI reparte el derecho al voto de acuerdo con el aporte de capital de cada estado integrante.
¿Cuál de los sistemas conviene adoptar?
El primero tal vez equivalga a otorgar a los países deudores carta blanca para acumular más déficit; pero el segundo puede perpetuar una Europa de dos velocidades.
De modo que será necesario encontrar alguna solución intermedia.
Dado que el destino de Europa depende de Alemania, y ya que la emisión de eurobonos pondría en riesgo la propia posición crediticia de este país, está claro que la solución debe prever que Alemania ocupe el asiento del conductor.
Lamentablemente, Alemania tiene algunas ideas erróneas en materia de política macroeconómica: espera que el resto de Europa siga su ejemplo.
Pero lo que sirve para Alemania no puede servir para el resto de Europa, ya que ningún país puede mantener un superávit crónico de la balanza comercial sin otros países que mantengan déficit.
O sea que Alemania debe proponer reglas que los otros países puedan cumplir.
Dichas reglas deben admitir una reducción gradual del endeudamiento.
También deben permitir que los países con altos niveles de desempleo, como España, sigan ejecutando presupuestos deficitarios.
Para lograr los dos objetivos se podría apelar a reglas basadas en metas de déficit ajustadas de acuerdo al ciclo económico.
Y lo más importante, las reglas deben tener en cuenta su propia imperfección, es decir, dejar lugar para la realización de revisiones y mejoras.
El think tank Bruegel, con sede en Bruselas, propuso que los eurobonos constituyan el 60% de la deuda externa no resuelta de los miembros de la eurozona.
Pero vistas las elevadas primas de riesgo que imperan en la actualidad en Europa, este porcentaje no alcanza para nivelar el terreno de juego.
En mi opinión, los títulos de deuda que se emitan en el futuro deberían emitirse totalmente en eurobonos, hasta un límite que establezca el comité designado.
Este debería imponer condiciones tanto más estrictas cuanto mayor sea el volumen de eurobonos que desee emitir cada país.
Hacer valer la voluntad del comité no debería ser problema, ya que el solo hecho de prohibir la emisión de más eurobonos obraría como arma de disuasión eficaz.
Pero se necesita una mejora de los sistemas de vigilancia, para que los países que caigan en infracción reciban aviso oportunamente.
Esto nos lleva directamente al tercer problema pendiente: ¿qué sucede con aquellos países que no deseen o no puedan cumplir las condiciones pactadas?
La imposibilidad de emitir eurobonos podría dar lugar a devaluaciones o cesaciones de pago caóticas.
Si no se cuenta con algún mecanismo de salida, las consecuencias pueden ser catastróficas.
Un arma de disuasión tan peligrosa que no se puede usar es poco creíble (esa es la moraleja que se desprende del caso de Grecia).
Esta es la más difícil de las tres áreas del problema, y no voy a decir que tengo una solución lista para aplicar.
Mucho depende de la evolución de la crisis griega.
Tal vez se pueda idear un mecanismo ordenado de salida que sirva para un país pequeño como Grecia pero no sea aplicable a un país de mayor tamaño como Italia.
Para esos casos, el sistema de emisión de eurobonos debería incluir sanciones inexorables. Tal vez algo así como un ministro de finanzas europeo con legitimidad tanto política como financiera; una solución que puede surgir del intenso debate y el profundo examen de conciencia que con tanta urgencia se necesitan, especialmente en Alemania.
Una cosa es segura: para que el euro sea una moneda viable, es preciso resolver estas tres áreas del problema (reforma y recapitalización del sistema bancario, un sistema de eurobonos y un mecanismo de salida).
Pero quizá los mercados financieros no extiendan una moratoria que dé tiempo a implementar las nuevas disposiciones.
Es posible que el Consejo Europeo, urgido por la presión continua de los mercados, deba encontrar una solución transitoria que evite una calamidad.
Una posibilidad sería autorizar al BCE a prestar directamente a los gobiernos que no encuentren crédito en los mercados en condiciones razonables, mientras se espera la creación del sistema de eurobonos.
BRUSELAS – La Unión Europea enfrenta un momento constitucional.
Los fundadores de la Unión Económica y Monetaria (UEM) advirtieron
 incluso antes del nacimiento del euro que la disipación fiscal constituiría un peligro para la estabilidad de la moneda común.
No obstante, los países miembro de la eurozona insistieron en mantener su plena soberanía en esta área. 
Se suponía que la solución a este acertijo había sido el Pacto de Estabilidad y Crecimiento, en tándem con la llamada cláusula de “no rescate” en el Tratado de Maastricht.
El primero estaba destinado a imponer disciplina fiscal; el segundo, a preservar la estabilidad de las finanzas públicas fijando un límite estricto respecto del volumen de los déficits presupuestarios nacionales. 
Ambos resultaron infructuosos.
El Pacto de Estabilidad y Crecimiento claramente no impidió que se generaran déficits “excesivos”, y la cláusula de no rescate no pasó su primera prueba cuando los líderes europeos, frente a la crisis griega, solemnemente declararon el 11 de febrero que los miembros de la eurozona “iniciarían una acción determinada y coordinada, si fuera necesario, para salvaguardar la estabilidad financiera en la zona del euro en su totalidad”.
Que no se pudiera imponer disciplina de mercado a través de la cláusula de no rescate era predecible: en una crisis sistémica, la preocupación inmediata por preservar la estabilidad de los mercados casi siempre supera al deseo de impedir el peligro moral que surge cuando se salva a deudores imprudentes. Pero en septiembre de 2008, el gobierno de Estados Unidos pensaba de otra manera, y permitió que Lehman Brothers quebrara para imponer disciplina de mercado.
El desastre que siguió ilustró el daño que puede producir una quiebra incontrolada. 
Sin embargo, la lección no debería ser que debe evitarse la quiebra a toda costa: aplicado al caso de Grecia, esto significaría que la presión sobre el gobierno griego para que aplique un ajuste se evaporaría.
La alternativa, más bien, es pensar hacia adelante y prepararse para el futuro. 
El activo de negociación más contundente de un deudor es siempre que los acreedores no pueden contemplar la cesación de pago, porque la cesación de pago haría colapsar todo el sistema financiero.
Pero la disciplina de mercado sólo se puede establecer si la cesación de pago es una verdadera posibilidad.
Es por este motivo que resulta crucial crear un mecanismo para contener el costo –y, así, minimizar los trastornos inevitables- que resultan de una cesación de pago. 
Este es un objetivo elemental del Fondo Monetario Europeo (FME), que Thomas Mayer y yo propusimos, y que ha sido puesto sobre la mesa de la Unión para su discusión por parte del ministro de Finanzas alemán, Wolfgang Schauble, entre otros.
El FME (o más bien el Fondo de Estabilidad Europeo, FEE, como lo han bautizado algunos) podría administrar una cesación de pago ordenada de un país miembro del FME que no cumple con las condiciones asociadas a un programa de ajuste. 
Imaginamos un mecanismo simple, modelado en base a la exitosa experiencia con los bonos Brady.
Se trataba de bonos emitidos por países latinoamericanos en crisis a principios de los años 1990 como parte de un acuerdo para reprogramar sus deudas internacionales. Los títulos del gobierno de Estados Unidos servían de garantía. 
Para salvaguardarse contra los efectos sistémicos de una cesación de pago, el FME podría ofrecer a los tenedores de la deuda del país en default un intercambio de esta deuda por reclamaciones de pago contra el FME.
Por supuesto, los tenedores de deuda estarían obligados a aceptar un descuento uniforme (o recorte) sobre la suma que se les adeuda. 
Sería una medida clave para limitar los trastornos que ocasiona una cesación de pago.
Un default crea una ola de efectos que afecta a todo el sistema financiero, porque todos los instrumentos de deuda de un país que cae en cesación de pago se vuelven, al menos por el impacto, carentes de valor e ilíquidos.
Pero, con un cambio a bonos tipo Brady, las pérdidas de las instituciones financieras serían limitadas (y se podrían controlar mediante la opción del recorte aplicado a los acreedores).
A cambio de ofrecer el intercambio contra un recorte, el FME adquiriría las reclamaciones de pago contra el país en cesación de pago, que luego recibiría cualquier fondo adicional de parte del FME sólo para objetivos específicos que el FME apruebe. 
Otros pagos de transferencias de la UE también serían desembolsados por el FME bajo un estricto escrutinio, o se podrían utilizar para pagar la deuda del país en cesación de pago al FME.
Así, el FME ofrecería un marco para una quiebra soberana comparable a los procedimientos que existen en Estados Unidos para las empresas en quiebra que califican para una reestructuración. 
¿Cómo financiaría el FME sus intervenciones?
Nosotros proponemos establecer un fondo de seguro común con aportes proporcionales al riesgo que representa cada país miembro.
En términos ideales, los aportes deberían basarse en los indicadores de mercado de un riesgo de cesación de pago.
Pero la existencia misma del FME distorsionaría los márgenes de las permutas de riesgo crediticio y los diferenciales de rendimiento entre los miembros del FME. 
Por lo tanto, proponemos que los aportes al FME se basen en los déficits fiscales y los niveles de deuda pública de los países miembro, porque ambos representan señales de advertencia de una liquidez inminente o de un riesgo de insolvencia.
EL FME podría recibir un arancel que sería proporcional a un déficit fiscal que supere el 3% del PBI y a una deuda pública que supere el 60% del PBI –los topes impuestos por el Pacto de Estabilidad y Crecimiento-.
Este arancel representaría una suerte de multa automática, lo que tornaría redundante la elaborada estructura del Pacto.
Estos dos elementos simples –un default ordenado y un mecanismo de financiación- podrían resolver la crisis actual dentro de la zona del euro: al crear un Fondo Monetario Europeo según estos lineamientos, la zona del euro adquiriría una institución que podría respaldar a los países miembro en dificultades, pero que también aseguraría que la disciplina de mercado realmente funcionara. 
ESTOCOLMO – La inminente recesión global ha puesto al frente de la política económica la intervención de los gobiernos para rescatar empresas a punto de la quiebra.
En un discurso pronunciado justo antes de la reciente cumbre del G-20, el Primer Ministro británico, Gordon Brown, desaconsejó al Presidente electo Barack Obama el rescate de los Tres Grandes fabricantes estadounidenses de automóviles en apuros con el argumento de que la competencia mundial ha hecho que su debilitamiento sea irreversible.
Por lo tanto, un rescate únicamente retrasaría lo inevitable a un costo enorme para los contribuyentes.
Siempre es difícil hacer que ese tipo de consejos sean convincentes –especialmente ante las peores perspectivas económicas en 70 años.
Después de todo, la idea generalizada es que la competencia global hace que los empleos se desplacen a los países con mano de obra barata y presiona a la baja los salarios en todas partes.
A medida que la globalización intensifica y acelera el cambio económico, afecta las vidas de los ciudadanos comunes y corrientes como nunca antes y alimenta el temor popular.
Por lo tanto, no sorprende que el Presidente francés, Nicolás Sarkozy, haya cedido ante el encanto del proteccionismo durante la campaña electoral del año pasado, al igual que los dos candidatos presidenciales de los Estados Unidos.
Pero el proteccionismo no tiene por qué ser la única alternativa al temor de la competencia global.
En los países escandinavos, al igual que en los Estados Unidos, la competencia externa se intensificó fuertemente durante la última década.
China y la India adquirieron un poder económico considerable y los Estados ex comunistas vecinos cercanos de Europa que habían estado aislados se integraron rápidamente a la economía europea.
No obstante, encuestas realizadas por Pew Research muestran que en Suecia el 85% de la población está de acuerdo en que el comercio es bueno para su país, en comparación con sólo el 59% de los estadounidenses.
Entre los obreros suecos, la cifra es de 75% a favor.
¿Cómo es posible?
Mediante el diseño de políticas de educación y de protección social, los políticos escandinavos han buscado promover el cambio y no obstaculizarlo.
La opinión pública positiva en Suecia no es síntoma de un lavado de cerebro, sino una respuesta racional a las experiencias de la gente durante la última década.
A medida que la competencia se intensificó y la producción empezó a trasladarse a los Estados bálticos y a Europa del Este, la respuesta de política de Suecia fue mejorar las habilidades de su fuerza de trabajo.
Como resultado, de 1997 a 2007 las exportaciones suecas crecieron casi al doble, la producción industrial aumentó en un 36% y las compañías manufactureras lograron récords de productividad.
En efecto, mientras en los Estados Unidos la producción anual por hora creció un 6.2% durante este período, en Suecia lo hizo un 8%.
Suecia acumuló un superávit en balanza de cuenta corriente de 53% del PIB, comparado con el déficit de 48% del PIB de los Estados Unidos.
El empleo creció un 11% y los salarios de los obreros aumentaron un 24%, lo que alimentó un incremento de más del 30% en el consumo privado.
En resumen, aun cuando la globalización avanzaba, los asalariados suecos disfrutaron de un aumento sustancial en sus niveles de vida.
Si bien algunos empleos se desplazaron al extranjero, de cualquier forma el efecto neto fue positivo en gran medida.
El secreto del desarrollo exitoso de Suecia, del que se derivan las actitudes de la gente, es la forma en que se distribuyen los costos del cambio.
La política oficial busca reducir los costos de la globalización para las personas pero jamás para las empresas.
Los empresarios deben enfrentarse a la competencia para desarrollarse, mientras que las personas despedidas pueden tener dificultades para encontrar un empleo productivo.
Como Ministro de Comercio de Suecia durante la mayor parte de ese período, nunca obstaculicé ni aplacé la competencia de las importaciones.
En la Unión Europea, Suecia votó contra casi todas las propuestas antidumping y proteccionistas.
Mis electores nunca criticaron esto porque la política educativa y la red de seguridad social están diseñadas para disminuir la hostilidad de los trabajadores al cambio.
Mediante políticas educativas amplias se da educación básica a una proporción creciente de la población sueca, con lo que se mejoran sus posibilidades de empleo.
La educación superior es gratuita y accesible en todo el país.
Pero atender únicamente a una generación de estudiantes por año es demasiado poco para satisfacer las exigencias de una economía que cambia con rapidez.
Por ello, además de lo anterior, se dedican recursos importantes a la modernización de las habilidades de quienes ya forman parte de la fuerza laboral.
La protección social también es de naturaleza amplia y general.
En los países escandinavos, a diferencia de, pongamos por caso, Alemania o los Estados Unidos, el gobierno es el responsable de la mayoría de las prestaciones sociales, no las empresas.
De esa forma, se evitan efectos económicos irracionales de inmovilización que hacen que a un trabajador le resulte imposible cambiar de empleo.
Además, las prestaciones son lo suficientemente generosas para asegurar que un período breve de desempleo no obligue a los trabajadores a vender sus casas o incluso sus autos.
El sistema protege no sólo a los desempleados, que pueden seguir pagando hipotecas e intereses, sino también de forma indirecta a los bancos, porque los créditos inmobiliarios se pagan incluso en épocas de recesión.
Y, en lugar de tener que resolver toda clase de problemas económicos privados, los trabajadores despedidos pueden concentrarse en buscar empleos nuevos y orientados al futuro.
No cabe duda que estas políticas son costosas.
Pero se pagan solas mediante la producción de crecimiento e ingresos.
Como lo demuestra la década pasada, han funcionado bien para los países escandinavos durante un período de internacionalización extrema.
En lugar de ceder a las ideas populares, hemos explotado las posibilidades que ofrecen la globalización y el cambio tecnológico.
¿Puede el modelo escandinavo funcionar para otros?
Como mínimo, el ejemplo escandinavo muestra que los políticos tienen más de una opción de donde elegir al estudiar la forma de manejar la globalización .
La competencia externa intensa y los rápidos cambios tecnológicos no tienen por qué ser una carrera hacia el fondo.
Por el contrario, pueden ser compatibles con el crecimiento acelerado de los ingresos reales y con más y mejores empleos.
CHICAGO – En su reunión más reciente en Toronto esta primavera (boreal), el G-20 acordó no acordar.
Aunque la economía mundial necesita desesperadamente un reequilibrio, su declaración fue, de manera intencional, lo suficientemente vaga como para ajustarse a cualquier conjunto de políticas internas que los países pudieran elegir.
Todos se fueron pensando que habían ganado, pero el mundo en términos generales salió perdiendo.
El comercio mundial está altamente desequilibrado.
Los hogares en Estados Unidos, después de haber gastado demasiado, ahora está agobiados por las deudas.
Los exportadores en Europa y Asia se han vuelto excesivamente dependientes de las ventas a Estados Unidos y otras economías hoy debilitadas como España y el Reino Unido.
Las acciones miopes que se tomaron de ambos lados han ayudado a afianzar un patrón de comportamiento a más largo plazo que sólo dificulta alejarse del equilibrio insostenible de hoy.
Como siempre, el cambio altera el status quo cómodo y los intereses que se benefician de él.
Por ejemplo, el lobby inmobiliario en Estados Unidos obviamente no tiene deseos de que se reduzca el respaldo gubernamental al sector de la vivienda, a pesar de que Estados Unidos probablemente tenga mucho más stock inmobiliario de lo que se puede permitir.
De la misma manera, el lobby exportador en China no tiene ningún interés en un renminbi fuerte, aunque la intención de China a largo plazo sí es permitir que su moneda se aprecie.
Seguimos esperando que de alguna manera las reuniones de los jefes de Estado mágicamente generen las políticas que reequilibren el comercio mundial.
Desafortunadamente, los cambios macroeconómicos que los países deben implementar implican acciones con las que ni siquiera los jefes de Estado pueden comprometerse.
Ningún presidente estadounidense puede acordar unilateralmente alterar el patrón de respaldo y gasto gubernamental; esa es una decisión del Congreso.
De la misma manera, ningún presidente chino puede acordar unilateralmente permitir que el renminbi se aprecie más rápido; esa es una decisión consensuada a la que llegan conjuntamente los varios funcionarios del Consejo del Estado y del Partido Comunista.
Es más, las reformas necesarias tanto en Estados Unidos como en China van mucho más allá de estas dos medidas.
Requieren cambios profundos y esenciales.
De modo que estamos atrapados entre un patrón de demanda global financieramente insostenible y la necesidad de cambios políticamente difíciles en las políticas internas de muchos países.
La política siempre es local, y no existe ningún electorado local para la economía global, de manera que lo que termina imponiéndose suele erosionar aún más los desequilibrios globales.
El G-20 le solicitó al Fondo Monetario Internacional que preparase un mapa de ruta para las políticas que los países tendrán que seguir a fin de restablecer un crecimiento global estable.
Pero ni el G-20 ni el FMI pueden imponer su voluntad a los gobiernos nacionales –ni tendrían por qué hacerlo-.
¿Cómo podemos, entonces, ir más allá de las reuniones ritualistas que poco hacen para imponer una agenda global?
Obviamente, necesitamos más respaldo político para esa agenda.
Quizá organizaciones no gubernamentales (ONGs) como Oxfam o Madres contra las Minas Terrestres sugieran una manera de lograrlo.
Estos movimientos utilizan la presión desde abajo para convencer a los líderes políticos de que existe un respaldo doméstico para un acuerdo internacional.
La capacidad de los movimientos de base para influir en la política va a aumentar.
A medida que el poder de Internet se propaga por los sitios de redes sociales y políticas, y conforme la democracia virtual crece, esta influencia de abajo hacia arriba probablemente se incremente.
Quienes quieren influir en los líderes políticos deben acostumbrarse a convencer a sus maestros, el pueblo, de manera directa.
Desafortunadamente, es difícil que las ONGs existentes puedan adoptar la causa de popularizar la coordinación de políticas económicas globales.
A diferencia del hambre o las minas terrestres, la causa de la rectificación de los desequilibrios en el comercio global no afectará lo suficiente al público como para atraer las donaciones necesarias para mantener las ONG a flote.
Sin embargo, existe una organización que podría hacer la tarea: el FMI.
Si el FMI reorientara una porción sustancial de sus actividades a influir en las personas influyentes dentro de la población mundial, podría tener mucho más impacto del que tiene hoy en la política macroeconómica global, especialmente en las políticas que siguen los países que no necesitan sus préstamos.
El FMI actualmente no está bien equipado para esta misión.
Si quiere mejorar su capacidad de persuasión, debe aprender a parecerse más a los activistas de las bases, con una prosa vigorosa, recomendaciones de políticas claras y argumentos aptos para la televisión.
Debe llegar directamente al público –incluyendo a los partidos políticos, las organizaciones no gubernamentales y las figuras influyentes- en cada país, y explicar su postura.
El Fondo también debe hacer más para mejorar su presencia en la web y en las aulas escolares y universitarias, especialmente porque los estudiantes suelen ser los más receptivos de las ideas sobre la ciudadanía global.
Por sobre todo, el Fondo debe cambiar la manera en que se lo percibe desde afuera.
Debe ser visto como una institución que respeta la soberanía de cada país pero trabaja para el bien global.
Para ello será esencial un proceso transparente y justo para llegar a sus recomendaciones de políticas, basado principalmente en una investigación económica y un análisis de datos convincentes.
Los países tendrán que aceptar y facilitar el compromiso directo del FMI con sus ciudadanos influyentes siempre que esto se lleve a cabo de buena fe.
La expresión del FMI de sus opiniones económicas a los públicos locales debería estar protegida entonces por un acuerdo internacional, como sucede con las embajadas y sus actividades. 
Si podemos implementar estos cambios –y no debería minimizarse la magnitud de la tarea-, quizá cuando los líderes del G-20 se reúnan en el futuro no pensarán que sus ciudadanos tienen escaso interés en el resultado.
Por el contrario, tendrán un mandato político para ocuparse concienzudamente del bienestar de la economía global.
COPENHAGUE - Al inicio de este siglo, los líderes de todos los países aceptaron llevar a cabo los Objetivos de Desarrollo del Milenio de las Naciones Unidas.
La ambición era mejorar significativamente la situación de los ciudadanos más desfavorecidos del planeta antes de 2015.
La intención era loable, pero en 11 años los avances para el logro de los ODM han sido desiguales.
A medida que los responsables políticos comienzan a considerar lo que deberían ser nuestras aspiraciones después de que venza el plazo fijado, vale la pena considerar lo que funcionó, lo que no y cómo podríamos hacerlo mejor.
Básicamente, los objetivos fijados por los ODM equivalían a una lista de "cosas que sería bueno conseguir".
Hemos avanzado en casi todos ellos, pero no lo suficiente en la mayoría.
Lo hemos hecho razonablemente bien para garantizar que un niño nacido en el año 2015 probablemente enfrente menos cargas materiales que sus padres.
Sin embargo, sigue habiendo importantes desafíos y desigualdades.
Como siempre, debemos preguntarnos cómo podemos garantizar un ritmo de avance  más rápido.
Los ODM comprendían ocho amplias intenciones: el mundo decidió erradicar la pobreza y el hambre extremas; lograr la enseñanza primaria universal; promover la igualdad entre los géneros y dar más poder a las mujeres; reducir las tasas de mortalidad infantil; mejorar la salud materna; combatir el VIH / SIDA, la malaria y otras enfermedades; asegurar la sostenibilidad del medio ambiente, y fomentar una relación de colaboración mundial para el desarrollo.
Estos objetivos se sustentaban en objetivos concretos.
Por ejemplo, apuntamos a reducir a la mitad la proporción de personas que viven con menos de 1 dólar al día; lograr empleo decente para las mujeres, los hombres y los jóvenes; reducir en tres cuartas partes la tasa de mortalidad materna, y reducir en dos terceras partes la tasa de mortalidad de menores de cinco años.
Nadie podría rebatir ninguno de estos objetivos.
Sin embargo, su formulación es poco consistente.
¿Por qué buscan reducir la pobreza a la mitad, la mortalidad materna en tres cuartas partes, y la de menores de cinco años en dos terceras partes?
¿Por qué establecer objetivos específicos de reducción en estas áreas, y sin embargo seguir siendo vagos en nuestro deseo de "lograr empleo decente"?
¿Y por qué estos objetivos en particular?
¿Por qué aspirar a mejorar el acceso a tecnologías de la información (Internet, teléfonos móviles), pero no a energía básica?
Hoy en día, 1,6 mil millones de personas no tienen electricidad y, cuando se pone el sol, sus vidas están literalmente sumidas en la oscuridad.
¿Y por qué no plantearse el objetivo de reducir los 1,4 millones de muertes que ocurren cada año debido a la contaminación del aire en interiores, en gran parte causada por el uso de combustibles pobres como la madera, el cartón y el estiércol para cocinar y dar calor?
Los ODM han ayudado a centrar la atención en algunas áreas de necesidad.
El agua limpia y el saneamiento, la deforestación y la desigualdad de género en la educación no son temas que reciben gran atención de los medios o en los países desarrollados.
Los ODM contribuyó a que estos problemas no desaparezcan de la agenda política y, en parte como resultado de ello, se ha avanzado en por lo menos las dos primeras áreas.
Sin embargo, podríamos haber ido un paso más allá y prestar mayor atención a las áreas en las que podría lograr el mayor bien.
En realidad sabíamos en el año 2000 que eran pocas  las probabilidades de alcanzar los objetivos: el Banco Mundial estimaba que, además de las reformas de políticas y prestación de servicios en muchos países, la ayuda anual para el desarrollo en el extranjero tendría que aumentar en $50 mil millones de dólares.
En lugar de estar de acuerdo con aspiraciones generales, habría servido más utilizar las metas para resaltar inversiones específicas y más alcanzables.
Según un análisis realizado por premios Nobel y otros economistas de prestigio para el Centro del Consenso de Copenhague, estas inversiones incluyen ampliar la vacunación de los niños, esfuerzos por reducir el precio de la escolaridad, e iniciativas para poner fin al "hambre silenciosa" de la deficiencia de micronutrientes.
A pesar de la amplitud de los ODM, un problema ha recibido, con mucho, la mayor atención en la última década: el calentamiento global.
De hecho, entre los líderes mundiales y los políticos, ningún otro tema relacionado con el desarrollo le llegó a los talones.
La política de la Unión Europea sobre el clima está costando $250 mil millones al año, lo suficiente como para haber logrado todos los Objetivos de Desarrollo del Milenio.
Sin embargo, su efecto en la temperatura global dentro de cien años será ínfimo.
Cuando se trata de "hacer el bien" en el mundo, hay una gran diferencia entre centrarse en los problemas y centrarse en las soluciones.
El calentamiento global pone de relieve este contraste.
Comprensiblemente, nos centramos en el problema y luego damos por sentado que un acuerdo global de reducción de las emisiones de carbono es la única solución lógica.
Pero un acuerdo global de ese tipo parece ser políticamente imposible, y ha demostrado ser muy ineficaz.
Si bien el calentamiento global es un serio desafío (que exacerbará problemas de otro tipo), la reducción de emisiones de carbono es una mala solución y un mal uso de fondos en comparación con las alternativas.
Encontrar las soluciones más inteligentes a los problemas requiere priorizar, un esfuerzo que los ODM no hacen explícitamente y que muchas personas encuentran desagradable.
Pero si no elegimos explícitamente entre las políticas sobre la base de su eficacia, a menudo otros factores deciden por nosotros, como qué problema atrae más atención de los medios o cuenta con empresas y activistas con intereses propios que presionan por una inversión específica.
Un tema general de los ODM es reducir la pobreza.
Para el año 2015 habremos reducido a la mitad el porcentaje de personas cuyos ingresos sean inferiores a 1 dólar por día.
Pero esto se debe casi en su totalidad a los masivos avances económicos emprendidos por China y la India, que muestran con qué eficacia el comercio puede reducir la pobreza.
Sin embargo, los países desarrollados han hecho reformas políticamente imposibles que reducirían las barreras comerciales para los países en desarrollo.
A pesar de que hemos destinado todo nuestro tiempo a escribir un tratado que suceda al Protocolo de Kyoto, hemos olvidado la Ronda de Doha de negociaciones comerciales.
En general, los Objetivos de Desarrollo del Milenio han mejorado el planeta.
Pero cuando nos fijemos nuevos objetivos en el año 2015, tendremos que ser mucho más honestos sobre centrarnos en áreas en las que podamos lograr el mayor bien.
En el debate actual sobre la política hacia Iraq, se presentan dos alternativas extremas: ampliar la campaña en contra del terrorismo a ese país o mantener el incierto status quo que existe en la actualidad.
Las discusiones sobre la actualización de las sanciones de la ONU constituyen otra versión de la segunda alternativa, es decir, de no hacer nada.
Ninguna de las dos alternativas resulta agradable.
No obstante, preparar una guerra terrestre contra Iraq (para terminar lo que se quedó a medias en la Guerra del Golfo de 1991) es una estrategia de alto riesgo.
Los países árabes, que ya son aliados dudosos en la guerra contra sus correligionarios musulmanes en Afganistán, serán todavía menos confiables en una guerra en contra de otros árabes.
Los europeos, ya no digamos los rusos, pueden tener objeciones.
El panorama militar no se presenta favorecedor.
Sin embargo, permitir que el status quo actual se mantenga es igual de problemático.
Significa que el pueblo iraquí seguirá sufriendo, tanto por la crueldad de Sadam, como por las consecuencias de las sanciones provocadas por su permanencia en el gobierno.
Por otra parte, se seguiría enviando un mensaje equivocado a los terroristas potenciales: pueden asesinar con impunidad.
La percepción de la debilidad de los EU después de los bombazos en las embajadas en Africa oriental y del ataque al destructor USS Cole, sin duda contribuyó a la audacia de los ataques del 11 de septiembre.
No obstante, hay otras opciones, que combinadas, podrían contribuir a la caída de Sadam sin necesidad de emprender acciones militares abiertas.
Primero, es necesario apoyar a las fuerzas locales que se oponen a Sadam.
Con esto no me refiero a la llamada Oposición Iraquí, escandalosa, pero totalmente ineficaz.
Las fuerzas locales a las que hay que impulsar (a través de personal para operaciones especiales, armas y entrenamiento) son los líderes chiítas en el sur y los kurdos en el norte.
En el caso de estos últimos, la infraestructura para el apoyo ya existe, aunque se desmanteló parcialmente durante la administración Clinton.
En el sur chiíta, que todavía no se recupera de la brutal represión en contra del fallido levantamiento de 1991, se deben crear los contactos y establecer las redes.
Se debe tranquilizar a los vecinos de Iraq (Arabia Saudita al sur y Turquía al norte) en el sentido de que las rebeliones chiítas y kurdas no darán por resultado el desmembramiento de Iraq o cambios en las fronteras. Ambos países tienen preocupaciones legítimas a este respecto.
Dado que el régimen actual en Teherán es mucho más abierto, también se puede convencer a Riad de que los peligros de una entidad chiíta controlada por Irán en el sur de Iraq son mucho menos formidables ahora que en 1991.
Por otra parte, es necesario abordar la cercana relación que existe hoy en día entre Jordania y Sadam, tomando en consideración los dilemas jordanos.
Es necesario tanto tener en la mira a la élite político-militar de Iraq, como acercarse a ella.
Sadam ha sido un maestro en cubrir los puestos más cruciales del ejército y los servicios de seguridad con personas que provienen de su clan Tikriti.
Sin embargo, distan de ser un grupo monolítico: las enemistades, los celos, los rencores por la cueldad y las injusticias que en el pasado se han cometido en contra de los suyos, podrían hacer que algunos generales y coroneles se mostraran abiertos a la sugerencia de un golpe.
Esas sugerencias deberían estar basadas en una estrategia de dos niveles: primero, los EU, con el apoyo de la ONU, tendrían que crear un tribunal para crímenes de guerra con objeto de juzgar a Sadam y a sus principales generales. Tienen que saber que cuando les llegue su hora, se les perseguirá como a Milosevic y sus secuaces.
Una de las acusaciones principales tendría que ser el uso de gases venenosos contra los rebeldes kurdos en Halabja durante la guerra Irán-Iraq.
De manera paralela a eso, y a la promoción de insurrecciones en el sur y el norte de Iraq, se deben mejorar los preparativos para una opción militar.
No obstante, con el palo también debe venir la zanahoria. Con inteligencia, es necesario acercarse a algunos generlaes y coroneles iraquíes y ofrecerles amnistía y apoyo si deciden intentar derrocar a Sadam.
También se les debe informar, sin que quepa lugar a la menor duda, que si no actúan, se expondrán a ser acusados ante un tribunal internacional para crímenes de guerra una vez que caiga el gobierno de Sadam.
También se les debe ofrecer el levantamiento de las sanciones en contra de su país a condición de que acepten, después de deshacerse de Sadam, la reanudación de un régimen de inspección por parte de la ONU.
Aún si esto no provoca inmediatamente la caída del gobierno de Sadam, esos intentos activos por minarlo seguramente lo pondrán nervioso, y como Ceausescu y Milosevic han demostrado, un dictador nervioso comete errores fatales.
En este tren de pensamiento hay una premisa subyacente: imaginar que existe una alternativa democrática en lugar de Sadam, o que una vez que él desaparezca habrá una transición democrática en Iraq, es hacerse ilusiones peligrosas.
La única alternativa en lugar del régimen de Sadam es algún tipo de gobierno militar, aunque menos opresivo y relativamente más abierto.
Ciertamente debe estar comprometido con una política interna e internacional que no se base en el terrorismo, la intimidación y la búsqueda de armas de destrucción masiva al estilo de Sadam.
Esta es, sin duda, una estrategia complicada y que tiene sus propios peligros inherentes.
Una de sus ventajas principales es que un enfoque de ese tipo tiene posibilidades reales de obtener apoyo, aunque sea tácito algunas veces, de los países árabes y de Europa y Rusia.
Sin embargo, un enfoque calibrado como este, que combina un entendimiento diferenciado de la naturaleza del régimen de Sadam y sus debilidades, tiene mejores posibilidades de éxito que un ataque frontal, o que los peligros inherentes a permitir que Sadam permanezca en el poder.
Los triunfos en Afganistán sugieren una estrategia igual de detallada y sofisticada para Iraq.
TOKIO – El año 2010 marca el aniversario número 50 de la firma del Tratado de Seguridad entre Japón y Estados Unidos.
Sin embargo, en lugar de celebrar un acuerdo que ha ayudado a estabilizar Asia Oriental por medio siglo, el tratado se encuentra hoy en grave peligro, tanto por indecisión como por un antiamericanismo irreflexivo.
En agosto de 2009, el pueblo japonés votó por el &quot;cambio&quot;.
El Partido Liberal Demócrata (LDP), que había gobernado el Japón durante la mayor parte de las décadas de postguerra, perdió las elecciones parlamentarias ante el Partido Democrático de Japón (DPJ).
La razón principal de la victoria del DPJ fue que los votantes estaban hartos del LDP.
Ese sentimiento había estado creciendo en el país ya por un buen tiempo.
En las elecciones de 2005, el LDP mantuvo el poder sólo porque el Primer Ministro Junichiro Koizumi presentó al partido como un agente de cambio.
Sin embargo, una vez que dejó el cargo, los Primeros Ministros del Japón (Shinzo Abe, Yasuo Fukuda y Taro Aso) fueron y vinieron con tanta rapidez que se llegó a ver a las altas autoridades del país como una especie de &quot;menú del día&quot;.
Con tan poco respeto hacia los líderes del LDP, no es de sorprender el que los votantes japoneses hayan perdido la poca paciencia que les quedaba con el partido y sus prácticas obsoletas.
Así, el DPJ asumió el poder y formó una coalición con dos tiendas más pequeñas, el Partido Social Demócrata (SDP) y el Nuevo Partido del Pueblo (PNP).
No obstante, la única razón de ser del DPJ es su postura anti-LDP, mientras que el SDP se opone desde hace mucho al Tratado de Seguridad entre Japón y Estados Unidos, y el PNP rechaza fuertemente las privatizaciones de la era Koizumi.
Todo no esto no alcanza para un programa de gobierno coherente, y la administración del Primer Ministro Yukio Hatoyama reveló rápidamente el vacío fundamental que sufría su partido.
Sin embargo, el mayor problema con el gobierno de Hatoyama es que el DPJ llegó al gobierno sin tener una política de seguridad coherente, lo cual no debería haber sorprendido a nadie.
La agrupación se fundó en 1998 como un partido &quot;jambalaya&quot;, formado por gente que había abandonado el LDP, incluido el propio Hatoyama, y el ex Partido Socialista.
Una de las principales promesas de campaña del DPJ fue un “cambio”, que, en esencia significaba cualquier cosa que no incluyera al LDP.
No obstante, ¿significaba oponerse al LDP deshacer 50 años de trabajo en torno a la seguridad nacional?
Aunque hoy parece que ese era el caso, el DPJ ofreció apenas unas cuantas líneas acerca de la seguridad nacional en su programa electoral, evitando así que se produjeran luchas internas entre sus partidarios de izquierdas, que se oponen al Tratado de Seguridad, y los de derechas, que lo apoyan.
Varios miembros del gabinete de Hatoyama son tan “anti-Japón” como antiestadounidenses.
Por ejemplo, Yoshito Sengoku, Ministro de Estado para la Revitalización del Gobierno, fue una vez miembro de Shaseidou, grupo de jóvenes de izquierdas fundamentalmente antiestadounidense, y también lo fue Hirotaka Akamatsu, Ministro de Agricultura, Bosques y Pesca.
Como resultado, la administración de Hatoyama parece estar intentando imitar a la pasada administración de Roh Moo-hyun en Corea del Sur, que insensatamente trató de distanciar su país de su principal socio defensivo, Estados Unidos.
De hecho, muchos de quienes forman parte del gabinete del FPJ con &quot;baby boomers&quot; influidos por los grupos de estudiantes radicales que se opusieron al Tratado de Seguridad hace 50 años.
No obstante, como estos cuasi-radicales juegan a la política con la seguridad nacional de Japón, en nuestra región están surgiendo graves tensiones.
China prosigue con el fortalecimiento de sus fuerzas armadas, y Corea del Norte se obstina en intentar desarrollar armas nucleares, al tiempo que se niega a solucionar o siquiera explicar el secuestro de decenas de ciudadanos japoneses a lo largo de los años.
En lugar de abordar estas amenazas concretas a Japón, Hatoyama sigue comportándose como un político de oposición, atacando al LDP y socavando uno de los mayores logros del gobierno de este partido, la profunda y sólida alianza con Estados Unidos.
Por supuesto, la relación entre Japón y Estados Unidos no está exenta de desacuerdos.
Es necesaria la realineación de las fuerzas militares estadounidenses en el país, dándose prioridad a la reubicación de la base Futenma de Marines de EE.UU. en Okinawa, que alberga a la mitad de los 47.000 soldados estadounidenses presentes en el Japón.
No tiene sentido tener esa base en medio de una ciudad densamente poblada, convirtiéndola en uno de los objetivos más visibles y tentadores del mundo.
Sin embargo, la administración de Hatoyama está intentando revertir el plan actual, que el LDP y Estados Unidos habían acordado tras largas e intensas negociaciones.
El problema es que no tiene una alternativa viable que ofrecer.
Un día sugiere reubicar la base fuera del Japón, quizás en Guam, y al otro sugiere sólo sacarla de Okinawa, dando al mundo la impresión de no contar con una estrategia de seguridad nacional definida.
En noviembre, cuando el Presidente Barack Obama visitó Japón, Hatoyama pronunció las palabras &quot;confíe en mí&quot; en un intento por solucionar el asunto.
Al siguiente día, hizo declaraciones que contradecían completamente lo que acababa de decir a Obama, sorprendiendo tanto al gobierno estadounidense como a los ciudadanos japoneses.
Desde entonces los índices de aprobación a su gobierno han caído del 80% al 50%.
La gente se está dando cuenta de que Hatoyama no es capaz de tomar decisiones ni mantenerlas.
No hay duda de que encontrar una ubicación alternativa a la base estadounidense es extremadamente difícil, ya que los japoneses, como cualquiera, tienden a rechazar que este tipo de instalaciones se ubiquen en las cercanías de donde viven.
La única opción realista es trasladarla al Distrito Henoko, en la parte norte de Okinawa, que tiene una baja densidad de población.
Y, no obstante, Hatoyama titubea, y con ello socava el pilar más importante para la paz y la seguridad en el Pacífico, la alianza entre Japón y Estados Unidos.
No es una situación muy favorable para Japón, Estados Unidos ni el resto del mundo.
La crisis financiera global está tocando fondo y, sin embargo, la frustración política está creciendo, porque el punto más bajo del colapso parece ofrecer una última oportunidad para promover un cambio drástico, y quizás esa oportunidad se termine perdiendo.
El año pasado, el jefe de Gabinete del presidente Obama, Rahm Emanuel, observó que una buena crisis nunca debería desperdiciarse.
El desastre es una oportunidad para pensar en cómo hacer que el mundo sea mucho mejor -y también para impedir crisis futuras-.La gente piensa mucho, pero a veces piensa tanto que se le ocurren respuestas contradictorias.
Por cierto, lo que hace que una crisis sea profunda es precisamente la amplia variedad de diferentes diagnósticos y diferentes remedios.
Las pasiones políticas generadas por los choques de interpretación suelen hacer que la crisis parezca irresoluble.
Fueron esos conflictos, más que alguna falla técnica en el funcionamiento de la economía, lo que hizo que la Gran Depresión de los años 1930 fuera un acontecimiento sombrío y destructivo.
Las respuestas a una crisis entran en dos categorías.
El primer tipo apunta a un reordenamiento institucional, de modo que se eliminen las ineficiencias y los incentivos perversos y la economía funcione de manera más aceitada y eficiente.
El segundo enfoque, más radical, intenta mejorar no sólo la economía sino la manera en que se comporta la gente.
Ninguna solución institucional es puramente neutra en sus efectos en los ingresos relativos -y es el ingreso relativo y la riqueza alrededor de lo cual suele girar el debate político-.
Las operaciones de rescate invariablemente generan una polémica amarga ya que ayudan a algunos pero no a otros.
Rescatar a los productores automovilísticos parece bueno para sus empleados y proveedores.
Pero todos deben asumir los costos, inclusive las firmas que no son rescatadas, probablemente porque funcionan de manera más eficiente -y, en consecuencia, terminan padeciendo una desventaja competitiva.
Estos rescates, en resumen, parecen ayudar a las grandes compañías con malos administradores.
Las pequeñas empresas siempre se quejarán de que carecen de la capacidad organizativa para obtener fondos públicos de los gobiernos.
Y los rescates bancarios, al implicar el uso directo de dinero público para recapitalizar a instituciones en quiebra, son incluso más costosos y políticamente impopulares.
Los defensores del estímulo monetario muchas veces sostienen que es preferible porque es más neutro en sus efectos distributivos, y que sus beneficios se propagan de manera más generalizada.
Pero el estimulo monetario, en rigor de verdad, suele ser tan selectivo como los rescates.
La analogía popularizada por el gran economista monetarista Milton Friedman era que el banco central siempre podía hacer frente a los problemas deflacionarios arrojando dinero desde un helicóptero.
Pero, en el mudo real, no todos están debajo del helicóptero cuando éste deja caer el dinero.
De hecho, es probable que el piloto del helicóptero sobrevuele sobre amigos y parientes cuando arroja el dinero.
Y aún si el piloto no tiene ni un ápice de corrupto, la multitud en tierra siempre supondrá que existe algún plan oculto y partidario.
Ese ha sido precisamente el problema con la provisión agresiva de liquidez, el alivio cuantitativo y la reducción de las tasas de interés del banco central, utilizados para resolver la crisis actual.
En la crisis crediticia de hoy, al igual que en la Gran Depresión, los bancos centrales prestan a tasas de interés de prácticamente cero.
A los depositantes no se les paga casi nada por sus depósitos.
Pero cuando las empresas y los consumidores intentan pedir dinero prestado, descubren que es muy costoso, si no imposible.
Los prestadores (los banqueros) sospechan, les preocupa la capacidad crediticia y exigen primas de alto riesgo.
En consecuencia, en la mayoría de los países, el crédito sigue contrayéndose.
En la práctica, sólo los bancos tienen acceso a préstamos baratos, de manera que pueden reconstituir sus balances tomando dinero barato y prestando caro.
Este es el motivo por el cual los bancos, de repente, parecen tan inesperadamente rentables.
Pero el contraste entre la rentabilidad de un banco y las penurias del resto enciende el debate político sobre los bancos centrales, que tienen que explicar por qué son sólo sus &quot;amigos&quot;, los bancos, los que están parados debajo del helicóptero cuando éste arroja el dinero.
La frustración con las complejidades de intentar ofrecer soluciones rápidas conduce a intentos por encontrar soluciones incluso más radicales.
Algunos intentan ocuparse de las inclinaciones humanas básicas, y modificar el comportamiento para hacer que la gente sea mejor.
En los tiempos de crisis es cuando florecen las ideas utópicas sobre cómo garantizar la felicidad humana, muchas veces argumentando alguna base científica.
Por ejemplo, mucho antes del colapso financiero, economistas experimentales se sumaron a psicólogos en un intento por medir las diversas tendencias a la avaricia.
Alguna evidencia sugiere que existe un vínculo entre el nivel de dopamina, la adicción y el comportamiento avaro.
Dado que un diagnóstico común de los problemas generados en la industria de servicios financieros sostiene que el responsable es la avaricia humana, un grupo de especialistas alemanes recientemente sugirió que a la gente con una tendencia genética a altos niveles de dopamina debería prohibírsele asumir posiciones de liderazgo en instituciones financieras.
Pero estas estrategias aparentemente atractivas, destinadas a mejorar a la gente, terminan tendiendo a la exclusión -y a basarse en experimentaciones bastante arbitrarias-.
De ser implementada, la propuesta alemana muy probablemente excluiría todo comportamiento que implique un riesgo aceptable, de la misma manera que dejaría fuera de juego a quienes toman decisiones descontroladas e inapropiadas.
Tanto las respuestas institucionales como las vinculadas al comportamiento ante una crisis son esencialmente problemáticas. La búsqueda de soluciones técnicas deriva en una polarización política, y puede derivar en un punto muerto.
La búsqueda de las raíces humanas profundas de la crisis, en cambio, conduce a intentos de cambiar la naturaleza humana, que son inútiles -y también, inherentemente, mucho más peligrosos.
Vistos desde el punto de vista de los Estados que son miembros desde hace mucho tiempo de la Unión Europea, los ocho países poscomunistas que -junto con Chipre y Malta- ingresaron en la UE el 1º de mayo parecen unidos en sus posiciones respecto de la mayoría de las cuestiones importantes.
De hecho, desde la intervención de los Estados Unidos en el Iraq, muchos europeos occidentales ven a los nuevos miembros europeos orientales de la UE en cierto modo como un bloque.
La división de Europa en "nueva" y "vieja" a la que se refirió el secretario de Defensa de los Estados Unidos, Donald Rumsfeld, fue una hábil estratagema que ayudó al gobierno de Bush a salirse con la suya utilizando la antigua estrategia de "divide y vencerás", pero, aunque reflejaba diferencias reales entre los miembros ya existentes de la UE y los recién llegados, también logró solidificar la falsa impresión de que los nuevos miembros de la UE compartían una identidad y un programa político similares.
Las observaciones de Rumsfeld provocaron una división, porque la Europa occidental parece saber aún menos que los americanos sobre la mitad oriental de Europa.
En realidad, existen grandes diferencias entre los nuevos miembros de la UE.
Incluso en relación con el Iraq hubo poca unidad.
Mientras que algunos países -Polonia, pongamos por caso- apoyaron firmemente el esfuerzo de guerra de los Estados Unidos, otros intentaron equilibrar el apoyo a los EE.UU. con su "comprensión" de las opiniones de Alemania y Francia.
Otros mas -por ejemplo, Eslovenia- se mantuvieron del lado de la "vieja Europa".
Aparte de la política, hay diferencias enormes entre las economías de los nuevos miembros no sólo en cuanto a riqueza, sino también en sus estructuras.
Los países industrializados y urbanizados y con sectores agrícolas relativamente pequeños, como la República Checa, Eslovenia o Eslovaquia, tienen intereses diferentes de Polonia, donde los agricultores representan el 20 por ciento de la población.
Las tradiciones históricas también desempeñan un papel.
Aunque todos los nuevos miembros afirman ser "occidentales", unos lo son más que otros.
La República Checa, Eslovaquia, Hungría, Eslovenia y ciertas partes de Polonia comparten la herencia común de la Mittleuropa , formada durante el Imperio de Habsburgo.
Además, en esos Estados el comunismo fue diferente del practicado en los tres países bálticos, que formaron parte de la Unión Soviética.
Al comienzo del decenio de 1990, tras la caída del comunismo, las experiencias comunes y la herencia compartida de Checoslovaquia, Hungría y Polonia inspiraron la idea de crear el llamado "grupo de Visegrado" con el fin de coordinar las gestiones de los tres países para adherirse a la UE y a la OTAN.
La iniciativa de Visegrado funcionó hasta cierto punto, si bien quedó temporalmente paralizada por la desintegración de Checoslovaquia hace algo más de un decenio.
Aunque los dirigentes de Polonia, Hungría, la República Checa y Eslovaquia declararon recientemente que deseaban mantener viva la agrupación de Visegrado aun después de que los tres países ingresaran en la UE, el futuro de la cooperación de Visegrado es incierto.
De hecho, el destino de ese grupo tal vez constituya el mejor ejemplo de cómo están empezando a afirmarse las identidades individuales de los nuevos Estados miembros, ahora que han conseguido la adhesión a la UE y a la OTAN.
Como ha demostrado su posición respecto de la constitución de la UE, Polonia persigue sus propios intereses en una Europa unida, que pueden resultar difíciles de armonizar con los de los Estados más pequeños de la Europa central.
Una vez integrada en la Unión, Polonia tendrá aún mayor libertad y no se verá constreñida por la necesidad de apoyar las aspiraciones de los otros países de la Europa oriental.
Algunos partidarios de una más estrecha cooperación en el grupo de Visegrado critican la estrategia que está surgiendo en Polonia, mientras que los euroescépticos de la República Checa, Polonia y Eslovaquia aplauden a los polacos.
Por ejemplo, el Partido Democrático Cívico checo, muy influido por el Presidente checo Vaclav Klaus, considera a Polonia el aliado principal de la República Checa y un ejemplo de cómo deben los nuevos miembros abordar la UE.
La situación podría llegar a ser más complicada aún, porque a algunos dirigentes de la República Checa, Hungría y Eslovaquia les gustaría entrar en el "núcleo duro" de la integración europea, en caso de que algunos Estados europeos decidieran algún día crear una Europa de dos velocidades.
Si esos países se adhieren al núcleo duro de la integración europea, mientras que otros -Polonia en particular- deciden permanecer fuera, se crearía una línea divisoria entre ellos que enterraría la cooperación de Visegrado.
Independientemente de lo que ocurra, toda Europa necesita dejar atrás los tópicos de la Europa "vieja" frente a la "nueva".
Polonia puede descubrir que tiene intereses en común en materia de seguridad y de otra índole con algunos Estados de tamaño similar de la UE actual.
Es más que probable que los tres Estados bálticos cooperen mucho más estrechamente con los países escandinavos que con los otros nuevos miembros.
También es hora de empezar a pensar en una nueva forma de organizar la Europa central.
Para la República Checa, Hungría y Eslovaquia, una estrecha cooperación con Polonia puede no ser la mejor forma de proteger sus intereses en la UE, pues los suyos y los de una Polonia grande y segura de sí misma pueden no ser idénticos.
Puede ser más natural que la República Checa, Hungría y Eslovaquia se esfuercen por lograr una cooperación regional más estrecha con Austria y Eslovenia, cuyos contornos se pueden ver ya en algunas agrupaciones regionales existentes.
Semejante grupo regional estaría unido por una larga historia común e intereses compatibles y sería mucho más eficaz y duradero que la iniciativa de Visegrado, que agrupa a tres Estados pequeños con un país cuya población es mayor que la de sus tres socios juntos y, además, tiene un programa propio.
Recientemente me han invitado, en dos días consecutivos y en lugares diferentes de Europa, a hablar en reuniones relacionadas con la ciencia.
En un caso se trataba de la inauguración oficial de una red de centros científicos en Viena, que enlaza actividades descentralizadas en una exposición interactiva que recorre Austria.
El otro fue el Festival Científico de Génova (Italia), actividad reciente y lograda que comprende la celebración de exposiciones y la participación de conferenciantes muy destacados por toda esa antigua ciudad.
Lo que me impresionó en las dos ocasiones fue el intento constante y evidentemente logrado de llegar a los grupos destinatarios de los que dependerá el futuro de la ciencia y la tecnología.
El primero es el de los adolescentes, que están profundamente interesados en todas las nuevas tecnologías y aparatos que los rodean.
Han convertido dichas tecnologías en parte integrante de su vida, pero su relación con la ciencia ha seguido siendo distante.
El otro auditorio se compone de niños más pequeños, cuya apertura y curiosidad innata no han sido sofocadas aún por la escolarización oficial.
El éxito de los centros y festivales científicos recién creados en Europa a la hora de llegar a posibles auditorios refleja su invención de una nueva forma de enseñanza y aprendizaje.
Han logrado crear un ámbito docente en gran medida extraoficial, centrado principalmente en un aprendizaje de verdad interactivo.
Al animar a los niños a que formulen preguntas que no caben en el sistema educativo oficial, se orienta al auditorio para que experimente el proceso de investigación... que con frecuencia comienza precisamente formulando el tipo adecuado de preguntas.
Aunque en el futuro necesitaremos más ámbitos de aprendizaje extraoficial de ese tipo, los políticos y el publico apenas se han fijado en ellos.
Ya son cosa del pasado los sueños utópicos del decenio de 1970, cuando había concepciones del aprendizaje durante toda la vida y excedencias pagadas para profundizar en asuntos que podrían ser útiles para un mayor avance profesional... o podían comprender también el puro y simple lujo de estudiar griego antiguo o arte asirio.
Pero la necesidad de algún tipo de aprendizaje permanente ha llegado a ser aún más evidente en la actualidad, en un mundo impulsado por las fuerzas de la mundialización.
Los aumentos de la inversión en materia de investigación e innovación en China y la India, cuyas clases medias en aumento están más que deseosas de buscar mejores oportunidades educativas para sus hijos, subrayan la despiadada competencia por el talento y las aptitudes.
Ahora se reconoce el talento como un bien escaso que se debe cuidar para la participación en un mercado mundial de aptitudes y competencias.
Como ha dicho recientemente 
 The Economist
 , la batalla por la capacidad intelectual ha comenzado.
No resulta arriesgado predecir que el aprendizaje en una sociedad que utiliza intensamente los conocimientos continuará a un ritmo acelerado, tanto en el puesto de trabajo como fuera de él.
Resultará facilitado mediante programas informáticos de carácter social brindados por páginas web, mediante wikis, bitácoras e innovaciones similares, como también mediante nuevos modelos empresariales de "código abierto".
Se trata de estructuras extraoficiales, aunque tengan propietarios y su acceso esté regulado.
Ya no se puede separar el mundo empresarial –de hecho y en sentido más general, el lugar de trabajo propiamente dicho– del mundo extraoficial en el que el trabajo y el ocio han quedado desdibujados.
Del mismo modo que es necesario integrar mejor la escolarización oficial en ámbitos extraoficiales de aprendizaje a los que nuestros hijos tienen acceso de múltiples formas, los aprendizajes oficial y extraoficial deben combinarse en un proceso a lo largo de toda la vida.
La ciencia y la tecnología se juegan mucho en esta nueva situación y la competición mundial por las mejores inteligencias se siente ya intensamente en las universidades europeas.
Los premios Nobel de este año subrayaron una vez más que el ambiente de la investigación en los Estados Unidos sigue siendo más propicio para la excelencia científica que el de Europa.
Las iniciativas encaminadas a fomentar la excelencia científica en Europa, como una recientemente lanzada en Alemania en la que se calificó oficialmente a tres universidades, todas ellas en la zona meridional de ese país, de "excelentes" (lo que las hace acreedoras a financiación extraordinaria), pretenden volver las universidades más atractivas y, por tanto, más competitivas.
Si bien esas medidas siguen sin lugar a dudas una orientación correcta, también cuentan las actitudes favorables y la capacidad innovativa del ambiente social más amplio, en particular los procedimientos de aprendizaje extraoficial y las oportunidades para ejercer la curiosidad propia.
Cuando, a comienzos del siglo XIX, el de la publicación de libros no sólo pasó a ser un negocio lucrativo, sino que, además, volvió la compra de libros cada vez más asequible para muchas familias, las fuentes de la enseñanza en la sociedad experimentaron una gran eclosión.
De hecho, la riqueza social creada mediante la Revolución Industrial se debió en parte a esa nueva difusión de los conocimientos y las aptitudes.
Ver la pasión que pueden infundir a los jóvenes actividades como las de los festivales científicos y las redes de centros científicos inspira un optimismo cauto... siempre y cuando aprovechemos la diversidad de oportunidades que ofrece el aprendizaje extraoficial.
El aprendizaje extraoficial entraña un proceso desordenado, indisciplinado y potencialmente subversivo, pero también promete alimentar el fermento creativo en el que prospera la gran ciencia.
La próxima visita del Presidente de China, Hu Jintao, a los Estados Unidos, que se aplazó a raíz del huracán Katrina, será diferente de anteriores reuniones bilaterales.
Esta vez, los presidentes de esos dos países se reunirán en un momento en que en los Estados Unidos se presta una intensa atención a la balanza comercial EE.UU.-China y a otras cuestiones económicas, como la protección de los derechos de propiedad intelectual.
En vista de que el año pasado el superávit comercial de China con los EE.UU. alcanzó los 200.000 millones de dólares, en este último país aumenta la sensación de que será necesario adoptar medidas firmes al respecto.
Algunos han indicado que el desequilibrio comercial se debe a la fijación de la divisa de China al dólar de los EE.UU. En un reciente proyecto de ley del Congreso se ha pedido que se imponga un arancel punitivo del 27,5 por ciento a las importaciones procedentes de China.
De hecho, el desequilibrio comercial es más complicado que la cuestión de las divisas per se.
La mundialización ha fortalecido la capacidad del capital para lanzarse a las inversiones que prometan los réditos más elevados; asimismo, los productos manufacturados competitivos procedentes de economías en las que los salarios son bajos correrán en la dirección contraria.
Ésa es la razón por la que China fascina a los inversores americanos, entre otros, y por la que los consumidores de los EE.UU. compran los productos chinos.

Desde luego, el tipo de cambio tiene repercusiones en la inversión y el comercio, pero, pese a las medidas adoptadas por China para aflojar la vinculación renminbi-dólar, no es seguro que la revaluación pudiera salvar puestos de trabajo americanos o mejorar la balanza comercial de los EE.UU. Al fin y al cabo, China no está sola: la India y otros competitivos países en desarrollo plantean una amenaza similar a los EE.UU.
No obstante, por parte de China éste parece un buen momento para reflexionar sobre cómo aumentar el valor añadido de sus exportaciones, además de centrarse en la protección y la sostenibilidad medioambientales.
Así, existe margen para una transacción que reconozca los intereses legítimos de las dos partes.
El Gobierno chino está acelerando estos días su fiebre compradora en los Estados Unidos, con lo que está aumentando el tipo de cambio del renminbi lenta, pero continuamente.
Una política sensata de los EE.UU. para con China puede ser la de aceptar una apreciación gradual de la divisa, en lugar de una revaluación mayor, pues la vitalidad económica de los Estados Unidos se debe a su innovación y no a concesiones del Gobierno chino.
Una cuestión más difícil para Hu podría ser la de los derechos de propiedad intelectual.
Hay que alentar la reciente campaña de China de adopción de medidas enérgicas contra la piratería, pero hay que hacer mucho más.
Sin embargo, mientras que el Gobierno de los Estados Unidos y las empresas americanas ponen en duda que los chinos estén dispuestos a aplicar dichos derechos y que puedan hacerlo, hay que situar esa cuestión en su perspectiva histórica.
La protección de la propiedad intelectual está relacionada con el desarrollo económico, razón por la cual lo que se debería preguntar es si China ha alcanzado la fase en la que es posible la protección.
Sin embargo, esos problemas tienen una faceta positiva, a saber, la de que su propia aparición refleja la profundización y ampliación de las relaciones bilaterales.
De hecho, las relaciones mutuas entre la China continental y los EE.UU. han sido tan intensas, que el año pasado los dos presidentes se reunieron en cinco ocasiones.
Si bien en esas reuniones se pusieron de relieve las controversias comerciales, también dieron como resultado una intensificación de la cooperación y logros importantes.
Por ejemplo, los dos Estados tienen un interés común en la lucha antiterrorista y han estado colaborando para garantizar la seguridad de los contenedores y para luchar contra el tráfico de personas.
Sus medidas coordinadas para desviar pacíficamente a Corea del Norte de su rumbo nuclear han confirmado también la cooperación bilateral, cuando las dos partes pueden determinar un interés común en materia de seguridad.
Asimismo, los dos países tienen un interés común en estabilizar las relaciones de la China continental con Taiwán.
La fórmula actual –el mantenimiento del status quo–ofrece el mayor denominador común.
Con ese acuerdo estratégico, hay razones poderosas para esperar que las conversaciones de Hu con Bush sobre la reciente supresión del Consejo de Reunificación Nacional de Taiwán servirán para reducir tensiones.
Tanto China como los EE.UU. tienen mucho que ganar impidiendo el avance de Taiwán hacia la independencia.
No obstante, desde el punto de vista americano, ahora están surgiendo otras cuestiones polémicas en las relaciones con China.
La Estrategia de Seguridad Nacional, recientemente publicada, expone tres, en particular: la expansión comercial mundial de China, su transparencia militar y sus relaciones con Estados caracterizados por su "desgobierno".
El costo político de una transacción en serio sobre esas cuestiones sería demasiado alto para China, pero no está de más analizarlas y buscar vías para intensificar el diálogo.
De las tres cuestiones, la transparencia militar parece la más delicada y difícil de abordar.
No obstante, dadas las grandes dimensiones de las fuerzas armadas de China, que actualmente ascienden a 2,3 millones de soldados, un cálculo aproximado indica que el gasto mensual por soldado es como máximo de 2.500 yuanes por término medio: demasiado poco para reclutar y retener un personal competitivo.
Pero, si China quiere aumentar el presupuesto militar para mejorar la calidad de su ejército, el conflicto con las exigencias de la estabilidad fiscal podría hacer que la transparencia militar fuera importante por razones internas y China podría dejar de considerarla ajena a sus relaciones con los EE.UU.
Sobre todo, debemos tener presente la maduración de las relaciones EE.UU.-China en los últimos años.
Una relación bilateral madura es aquella en la que se pueden examinar las cuestiones difíciles de forma rutinaria y con prontitud.
No cabe duda de que en las relaciones con los EE.UU. ya se ha creado ese marco.
Ahora vamos a ver cómo lo utiliza Hu –y, por tanto, qué impronta deja en la relación bilateral– para abordar los imperativos actuales.
Montreal – En un reciente simposio sobre evolución en Montreal se planteó la siguiente pregunta a estudiantes de secundaria y a profesores universitarios: “¿Cree usted que los seres humanos aún siguen evolucionando?”
Aproximadamente el 80% de la audiencia respondió “no”.
De hecho, existe una creencia casi universal sobre que, a través de las culturas multifacéticas y las tecnologías complejas, los seres humanos se han liberado de las presiones de la selección natural.
Hallazgos recientes, sin embargo, demuestran lo contrario.
Lejos de proporcionar inmunidad contra las presiones evolutivas, la cultura suele crear otras nuevas.
Por ejemplo, los genes asociados con la digestión de la lactosa son más prevalentes en las poblaciones que tradicionalmente se ha dedicado a la cría de ganado y han consumido leche.
En estudios científicos en las revistas Nature Genetics y Proceedings of the National Academy of Sciences of the United States of America, el biólogo evolutivo Stephen Stearns y sus colegas se propusieron demostrar que la selección natural actúa en los seres humanos contemporáneos.
Con el apoyo de genealogías extensas, que incluyen siglos de datos registrados en iglesias y registros nacionales de salud, su argumento es convincente.
En efecto, contrariamente a la suposición generalizada de que toma miles de años para que la evolución se manifieste, la evidencia reciente sugiere que sus efectos pueden llegar a ser visibles hasta en unas pocas generaciones.
El rápido cambio evolutivo, o “evolución contemporánea”, no ocurre de manera drástica; no es probable que a los seres humanos les broten alas en unas cuantas generaciones más.
Al contrario, estos efectos evolutivos son difíciles de detectar, ya que se reflejan en la composición genética de una población.
La evolución contemporánea requiere de un conjunto específico de condiciones.
En primer lugar, la población debe incluir individuos con características o rasgos variados.
Por otra parte, los miembros de la población deben diferenciarse en términos de las tasas de supervivencia, incluyendo, lo que es más importante, su éxito reproductivo global de vida (LRS, por el inglés “lifetime reproductive success”)&nbsp; – el número total de hijos que producen durante toda la vida.
Estas condiciones están fundamentalmente vinculadas: diferentes valores para un rasgo particular se traducen en diversidad de tasas de supervivencia.
Este vínculo crucial facilita el cambio en el valor promedio de un rasgo a lo largo de sucesivas generaciones.
Por ejemplo, si las personas más altas producen más hijos que las más bajas, el número de personas más altas crecerá; consecuentemente, se incrementa el tamaño promedio de las personas en la población.
Los cambios más significativos ocurren cuando se favorece fuertemente a las personas que se encuentran en un extremo del valor de un rasgo, ya que ello empuja a toda la población en esa dirección.
Los rasgos humanos prevalentes a menudo se asocian fuertemente con LRS.
Por ejemplo, las personas que se reproducen por primera vez a edades más tempranas tienden a tener más hijos, así que la selección favorece generalmente a aquellos que se convierten en padres más temprano.
La tasa de LRS de las mujeres altas tiende a ser menor, mientras que la de los hombres altos es mayor.
En un estudio reciente (recent study), el psicólogo investigador Markus Jokela y sus colegas llevaron&nbsp; este vínculo aún más lejos, conectando a la tasa LRS con la personalidad.
Según Jokela, la presión de selección favorece a las personas de ambos sexos que son extrovertidas, abiertas a experimentar, y menos ansiosas.
Por otra parte, a las mujeres que son de carácter más agradable y menos meticuloso les va mejor en el ámbito reproductivo, mientras que dichas cualidades no afectan en absoluto a la tasa de LRS de los hombres.
Incluso se pueden conectar ciertos rasgos culturales a la tasa LRS, como por ejemplo el ingreso y la riqueza: en los hombres la relación es positiva y en las mujeres es negativa.
Pero traducir la presión de selección en el cambio evolutivo se requiere otro ingrediente crucial: la variación observada en la característica debe ser causada al menos en parte por las diferencias genéticas.
De hecho, la evolución es posible sólo si el parecido entre individuos emparentados tiene una base genética, y no es simplemente un reflejo de un entorno que comparten.
Por ejemplo, los hermanos no tienen que crecer juntos para que su semejanza sea evolutivamente significativa, debiéndose ello a que tienen genes comunes.
Incluso cuando se trata de rasgos morfológicos, de personalidad y de historia de vida&nbsp; – tales como la edad a la cual se alcanza la madurez sexual y la fertilidad&nbsp; – la semejanza entre las personas emparentadas a menudo tiene una base genética.
Existen las condiciones requeridas para que ocurra un cambio evolutivo rápido en las poblaciones humanas.
Pero, dado que las alteraciones medibles en un rasgo en el transcurso del tiempo pueden ocurrir por muchas razones – incluyendo entre ellas las razones relacionados con la cultura compartida o el medio ambiente – o al azar (“deriva genética”), los estudios que demuestran este fenómeno son raros.
El desafío actual consiste en aislar las diversas fuentes de cambio.
Herramientas estadísticas recientemente desarrolladas finalmente han hecho esto posible.
Con métodos más sofisticados, mis colegas y pudimos de manera fiable distinguir cambios genéticos (able to distinguish genetic changes), y consecuentemente demostrar un desplazamiento evolutivo hacia una edad más temprana para el primer alumbramiento en una población pequeña, insular en Quebec en el transcurso de los últimos 140 años.
Este descubrimiento desafía otro mito fundamental: el cambio evolutivo necesariamente beneficia a las especies.
De hecho, la evolución simplemente aumenta el éxito reproductivo promedio de la persona – con consecuencias&nbsp; demográficas potencialmente perjudiciales.
Así, mientras que la evolución contemporánea se está llevando a cabo, la adaptación no siempre puede llevar a una vida mejor.
MADISON.–Los humanos somos indiscutiblemente complejos y estamos orgullosos de serlo.
Creemos que no hace falta demostrar nuestra superioridad biológica.
Nuestras funciones biológicas están reguladas exquisitamente y resisten las variaciones externas gracias a complejas redes de interacciones.
Parece que la fuerza de voluntad y el intelecto nos diferencian de otras especies y, por lo tanto, somos capaces de modificar el ambiente para amortiguar los efectos de nuestras pérdidas de aptitud.
Aún así, es posible que nuestra especie esté condenada, precisamente por la forma en que surgió nuestra complejidad.
Parafraseando al escritor de ciencia Philip Ball, la naturaleza parece haber activado una bomba de tiempo, y nuestra complejidad es solo un ajuste de corto plazo.
Para entender la naturaleza del problema tenemos que examinar la forma en que los humanos estamos construidos al nivel molecular, y comparar nuestra complexión con la de otras especies –que a menudo llamamos «rudimentarias»– como los organismos unicelulares.
Este análisis nos lleva a examinar las proteínas –nuestros elementos básicos celulares, a cargo de las funciones biológicas– entre especies muy distintas.
Las proteínas con orígenes compartidos que pertenecen a especies distintas, llamadas «ortólogos», ofrecen un sólido entorno para la comparación.
Por lo general se reconoce que la forma o «plegamiento» básico de una proteína debe conservarse a través de las especies, ya que existe una fuerte correspondencia entre la estructura y la función.
Se espera que las proteínas a cargo de la misma función en especies muy distintas –como suele ser el caso de los ortólogos– mantengan el mismo plegamiento.
Pero la secuencia de aminoácidos que forma las cadenas de proteínas en estos ortólogos puede variar significativamente.
A veces el alineamiento de la secuencia entre dos ortólogos puede ser solo del 25-30%, sin embargo sus plegamientos mantienen una semejanza sorprendente, que demuestra la robustez de la función ante cambios evolutivos.
Esta conservación del plegamiento de las proteínas entre especies torna aún más enigmático el origen de nuestra complejidad, ya que se sabe que la cantidad de genes humanos es engañosamente pequeña, solo un orden de magnitud mayor a la de, por ejemplo, el arroz.
Si la estructura de las proteínas se mantiene entre especies, ¿de dónde proviene nuestra complejidad?
O, mejor aún, ¿en qué sentido somos más complejos?
Los investigadores han descubierto recientemente variaciones estructurales en los ortólogos de especies que se separaron hace miles de millones de años.
En esas estructuras, algo más sutil que la topología general cambia entre los ortólogos.
La estructura en algunos parece más «suelta» que en otros –peor envasada, con regiones de la superficie que permiten que el agua alrededor penetre y altere la estructura a través de una interacción favorable con el esqueleto proteico.
Esas vulnerabilidades estructurales son llamadas dehidrones.
A medida que examinamos los ortólogos, las proteínas se ven más degradadas, o con mayor presencia de dehidrones, en las especies con menor tamaño efectivo de su población –un indicador relativamente difícil de entender, inversamente relacionado al tamaño y la complejidad del organismo y la complejidad de su patrón reproductivo.
Por lo tanto, los humanos (o los mamíferos) tienen poblaciones significativamente (diez o más órdenes de magnitud) menores que las bacterias.
La afirmación de que la degradación estructural es un reflejo de las menores poblaciones de las especies resuena en el campo de la evolución, ya que la selección natural se torna más ineficiente a medida que la población disminuye.
La degradación estructural resulta así un indicador de la exposición de las especies a derivas genéticas: mutaciones ligeramente perjudiciales que típicamente degradan la estructura de la proteína y tienen mayor probabilidad de ser descartadas por selección natural en las bacterias antes de llegar a extenderse a toda la población (estimada en billones de individuos), mientras que una mutación de ese tipo tiene mayor probabilidad de sobrevivir en los humanos.
Una proteína más rica en dehidrones que su ortólogo es más vulnerable a ser perturbada por el agua que la rodea.
Precisamente por este motivo se convierte en más «necesitada», esto es, más dependiente de sus ligandos para mantener su integridad estructural.
Más aún, se sabe que los dehidrones son adherentes, por lo que las proteínas estructuralmente degradadas tienen más probabilidades de incentivar las asociaciones proteína-proteína que los ortólogos con menor contenido de dehidrones.
Por lo tanto, las interacciones proteína-proteína, un sello de complejidad, se ven fomentadas por la deriva aleatoria, la fuerza evolutiva detrás de los procesos de degradación de proteínas.
Parece entonces que la complejidad no es verdaderamente una selección natural, sino que surge como una solución de corto plazo a los efectos de ineficiencias en la selección.
A primera vista esta afirmación parece antiintuitiva, pero el origen de la paradoja está sencillamente en nuestra forma dogmática de pensar, ya que esperamos que rasgos complejos como resultado de la selección natural.
¿Y hacia dónde nos lleva este gambito de la naturaleza?
Las proteínas con mayor acumulación de defectos estructurales son los priones, proteínas solubles tan mal empaquetadas que renuncian a su plegamiento funcionalmente compentente y forman agregados aberrantes que pueden causar neuropatías degenerativas.
Este caso extremo de una «proteína aberrantemente necesitada» ilustra el elevado nivel de riesgo genético al que estamos expuestos como resultado de nuestra reducida población.
El prión es una catástrofe de «aptitud» que nos da pistas sobre el destino que puede deparar a la humanidad este gambito de la naturaleza.
Tal vez el costo evolutivo de largo plazo de nuestra complejidad sea excesivo y nuestra supervivencia como especie dependa en última instancia de nuestra capacidad para mitigar el costo de aptitud a través de soluciones terapéuticas cada vez más arduas.
Esperemos pasar la prueba.
PRAGA – Al final del año pasado, la Asamblea General de las Naciones Unidas aprobó por unanimidad una resolución sobre principios y directrices para poner fin a la discriminación contra las personas afectadas por la lepra y sus familiares.
Dicha resolución constituyó la culminación de varios años de presiones a las instituciones de las NN.UU. por parte de grupos y personas dedicadas a centrar la atención en una cuestión de derechos humanos pasada por alto: la discriminación social sufrida por las personas a las que se diagnostica lepra.
De hecho, la discriminación suele continuar aun después de que se hayan curado, lo que arruina no sólo su vida, sino también la de sus familiares.
Durante gran parte de su larga historia, la lepra fue temida por ser una enfermedad incurable y que desfiguraba.
Las personas que la contraían eran expulsadas de sus comunidades.
Con frecuencia acababan en aldeas aisladas o islas remotas, condenadas por la sociedad a pasar el resto de su vida como marginados sociales.
Hoy la lepra se cura mediante una terapia multimedicamentosa, un tratamiento que mata, ya mediante la primera dosis, el 99,9 por ciento de las bacterias que causan la lepra.
Desde que se introdujo dicha terapia a comienzos del decenio de 1980, unos dieciséis millones de personas se han curado en todo el mundo.
No obstante, aun después de que una persona se haya librado de la enfermedad, el estigma que la acompaña puede alterar la vida de las personas de un modo que ningún medicamento puede curar.
Las oportunidades educativas, las perspectivas laborales, la vida conyugal, las relaciones familiares y la participación en la comunidad se ven, todas ellas, amenazadas por la lepra.
En algunos países, la discriminación está sancionada por la ley, pues se considera la lepra un motivo legítimo para el divorcio, por ejemplo.
Se sabe que incluso miembros de la profesión médica han discriminado a pacientes con lepra.
Muchos de los problemas que afrontan las personas afectadas de lepra en la actualidad se deben a la ignorancia de la sociedad sobre la enfermedad.
Se cree, equivocadamente, que es muy contagiosa, por lo que se debe evitar a toda costa el contacto con quienes la padecen.
Además, la idea, profundamente arraigada, de que la lepra es un castigo divino destruye la reputación y el amor propio de quienes reciben ese diagnóstico y ensombrece la vida de sus familias.
Los principios y directrices apoyados por la resolución de las NN.UU. van dirigidos al meollo del asunto.
Declaran que no se debe discriminar a nadie por tener o haber tenido lepra.
Piden a los gobiernos que deroguen la legislación discriminatoria y supriman el lenguaje discriminatorio de las publicaciones oficiales, que se preste el mismo grado y calidad de atención de salud a las personas que padecen lepra como a las que padecen otras enfermedades y que se luche contra su exclusión social.
Pero, lamentablemente, la resolución de las NN.UU. no es un documento vinculante.
Sólo puede recomendar que los Estados y la sociedad civil observen los principios y directrices que expone.
Así, pues, es muy importante que no se limiten a archivar y olvidar dicha resolución.
Los Estados deben utilizarla como hoja de ruta para poner fin a la injusta e intolerable discriminación que afrontan quienes padecen lepra.
Pedimos a los Estados que aprovechen la oportunidad que brinda la histórica resolución de las NN.UU. para esforzarse por lograr un mundo en el que las personas afectadas de lepra y sus familiares puedan vivir con dignidad y desempeñar su papel en la vida de la comunidad.
Ya es hora de poner fin a esa flagrante violación de los derechos humanos.
Hace mucho que ese mundo debería ser realidad.
¿Tienen los derechos humanos relación con el poder sindical?
¿Van los dos de la mano en todo el mundo?
Durante casi dos siglos la respuesta casi siempre fue un rotundo "¡Sí!"
En todos los continentes, el crecimiento de las organizaciones de trabajadores parecía anunciar la emancipación de la gente común y el fin de sus opresores.
Hoy vivimos en una era de derechos humanos globales.
A los criminales de guerra se les enjuicia en La Haya.
Los derechos de las mujeres están en la agenda social y política de Medio Oriente.
Desde Birmania hasta Nigeria, el mundo presta particular atención a los derechos de libertad de expresión de los disidentes políticos.
Miles de ONG's (Organizaciones No Gubernamentales) denuncian las violaciones a los derechos humanos y promueven estándares sociales, económicos y legales orientados a beneficiar a quienes trabajan en condiciones difíciles en las fábricas de los países pobres.
En todo el mundo, las corporaciones y asociaciones industriales han adoptado alrededor de 182 códigos de conducta laborales y de derechos humanos.
Ante las presiones de grupos como el Consorcio de Derechos de los Trabajadores y la Iniciativa para el Comercio Etico, algunas corporaciones se han comprometido a pagar salarios que permitan vivir, abrir sus fábricas a inspecciones e incluso dar a los empleados una voz en el lugar de trabajo.
Reebok, la compañía multinacional de productos deportivos, anuncia que su código corporativo está "basado en los principios centrales" de la Declaración Universal de los Derechos Humanos de la ONU.
La empresa comercializa sus balones de futbol y otros bienes con una etiqueta que dice "Garantizado: hecho sin mano de obra infantil".
Sin embargo, la sensibilidad sobre los derechos humanos no ha hecho nada para detener el deterioro del sindicalismo a nivel mundial.
La Organización Internacional del Trabajo informa que en la mayoría de los países los sindicatos se están contrayendo.
Durante la década de los noventa, la membresía en sindicatos cayó por debajo del 20% de los trabajadores en 48 de 92 países.
La paradoja es clara.
Tomemos a los EU, donde desde los años sesenta una tradición de derechos multiculturales y sensibles al género se ha legitimado y codificado en las leyes, en el seno de las corporaciones más importantes, dentro de las burocracias y a lo largo del espectro político de los EU.
La mayoría de las grandes corporaciones apoyan la "diversidad" y se jactan de su apego a las leyes sobre derechos civiles e igualdad de género.
Al mismo tiempo, en ningún otro país grande, a excepción de las dictaduras abiertas, los sindicatos han perdido tantos miembros y tanto peso político.
La membresía ha disminuído abruptamente durante el último cuarto de siglo, y hoy en día menos de uno de cada diez trabajadores del sector privado en los Estados Unidos son miembros de algún sindicato.
¿Qué fue lo que cortó el vínculo tradicional entre los sindicatos fuertes y el respeto a los derechos humanos?
Ciertamente los sindicatos han perdido miembros e influencia política debido en parte a una merma de su autoridad moral y, en consecuencia, de su legitimidad como instituciones capaces de defender los intereses del trabajador común.
Con demasiada frecuencia se ve a los sindicatos como defensores de un statu quo injusto, como cómplices en la conservación de jerarquías de género y raciales, o bien como instituciones tan centradas en sus propios intereses políticos que lastiman al resto de la sociedad.
Además, los gobiernos y las empresas se han vuelto claramente más hostiles a los sindicatos en los últimos 25 años.
Como afirma Human Rights Watch, "En un sistema lleno de apariencias de legalidad, el ejercicio por parte de los trabajadores de sus derechos de organización, negociación y huelga...se ha visto frustrado por muchos patrones que se dan cuenta de que tienen poco qué temer de la aplicación de las leyes laborales".
Pero el desentrañamiento de la ley laboral de los EU también refleja la extraordinaria fuerza de la cultura de los derechos en el país.
Los derechos son universales y recaen sólo en los individuos, lo que significa que el director de una compañía los tiene en la misma medida que el empleado.
Bajo un régimen de derechos individuales universales, se hace difícil otorgar a los sindicatos el estatus legal y los privilegios de una colectividad distinta y superior a sus miembros.
Para millones de trabajadores, ni qué decir de sus jefes, la solidaridad sindical se ha convertido en un concepto anticuado e incluso ajeno.
Esto no debe sorprender.
En Estados Unidos, en los centros de trabajo contemporáneos, los patrones utilizan sus derechos de libertad de expresión protegidos por los tribunales para difundir millones de dólares en propaganda antisindical, para intimidar al trabajador individual y para persuadir a los empleados de que ingresar a un sindicato significaría la pérdida de su trabajo.
Pero, ¿siguen siendo relevantes los sindicatos?
Hay quienes sostienen que en EU y en otros lugares el régimen de los derechos humanos es tan fuerte y penetrante que el sindicalismo ya no es necesario o deseable siquiera.
Si los trabajadores están protegidos en contra del acoso sexual por una oficina gubernamental y no por su representante sindical, sus derechos estarán igualmente garantizados.
Si es la legislación, en lugar de una cláusula en un contrato colectivo lo que regula las condiciones de salud y seguridad en el lugar de trabajo, el aire de una fábrica será igual de fresco.
No obstante, un siglo de experiencia en Estados Unidos y otros lugares del mundo demuestra que, por sí solo, ningún sistema regulatorio-legal puede controlar, por órdenes administrativas o sentencias judiciales, la vida interna de millones de centros laborales.
Como bien lo entienden los militantes en contra de las condiciones esclavizantes en los talleres de maquila y en favor de los derechos humanos en lugares como Malasia y el sur de China, ningún régimen de derechos es posible sin escuchar a los trabajadores, cuyas voces seguirán calladas a menos de que alguna institución los proteja de las consecuencias de expresar sus opiniones.
La historia de la regulación social en el Occidente industrializado no es ambigua: la presión sistemática y organizada en el centro de trabajo es esencial para dar vida nueva a los derechos plasmados en los libros.
Sin un resurgimiento del sindicalismo en los países pobres, el movimiento mundial para garantizar los derechos humanos y laborales perderá su impulso y se atascará, conviertiendo la esperanza en indefención para millones de trabajadores.
El 18 de junio el Consejo de Derechos Humanos, organismo intergubernamental de las Naciones Unidas, dio un paso importante hacia la eliminación de la división artificial entre la libertad para vivir sin temor y la libertad para vivir sin miseria que ha caracterizado al sistema de derechos humanos desde sus orígenes. Al dar luz verde al Protocolo Facultativo del Pacto Internacional de Derechos Económicos, Sociales y Culturales de 1966, el Consejo ha establecido un mecanismo importante para poner de manifiesto los abusos que tradicionalmente han estado relacionados con la pobreza, la discriminación y el abandono, y cuyas víctimas han sufrido a menudo en silencio y con impotencia.
Ahora dependerá de la Asamblea General de la ONU dar la aprobación final al Protocolo. Si se adopta, este instrumento podría marcar una diferencia real en las vidas de aquéllos que frecuentemente quedan abandonados al margen de la sociedad, privados de sus derechos económicos, sociales y culturales, como el acceso a niveles adecuados de nutrición, atención a la salud, vivienda y educación.
Hace sesenta años, la Declaración Universal de Derechos Humanos reconoció que la libertad para vivir sin temor y la libertad para vivir sin miseria son prerrequisitos indispensables para una vida digna.
La Declaración vinculó inequívocamente la miseria y la exclusión con la discriminación y el acceso desigual a los recursos y las oportunidades. Quienes la redactaron comprendieron que la estigmatización social y cultural impide una participación plena en la vida pública y obstaculiza la capacidad de influir en las políticas y de obtener justicia.
Sin embargo, la lógica de bloques geopolíticos que competían en materia de ideas, poder e influencia después de la Segunda Guerra Mundial socavó este enfoque unificado.
La bipolaridad de la Guerra Fría también afectó a los derechos humanos. Los países con economías planificadas argumentaban que la necesidad de sobrevivir era más importante que las aspiraciones de libertad, de manera que el acceso a las necesidades básicas incluidas en la canasta de derechos económicos, sociales y culturales debía ser prioritario en las políticas y en la práctica.
En contraste, los gobiernos occidentales desconfiaban de esta perspectiva que, temían, obstaculizaría las prácticas de libre mercado, impondría obligaciones financieras demasiado onerosas, o las dos cosas. Así, eligieron dar prioridad a los derechos civiles y políticos, a los que consideraban como una de las características distintivas de la democracia.
En este contexto, era imposible acordar un instrumento único y amplio en materia de derechos humanos que diera un efecto holístico a los principios de la Declaración. No es de extrañar que pasaran casi dos décadas antes de que los Estados miembros de la ONU adoptaran simultáneamente dos tratados distintos – el Pacto Internacional de Derechos Civiles y Políticos y el Pacto Internacional de Derechos Económicos, Sociales y Culturales – que abarcaban las dos canastas diferentes de derechos.
Sin embargo, sólo el primer tratado tenía un mecanismo de seguimiento para vigilar su aplicación.
En la práctica, esta discrepancia creó una categoría de derechos “alfa” –los civiles y políticos—que eran prioritarios en las agendas de política interna e internacional de los países ricos e influyentes. En contraste, los derechos económicos, sociales y culturales a menudo quedaron al final de las listas de “pendientes” nacionales e internacionales.
Para abordar este desequilibrio entre las dos canastas de derechos, el nuevo Protocolo establece un vehículo en el Pacto Internacional de Derechos Económicos, Sociales y Culturales para denunciar los abusos, llamado “mecanismo de reclamación ,” que es similar a los que se han creado en otros tratados de derechos humanos. Este procedimiento puede parecer oscuro pero, al presentar una queja bajo las disposiciones del Protocolo, las víctimas podrán ahora sacar a la luz los abusos que sus gobiernos cometen, no impiden, ignoran o no reparan.
En resumen, el Protocolo ofrece a los individuos, que de otra manera podrían estar aislados e impotentes, una forma de hacer que la comunidad internacional tome conciencia de sus problemas.
Después de su adopción en la Asamblea General, el Protocolo entrará en vigor cuando una masa crítica de Estados miembros de la ONU lo ratifiquen. Esto deberá contribuir al desarrollo de programas adecuados basados en los derechos humanos y de políticas que mejoren las libertades y el bienestar de los individuos y sus comunidades.
No todos los países aceptarán el protocolo.
Algunos preferirán evitar el fortalecimiento de los derechos económicos, sociales y culturales y tratarán de mantener el status quo. No obstante, la posición mejor y más justa es aceptar la perspectiva de la Declaración Universal de Derechos Humanos  y promover sin ambigüedades la idea de que la dignidad humana requiere que se respeten las libertades para vivir sin temor y para vivir sin miseria, igualmente vitales y recíprocamente dependientes.
PARÍS – Esta semana hace sesenta años que las Naciones Unidas aprobaron la Declaración Universal de Derechos Humanos, la primera proclamación internacional de la dignidad y la igualdad de derechos inherentes a todas las personas.
Aún hoy la Declaración Universal sigue siendo el punto de referencia más importante para el examen de los valores éticos por encima de las divisorias nacionales, ideológicas y culturales.
Sin embargo, la ilustrada concepción de la libertad individual, la protección social, la oportunidad económica y el deber para con la comunidad sigue sin cumplirse.
Resulta trágico que vuelva a haber genocidios, esta vez en el Sudán.
Un programa de seguridad intensificada desde los ataques a los Estados Unidos en septiembre de 2001 ha comprendido el intento de legitimar el recurso a la “entrega extraordinaria” (el traslado entre países de prisioneros y sospechosos sin el debido procedimiento judicial) y la tortura.
En el caso de las mujeres de todo el mundo, la violencia doméstica y la discriminación en el empleo son una realidad cotidiana.
Las minorías padecen estigmas, discriminación y violencia en los países desarrollados y en desarrollo.
Se deniega el derecho a la información a millones de personas mediante la censura y la intimidación a los medios de comunicación.
La pobreza es nuestra mayor vergüenza.
Al menos a mil millones de personas muy pobres, el 20 por ciento de la Humanidad, se les deniegan diariamente los derechos básicos a una alimentación suficiente y al agua potable.
Mientras persistan enormes desigualdades entre ricos y pobres, no podremos afirmar que estamos logrando avances hacia el cumplimiento de las ambiciones establecidas hace sesenta años.
Al señalar este aniversario, la cuestión que se nos plantea es la de cómo proteger la dignidad y la igualdad de derechos inherentes a toda las personas.
Una parte decisiva de la respuesta radica en sistemas más eficaces de rendición de cuentas, de modo que se reconozcan los derechos y se imponga la aplicación de las leyes.
Sin embargo, si examinamos detenida y rigurosamente lo que se ha logrado en los sesenta últimos años –y lo que sigue resistiéndose a todas nuestras medidas–, resulta claro también que no será suficiente.
No se pueden abordar los problemas más profundos de la discriminación, la opresión, la injusticia, la ignorancia, la explotación y la pobreza mediante leyes o políticas exclusivamente.
Para hacer reformas sostenibles y velar por que protejan de verdad los derechos humanos, necesitamos instituciones de gobierno eficaces.
Las instituciones mal equipadas o corruptas son un obstáculo primordial para la protección y la promoción eficaces de los derechos humanos.
En los últimos años, los gobiernos, las empresas y los filántropos privados han invertido miles de millones de dólares para luchar contra la pobreza en los países pobres.
Millones de personas se han beneficiado de ello.
Aun así, los participantes han reconocido públicamente que, sin una capacidad institucional muy mejorada –por ejemplo, sistemas nacionales y locales de salud competentes y dotados de recursos suficientes–, no se lograrán grandes avances.
Asimismo, miles de millones de personas carecen en la actualidad de disfrute y protección de sus derechos jurídicos, porque los sistemas judiciales y de imposición del cumplimiento de las leyes carecen de medios suficientes o de integridad.
Para cambiar esa situación, harán falta inversiones en gran escala en tribunales, funcionarios judiciales, policía, sistemas penitenciarios, ministerios sociales y parlamentos, además de en instituciones nacionales pro derechos humanos y otros organismos oficiales de vigilancia.
Nada es más importante en este aniversario que instar a nuestros dirigentes a que reconozcan la escala de la tarea y se comprometan a adoptar medidas sostenidas para crear capacidades institucionales a fin de proteger los derechos humanos, empezando por sus propios países.
Cuando los dirigentes mundiales se apresuran a abordar la actual crisis económica mundial, puede parecer poco realista pedir grandes inversiones a largo plazo de este tipo.
Pero, si bien es importante estabilizar el sistema financiero internacional, con ello no se resolverán los problemas más amplios en materia de gestión de los asuntos públicos.
A falta de instituciones eficaces, no se pueden hacer realidad los derechos humanos.
Allí donde los tribunales y la policía sean corruptos e ineficientes por estar sobrecargados con un gran volumen de asuntos, se violarán los derechos humanos básicos.
Allí donde los ministerios sociales carezcan de recursos suficientes, de autoridad o de personal competente, seguirán sin cumplirse los derechos básicos a una atención de salud, una educación y una vivienda adecuadas.
Incluso el país más rico del mundo, los Estados Unidos, tiene que esforzarse para aplicar reformas muy necesarias de algunas de sus instituciones sociales más importantes, incluidos los sistemas de salud y de educación.
Piénsese en lo mucho más difícil que resulta ese imperativo para las naciones en desarrollo del mundo.
El logro de avances es una gran prueba de madurez política.
No obstante, es esencial para que logremos que los derechos sean una realidad para todos.
Durante el último año, como miembros de The Elders , grupo de dirigentes formado a instancias de Nelson Mandela, hemos colaborado con diversas organizaciones asociadas para enviar un mensaje en pro de los derechos humanos al mundo mediante la campaña “Todos los seres humanos tienen derechos”.
Gracias a esa empresa colectiva, decenas de miles de individuos –y millones más mediante las escuelas, los grupos comunitarios, los sindicatos y las organizaciones de la sociedad civil– han llegado a identificarse de nuevo –o por primera vez– con las metas de la Declaración Universal de Derechos Humanos.
Es una razón para abrigar esperanzas.
Tenemos mejores instrumentos para comunicar y exigir justicia que ninguna generación anterior a la nuestra.
Tenemos metas mundiales y destinos compartidos que nos unen.
Lo que ahora se necesita es capacidad de dirección, recursos, una mayor conciencia de la urgencia y compromiso con las medidas a largo plazo encaminadas a velar por que no sólo sean reconocidos universalmente los derechos consagrados en la Declaración Universal, sino también respetados.
AMMÁN – Siempre es de lamentar el tiempo desaprovechado, pero en Oriente Medio desaprovecharlo es, además, peligroso.
Ya ha pasado otro año en el que ha habido pocos avances en la empresa de tender puentes entre palestinos e israelíes.
Los actuales ataques aéreos en Gaza y los constantes ataques con cohetes contra Askelon, Sderot y otras ciudades del Israel meridional demuestran de sobra lo terrible que está llegando a ser la situación.
El callejón sin salida en materia de seguridad existente entre Israel y los dirigentes palestinos en Gaza ha provocado también bloqueos por parte de Israel de la ayuda alimentaria que han dejado a los 1,5 millones de personas que viven en Gaza en condiciones de auténtica hambre.
Una vez más, Israel está insistiendo en la primacía de la seguridad a ultranza en sus tratos con los palestinos de Gaza, pero con ello lo único que se consigue es bloquear las oportunidades no violentas de encontrar soluciones creativas para la disputa palestino-israelí.
Para complicar aún más la situación, los políticos israelíes siguen comprometidos con una mayor ampliación de los asentamientos de Israel en la Ribera Occidental.
Arrinconados contra la pared de ese modo, muchos palestinos están empezando a no ver otra opción para satisfacer sus aspiraciones nacionales que las tácticas radicales.
Como así se corre el riesgo de una violencia renovada, reviste importancia decisiva que los socios regionales de Israel y los agentes internacionales entiendan que los palestinos no se desviarán de su objetivo estratégico de lograr un Estado independiente.
El pueblo palestino nunca abandonará su lucha nacional.
Tanto los israelíes como los palestinos deben entender que la mera aplicación de la fuerza nunca será suficiente para lograr sus fines a largo plazo.
Lo que se necesita es una opción viable para que el partido opuesto la adopte a fin de que no se dé rienda suelta a la violencia.
Aunque a veces la fuerza tiene utilidad, la única forma de lograr la paz  es mediante una solución integradora, de avenencia.
Para que tenga éxito, la resolución de conflictos requiere canalizar la energía engendrada por éstos hacia opciones substitutorias constructivas y no violentas.
Esa desviación de la energía de la guerra puede darse en cualquier fase del ciclo de escalada, pero, si no se emprende la tarea de consolidar la paz a la primera señal de apuro y no se abordan los problemas cuando el conflicto se intensifica (en particular, si se vuelve violento), algún tipo de intervención será necesario.
Sólo entonces pueden crearse procesos de conciliación, mediación, negociación, arbitraje y resolución de los problemas en colaboración.
A fin de cuentas, la reconstrucción y la reconciliación son los únicos medios viables para dar estabilidad, pues no se puede imponerla.
Nada de esto es sorprendente, pero hay que preguntarse por qué no se ha centrado más la atención  de forma concertada en la necesidad de transformar la situación en Gaza y Palestina.
Se ha propuesto un protectorado internacional para esa zona a fin de proteger a los palestinos de sus elementos más peligrosos, a los palestinos de los israelíes y tal vez a los israelíes de sí mismos, pero ha tenido escaso eco.
Esa falta de un intento coordinado de estructurar un acuerdo entre israelíes y palestinos –una estructura basada en un planteamiento interdisciplinario, no excluyente y sistemático que cambie las variables y propicie una paz que los dos pueblos consideren igualitaria y ecuánime– es lo que más preocupa a quienes nos dedicamos a la resolución de crisis internacionales.
Un elemento decisivo para la creación de una estructura con vistas a la reconciliación debe ser el crecimiento económico.
Como ha subrayado repetidas veces el Banco Mundial, existe una intensa correlación entre la pobreza y los conflictos.
Por eso, colmar el déficit de dignidad humana, la división entre ricos y pobres, será esencial  para alcanzar un acuerdo político viable entre palestinos e israelíes.
Y, sin embargo, las gestiones y medidas a ese respecto son poco sistemáticas y, por tanto, insuficientes para ofrecer una esperanza real de vidas mejores.
Los palestinos y los israelíes necesitan entablar diálogos viables a través de las enormes grietas sociales que los separan, además de diálogos entre las autoridades y las personas comunes y corrientes que viven en un estado de confusión sobre lo que se está haciendo en su nombre.
Para que podamos ayudar a las partes a entender cómo superar las enemistades pasadas, es necesario volver a crear confianza.
Sólo la aparición de una confianza pública permitirá diagnosticar y abordar correctamente los problemas.
Naturalmente, todas las partes deben entender la necesidad de seguridad de Israel, pero también son necesarias medidas de creación de confianza  por todas las partes, pero lo que ahora se necesita más que nada es un mensaje claro de que el diálogo, y no la violencia, es la forma de avanzar en estos tensos momentos precisamente.
En Gaza, está en juego la moralidad básica de la Humanidad.
El sufrimiento y la injustificada destrucción de vidas humanas, la desesperación y la falta de dignidad humana en esa región se ha prolongado durante demasiado tiempo.
Los palestinos de Gaza –de hecho, todos los que tienen una vida asolada y sin esperanza en toda la región– no pueden esperar a que actúen nuevas administraciones o instituciones internacionales.
Para que el Creciente Fértil no llegue a ser un creciente fútil, debemos despertar y encontrar el valor moral y la visión política para un salto de gigante en Palestina.
COLD SPIRNG HARBOR – Desde que se secuenció por primera vez el genoma humano en 2000, la ciencia genómica se ha acelerado a un ritmo notable.
Gracias a los rápidos avances en la tecnología de secuenciación del ADN, ya está cerca una descodificación económicamente asequible del genoma humano.
De hecho, en los próximos años se podrían secuenciar genomas humanos por tan sólo 1.000 dólares.
Lamentablemente, la actual clase dirigente de la investigación médica carece de la menor preparación para semejante situación.
Los investigadores creen con frecuencia que su misión es la de descubrir nuevos fenómenos biológicos y genéticos y que otros los materializarán en el ámbito clínico.
Así, pues, muchos genetistas han trabajado en materia de genética “con mayúsculas”, incluidos los estudios de asociación del genoma completo centrados en la variación genética común de la especie humana.
Pero se sabe perfectamente que ciertas mutaciones pueden darse en familias, lo que aumenta en gran medida los riesgos de ciertas enfermedades: por ejemplo, el cáncer de mama, la anemia falciforme y la fibrosis quística.
Lamentablemente, muchos especialistas en genética molecular humana han renunciado a ejercer su responsabilidad para intentar reducir la carga total de semejantes enfermedades.
Si bien esa tendencia tiene muchas causas, la mayoría de las cuales se han debatido por extenso, raras veces se examina un factor muy importante.
La investigación científica –y la biomédica en particular– se parece en gran medida a una carrera.
Los especialistas en genética humana, como los aficionados a la caza mayor, se especializan en la búsqueda de los genes que provocan enfermedades: el “trofeo”.
Una vez que lo han conseguido, no suelen continuar ampliando sus descubrimientos, sino que pasan a ocuparse de su siguiente meta.
Actualmente, los científicos son recompensados por el número de estudios que publican y según las revistas en las que lo hagan.
En los Estados Unidos, existen diversos centros importantes de secuenciación del genoma dedicados primordialmente a hacer investigaciones, incluidos los centros de genética mendeliana, encaminadas a descubrir la base genética de trastornos mendelianos “simples” (enfermedades causadas por una sola mutación en la estructura del ADN).
Muchos otros países están emprendiendo programas similares.
Pero los descubrimientos y los estudios publicados raras veces benefician a las personas que hacen posibles esas investigaciones donando su sangre y otras muestras de tejidos.
Como muestra Michael Nielsen en su reciente libro Reinventing Discovery (“La reinvención de los descubrimientos”), a causa de la mentalidad de “publicar o perecer” que predomina en el gremio, se publican muchos estudios deficientes o incompletos, mientras que con frecuencia de las personas a las que deben beneficiar las investigaciones apenas si se acuerdan.
De hecho, los voluntarios para investigaciones raras veces reciben sus datos genómicos, lo que constituye una traición a la confianza que los participantes conceden a los investigadores para que utilicen sus descubrimientos no sólo con el fin de aumentar la acumulación de conocimientos científicos, sino también para aportar resultados aplicables.
La empresa de genómica personal y biotecnología 23andMe ha creado una útil interfaz para ofrecer los resultados, que se podría ampliar fácilmente paras ofrecer los datos del genoma completo a los participantes, siempre y cuando se haga la recogida de muestras y la secuenciación con el suficiente rigor clínico.
El modelo de la empresa pide –y resulta encomiable– a los participantes en las investigaciones que contribuyan al análisis de sus genomas, con lo que liberan a los investigadores de la carga que supondría ofrecer todos los resultados de una vez.
Con el aumento de los conocimientos, el análisis de los genomas resulta más fácil.
Hay que abrigar la esperanza de que, a medida que se desarrolle la tecnología, haya más investigadores que reconozcan la importancia de ofrecer los resultados –en particular los que podrían tener importantes repercusiones médicas– a los participantes.
Como no existe una reglamentación que obligue a que se apliquen normas clínicas a la secuenciación inicial de los genomas humanos, la mayoría de ellas no cumplen los criterios de los ensayos clínicos.
De hecho, con frecuencia los resultados no son reproducibles por estar mal concebidos, haberse hecho de forma deficiente o ser claramente fraudulentos.
Así, pues, se deben establecer criterios para velar por que se haga la secuenciación en un medio clínico apropiado y con la aplicación de normas rigurosas, incluidas las relativas a la recogida de muestras.
Actualmente, los investigadores han de afrontar incentivos erróneos, con el resultado de que no se concretan los descubrimientos en medidas válidas para los participantes en las investigaciones.
Sólo mejorando los criterios clínicos y ofreciendo los resultados a los participantes podrá la secuenciación del genoma humano servir para su objetivo: ayudar a la Humanidad.
WASHINGTON, DC. Existe un viejo lema que dice “Si tienes sólo un solo martillo, todo parece un clavo”.
Esto no puede ser más evidente que en las discusiones del déficit comercial de Estados Unidos y los desequilibrios financieros globales, dada la tendencia de los economistas a reducir la mayoría de los problemas económicos a cuestiones de ahorro.
Desafortunadamente, esta concentración en los ahorros distorsiona la comprensión y nos desvía del verdadero desafío de crear mercados de consumo masivos en los países en desarrollo.
En el marco de las cuentas de ingresos nacionales, los déficits comerciales representan el exceso de consumo de un país con respecto a la producción.
Desde la perspectiva de un contador, parece lógico rotular los déficits comerciales como ahorros negativos.
La mayoría de los economistas van un paso más allá y aseguran que el déficit norteamericano es causado por una escasez de ahorro.
Pero, dado que el déficit comercial de un país es el excedente comercial de otro, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, propuso invertir la lógica convencional: en lugar de ser la consecuencia de una escasez de ahorros, el déficit comercial norteamericano es el resultado de un exceso de ahorros globales –especialmente en China.
Ambas historias son erróneas.
¿Cómo se traduce un exceso de ahorros en exportaciones, dado que los hogares no exportan?
De la misma manera, si Estados Unidos está consumiendo demasiado, ¿por qué estuvo cerrando la capacidad industrial y por qué el mercado laboral es tan blando?
Las hipótesis tanto de la escasez de ahorros como del exceso de ahorros confunden resultados contables con causas.
Los déficits comerciales reflejan transacciones entre productores y compradores, y esas transacciones son el resultado de incentivos y señales de precios.
Los consumidores norteamericanos compran productos importados en lugar de bienes de fabricación estadounidense porque las importaciones son más baratas.
Esta ventaja de precios suele deberse a los tipos de cambio en lugares como China y Japón, cuyas monedas están subvaluadas entre el 25% y el 40%, lo cual, muchas veces, contrarresta las ventajas de la eficiencia norteamericana.
Los tipos de cambio subvaluados son sólo una de las políticas que los países utilizan para impulsar las exportaciones y restringir las importaciones, de manera de tener excedentes comerciales, mientras que sus socios comerciales (entre ellos, Estados Unidos) experimentan déficits.
Las políticas destinadas a asegurar el crecimiento impulsado por las exportaciones también incluyen subsidios a las exportaciones y barreras a las importaciones.
En la era moderna de la globalización, el crecimiento liderado por las exportaciones está complementado por políticas destinadas a atraer la inversión extranjera directa (IED), una combinación que fue particularmente exitosa en China.
Estas políticas de IED incluyen subsidios a la inversión, deducciones impositivas y exenciones de la regulación y las leyes internas.
Estas políticas alientan a las corporaciones a desviar la producción a los países en desarrollo, que ganan capacidad de producción moderna.
Esto aumenta las exportaciones de los países en desarrollo y reduce su demanda de importaciones (o la incrementa en un ritmo menor que el crecimiento de las exportaciones).
Mientras tanto, las corporaciones reducen la capacidad industrial y la inversión interna en el país, lo cual reduce las exportaciones del país a la vez que aumentan las importaciones.
Una vez más, China ofrece una clara evidencia de estos patrones, ya que casi el 60% de las exportaciones chinas son producidas por corporaciones extranjeras.
Esta historia es esencialmente diferente de las hipótesis de la escasez y el exceso de ahorros, y conduce a políticas absolutamente diferentes.
Los países en desarrollo necesitan crecer, pero hoy es más fácil adquirir capacidad y crecer a través de IED que desarrollar mercados internos de consumo masivo.
En consecuencia, en lugar de enfrentar un exceso de ahorros, la economía global enfrenta un problema de fallo de la demanda en los países en desarrollo.
El desafío es lograr que las corporaciones inviertan en los países en desarrollo, pero con el objetivo de producir para los consumidores locales.
Esto requiere expandir los mercados en los países en desarrollo, lo cual implica afrontar la desigualdad de ingresos y hacer que los ingresos lleguen a las manos correctas –un gran desafío organizativo que está fuera de radar ya que los economistas se concentran exclusivamente en el ahorro y las cuestiones de ofertismo.
Los estándares laborales, los salarios mínimos y los sindicatos son parte de la solución, como lo fueron en los países que se desarrollaron con éxito.
Históricamente, los sindicatos han sido particularmente importantes ya que realizan una negociación salarial descentralizada que vincula los salarios con la productividad de las empresas.
En consecuencia, los salarios son sostenidos por el mercado.
El gasto de los gobiernos también puede ayudar, pero su papel es limitado.
Los países que sustituyen el gasto de mercado por el gasto gubernamental o bien generan déficits presupuestarios inflacionarios, o bien terminan con índices tributarios excesivamente altos que destruyen los incentivos.
Sin embargo, ninguna solución es posible si antes no dejamos de lado las hipótesis de la escasez y el exceso de ahorros y vinculamos los desequilibrios financieros globales de hoy con los patrones de producción globales y la demanda inadecuada en los países en desarrollo.
Los reclamos tortuosos de que el ahorro es simplemente la otra cara del consumo y el gasto de inversión son el equivalente económico del argumento de Humpty Dumpty en A través del espejo : “Cuando uso una palabra, significa exactamente lo que yo quiero que signifique”.
El proyecto de constitución de Iraq probablemente se aprobará en el referéndum que se llevará a cabo e 15 de octubre.
Pero en última instancia no importa que se ratifique o no, ya que la constitución -y todo el proceso de elaboración del documento- es totalmente ajeno a las realidades de un país que ya no existe como un cuerpo político coherente.
El problema no es con la constitución sino con la  concepción generalizada -casi una idea fija- de que Iraq es un Estado-nación moderno viable y que todo lo que se necesita para hacerlo funcionar debidamente son las instituciones políticas adecuadas.
Pero esto es una falacia, y los líderes responsable deberían de empezar a pensar en alternativas.
El Estado iraquí, creado en los años 1920 por los planificadores imperialistas británicos (con Winston Churchill a la cabeza), es una extraña mezcla de tres provincias desiguales del viejo imperio otomano: Mosul en el norte de mayoría kurda, Bagdad en el centro con una mayoría árabe sunita, y Basora en el sur de mayoría árabe chiíta.
Por sus propias razones políticas, los británicos dieron el control de todo el país a los árabes sunitas (que nunca fueron más  del 25% de la población) e incluso importaron un príncipe árabe sunita hashemita para gobernar su invento.
Desde entonces, el país sólo pudo mantenerse unido con mano de hierro: la historia de Iraq está repleta de revueltas chiítas, kurdas e incluso cristianas asirias, todas reprimidas de manera sangrienta por la minoría sunita en el poder.
A lo largo de su historia, el Iraq moderno siempre ha sido el más opresor de los países árabes.
El régimen de Sadam fue simplemente el más brutal de una larga serie de regímenes sunitas.
Fue la hegemonía sunita - y no meramente el régimen del Ba'ath de Sadam- la que fue derrocada por Estados Unidos.
Pero dada la historia y demografía de Iraq, el intento estadounidense de recrear el país como una democracia funcional ha encallado en tres rocas: el fortalecimiento de la mayoría chiíta, el rechazo kurdo a abandonar el mini Estado de facto en el norte que han ganado con tanto trabajo, y la campaña violenta de los sunitas para socavar cualquier sistema que ellos no dirijan.
En resumen, el proyecto de constitución es un intento de cuadrar el círculo.
La resistencia sunita -una guerrilla y una guerra terrorista que se prepararon bien en los últimos años del régimen de Sadam- seguirá intentando destruir cualquier manifestación de orden que represente a la actual coalición mayoritaria chiíta-kurda.
Los sunitas continuarán con sus ataques asesinos sobre los chiítas, los kurdos y la coalición militar dirigida por Estados Unidos.
Probablemente boicotearán el referéndum constitucional y todas las elecciones subsecuentes, tal como han boicoteado las  elecciones pasadas.
Después de todo, dada la lógica brutal de su larga hegemonía en Iraq, ¿por qué contemplarían los sunitas someterse a un proceso que está basado en su estatus minoritario, particularmente cuando áreas completas del país están bajo el control efectivo de la insurgencia sunita?
De igual manera, ¿por qué se someterían los chiítas, por su parte, a la hegemonía sunita en vez de construir su propia estructura política en el sur, siguiendo el modelo de lo que los kurdos han logrado en el norte?
Seamos francos: a Iraq le está sucediendo lo que a Yugoslavia cuando se desintegró a principios de los años 1990.
Esto debería reconocerse y, en última instancia, aceptarse a pesar de las normas diplomáticas convencionales sobre la inviolabilidad de la integridad territorial de los Estados existentes.
Por supuesto, esas normas son útiles.
Pero una vez que un Estado se desintegra, como pasó en Yugoslavia, ninguna fórmula constitucional puede salvarlo.
Las constituciones funcionan sólo cuando todas las partes están interesadas en operar dentro del marco propuesta -y este obviamente no es el caso en Iraq.
No es sacrosanto mantener la existencia de Estados multiétnicos y multireligiosos si los grupos que los constituyen no quieren vivir juntos.
Al contrario, hay lecciones que se deben aprender de la desaparición de la Unión Soviética, Yugoslavia, e incluso -tal vez en particular- Checoslovaquia, la cual negoció su división sin violencia.
En contraste, la actual Bosnia y Herzegovina es un ejemplo de otro intento fallido por conservar con vida una entidad multiétnica decrépita: no funciona y el país se mantiene unido solamente por el poder casi dictatorial del Alto Representante de la comunidad internacional y por la presencia de tropas extranjeras.
Es tiempo de encarar la realidad: la región kurda en el norte está funcionando de manera razonable y hasta ha sido capaz de disipar el temor turco de que su existencia agravaría su propio problema kurdo.
Dado que los chiítas están construyendo su propia organización en el sur, a las áreas sunitas debería permitírseles tomar su propio camino.
Esto puede ser más propicio para la paz que el tratar de imponerles una ocupación repudiada o una hegemonía chiíta igualmente odiada.
El surgimiento de tres Estados -o regiones altamente autónomas- en vez de un Iraq unificado se está dando de cualquier manera, con o sin constitución.
Parece que nadie puede volver a unir los fragmentos de Iraq.
Pero se necesitará valor para aceptar lo que está sucediendo ante nuestros propios ojos en lugar de seguirse aferrando a la quimera de un Estado iraquí consolidado.
De hecho, reconocer lo obvio en Iraq también significa aceptar que hay motivos para la esperanza.
Como en la ex Yugoslavia, las entidades separadas que ahora aparecen pueden tener una mejor oportunidad de desarrollar algo parecido a una administración representativa y, a la larga, democrática que si se fuerza a las comunidades en guerra de Irak a vivir juntas en la cárcel que el país siempre ha sido para la mayoría de sus ciudadanos.
CAMBRIDGE – Hace cincuenta años, los físicos de partículas se encontraron con un desafío inesperado.
Sus mejores modelos matemáticos daban cuenta de algunas de las fuerzas naturales que explican la estructura y el comportamiento de la materia en un nivel básico (por ejemplo, el electromagnetismo y la fuerza nuclear débil, responsable de la desintegración radioactiva).
Pero esos modelos funcionaban con la condición de que las partículas que forman parte de los átomos no tuvieran masa.
¿Cómo podía ser que cuando esas partículas se unen en grandes conglomerados (proteínas, personas, planetas) exhiban el comportamiento que conocemos, si sus elementos constitutivos no pesan absolutamente nada?
Algunos físicos idearon una solución ingeniosa: propusieron que existía un tipo de partícula que todavía no se había detectado (y que con el tiempo fue bautizada en honor del físico británico Peter Higgs).
Los físicos llevan medio siglo buscando esta escurridiza “partícula de Higgs”.
Pero ahora, después de algunas investigaciones realizadas en el CERN (un laboratorio de física de partículas que se extiende sobre una amplia zona en las cercanías de Ginebra), es posible que esta caza esté cerca del final.
A primera vista, la idea que está detrás de la partícula de Higgs suena extravagante.
Higgs y sus colegas propusieron que en realidad ninguna partícula elemental tiene masa (exactamente como piden los modelos matemáticos) y que, por tanto, en condiciones normales todas las partículas deberían volar a la velocidad de la luz.
Pero supongamos que todo lo que nos rodea (cada partícula del universo, sin excepción) está sumergido en un inmenso océano de partículas de Higgs, jamás detectado.
Cuando la mayoría de las otras partículas van del punto A al punto B, chocan todo el tiempo con partículas de Higgs, y eso las frena.
Al observarlas, nos parece que se movieran con el paso entorpecido de unos compradores que deambulan por una tienda abarrotada en época de rebajas.
En virtud de esa lentitud, inferimos que tienen masa.
Buscar durante 50 años una partícula hipotética que parece salida de un cuento fantástico puede verse como una quijotada, pero la partícula de Higgs es un componente central del “Modelo Estándar” de la física de partículas.
Hasta ahora, los resultados de todas las pruebas experimentales a las que se sometió este modelo coincidieron con las expectativas teóricas.
En algunos casos llamativos, la equivalencia entre los valores predichos y las mediciones alcanzó los doce decimales, lo que convierte al Modelo Estándar en la teoría científica más exacta de la historia de la humanidad.
Y es un modelo que explica satisfactoriamente tres de las cuatro fuerzas básicas de la naturaleza; sólo la gravedad queda fuera de su ámbito.
Es posible que en los primeros momentos de la historia del cosmos, las partículas de Higgs hayan tenido un papel incluso más importante.
Mis investigaciones (junto con las de físicos de todo el mundo) se centraron en los efectos que pueden haber tenido estas partículas cuando todavía no había transcurrido un segundo entero desde el Big Bang, efectos que podrían explicar la forma y el destino del universo.
Pero a pesar de todo, todavía no tenemos pruebas directas de que las partículas de Higgs existan.
El Modelo Estándar predice que estas partículas se dispersan entre sí, de modo que también deberían tener masa.
Las últimas investigaciones indican que las partículas de Higgs (si es que existen) deberían ser una de las criaturas más pesadas del reino subatómico, con una masa más de 120 veces mayor que la de nuestro viejo conocido, el protón.
Producir una partícula como ésta en el laboratorio exige acelerar protones hasta casi la velocidad de la luz y hacerlos chocar entre sí, algo que el Gran Colisionador de Hadrones del CERN logra billones de veces cada segundo.
En estas energéticas colisiones se producen residuos de todo tipo, que los físicos registran cuidadosamente con enormes detectores y luego clasifican con la ayuda de sofisticados algoritmos informáticos.
Pero en esta caza de la partícula de Higgs, los físicos tropiezan con dos grandes obstáculos.
En primer lugar, deben identificar en los residuos ciertos patrones que puedan deberse a la producción y rápida desintegración de una de estas partículas.
La señal que se busca es algo sobre lo que en principio no hay dudas, gracias a lo que conocemos sobre el Modelo Estándar.
También se sabe cómo es el ruido de fondo producido por la variedad de residuos que salen volando cuando dos protones cargados con niveles colosales de energía chocan entre sí.
Es como buscar unas pocas agujas (partículas como las de Higgs) en un pajar inconcebiblemente grande; los físicos deben revisar cuidadosamente los datos que obtienen para ver si pueden descubrir en los residuos anomalías que no se puedan atribuir a procesos conocidos.
La segunda dificultad se relaciona con la estadística.
Las leyes de la teoría cuántica, en las que se basa el Modelo Estándar, son básicamente probabilísticas.
Siempre encontraremos en los datos rachas estadísticas, igual que en una serie cualquiera de tiradas de una moneda se puede producir una sucesión inesperada de siete “caras” una detrás de la otra.
Para estar seguros de que la moneda es normal y de que no tiene ninguna propiedad oculta, hay que registrar una cantidad suficiente de tiradas de la moneda y ver si en ese período los datos contienen una cantidad similar de “caras” y “cruces”.
Si después de tirar la moneda varios miles de veces los datos todavía muestran una mayor tendencia a que salga “cara”, es razonable pensar que la moneda posee propiedades inusuales.
Lo mismo vale para los residuos que se producen cuando chocan los protones.
Antes de asegurar que las anomalías realmente se deben a la presencia de partículas de Higgs, los físicos deben reunir una cantidad suficiente de datos para descartar una posible racha.
En el CERN, dos equipos de físicos independientes entre sí anunciaron hace poco haber obtenido datos compatibles con la detección de una partícula de Higgs, aunque seguía habiendo una probabilidad de uno en dos mil de que la señal proviniera de procesos más prosaicos, no relacionados con la partícula buscada.
Por eso, los investigadores seguirán haciendo chocar protones y reuniendo más datos, en busca de señales de esta clase de partículas.
Es posible que no hayamos atrapado a la partícula de Higgs todavía.
Pero las últimas noticias son la señal más clara de que esta búsqueda cincuentenaria de uno de los ladrillos más elementales de la materia puede estar muy cerca de un final feliz.
Así que la próxima vez que los físicos del CERN convoquen una conferencia de prensa, tal vez sea para darnos noticias de peso.
ATHENS (GEORGIA) – En las últimas semanas de la temporada norteamericana de huracanes, época en la que no se espera que una supertormenta cause daños generalizados en la costa oriental de los Estados Unidos, el huracán Sandy nos recuerda la sombría amenaza de los episodios climáticos extremos.
Con la más baja presión central de la temporada de huracanes en 2012, Sandy puede haber causado daños de hasta 20.000 millones de dólares, por lo que ha resultado ser una de las supertormentas más costosas de la Historia.
Sandy se combinó con un sistema meteorológico que avanzaba desde el Este, lo que creó grandes dificultades a los pronosticadores y unas condiciones climáticas sin precedentes para la región.
Una tormenta similar azotó a Nueva Inglaterra hace veinte años, pero Sandy ha sido peor, al ir acompañado de vientos huracanados, lluvias torrenciales y graves inundaciones de las costas en todo el populoso corredor nordoriental y atlántico central.
Naturalmente, algunos intentarán relacionar Sandy con el cambio climático.
El mismo juicio apresurado se dio a raíz de los brotes de tornados en masa de los últimos años en los Estados Unidos, pese a que la bibliografía científica no respalda en gran medida esa conexión.
Así, pues, desde la perspectiva del cambio climático, es mejor adoptar una opinión mesurada sobre Sandy para que las reacciones apresuradas no perjudiquen al crédito científico.
Pero no es un gran motivo de consuelo.
Según la gigantesca compañía de seguros Munich Re, los desastres meteorológicos y climáticos contribuyeron a más de una tercera parte de un billón de dólares en daños a escala mundial en 2011 y el total de este año podría llegar a superar esa cantidad.
Existe documentación en aumento de las vinculaciones entre cambio climático y aumento del nivel del mar, olas de calor, sequías e intensidad de las precipitaciones y, aunque las investigaciones científicas sobre los huracanes y los tornados no son tan concluyentes, ese aspecto puede estar cambiando.
De hecho, informes recientes del &nbsp;Grupo Intergubernamental de Expertos sobre el Cambio Climático&nbsp;(IPCC) de las Naciones Unidas y otros estudios científicos indican que la intensidad de los ciclones tropicales (es decir, los huracanes) aumentará a consecuencia de unas aguas más calientes.
Y no cabe duda de que nuestra atmósfera y nuestros océanos se están calentando y hay un gran calor residual almacenado en el océano, que se liberará en un momento futuro.
Algunos estudios han indicado incluso que los ciclones tropicales pueden ser más “torrenciales”.
No cabe duda alguna de que los niveles del mar han aumentado en el último siglo y siguen haciéndolo, a consecuencia del cambio climático, y el aumento de las tormentas se combina con esos niveles más altos del mar, con lo que se intensifican las pérdidas provocadas por las inundaciones allí donde azotan.
Las temperaturas de la superficie del mar a lo largo de la costa nordoriental de los EE.UU. son unos cinco grados Fahrenheit superiores a la media, lo que contribuyó a intensificar Sandy justo antes de que llegara a tierra.
En este momento, resulta prematuro vincular la gravedad de la tormenta con unas temperaturas más calientes en la superficie del mar, porque sabemos que existe una variabilidad regional, pero, desde luego, la relación es verosímil.
Además, los niveles del mar a lo largo de la costa nordoriental de los EE.UU. están aumentando hasta cuatro veces más rápidamente que la media mundial, por lo que esa región resulta más vulnerable a las inundaciones provocadas por las tormentas.
Y a este respecto la conclusión es que toda formación de tormentas costeras producirá más inundaciones por el aumento del nivel del mar.
También conviene observar que una configuración atmosférica conocida como “bloqueo”, zona de altas presiones persistentes que puede haber sido la causante de un deshielo sin precedentes en Groenlandia, fue la razón más probable de que Sandy avanzara tierra adentro en lugar de por el mar.
Es demasiado pronto para decir si la configuración de bloqueo es una manifestación de variabilidad meteorológica, una variación climática de corta duración, o resultado del cambio climático.
Los avances en los pronósticos meteorológico numéricos durante los últimos decenios han ampliado nuestra capacidad de “ver” el futuro.
En septiembre de 1938, antes de que se dieran todos esos avances, un huracán devastó gran parte de Nueva Inglaterra.
Antes de su llegada, no se hicieron avisos.
En la actualidad, gracias a los satélites, los globos meteorológicos, las supercomputadoras y los pronosticadores muy duchos, podemos prever un tiempo peligroso hasta con una semana de antelación.
Se están produciendo avances similares en la modelización climática, gracias a las mejoras metodológicas y a unos datos mejores.
Como mínimo, debemos velar por que los centros de modelización climatológica y meteorológica de primera categoría cuenten con la financiación y los recursos humanos necesarios para aplicar las técnicas de predicción más avanzadas.
La predicción meteorológica numérica fue inventada en los EE.UU., pero actualmente otros países han desarrollado una capacidad de modelización inmensa.
Por ejemplo, el Centro Europeo de Pronósticos Meteorológicos a Medio Plazo, de Gran Bretaña, ya había anunciado la llegada de Sandy a las costas orientales varios días antes que el mejor modelo americano.
El mundo necesitará más cooperación en los próximos años, cuando el cambio climático empiece a combinarse con episodios meteorológicos extremos y a exacerbarlos, a fin de que se pueda disponer del tiempo necesario y prepararse para los desastres.
También necesitaremos la colaboración entre los Estados, el sector privado y el mundo académico que con frecuencia propicia mejoras en los pronósticos.
Las reuniones científicas son foros fundamentales para compartir investigaciones, revisar las nuevas metodologías y crear nuevas asociaciones.
Muchas de ellas son internacionales, por lo que se deben fomentar esas actividades, incluso en tiempos difíciles para los presupuestos estatales.
No está fuera de lugar preguntarse en qué medida podríamos predecir o evaluar una tormenta como Sandy sin los conocimientos y la capacidad obtenidos mediante dicha colaboración internacional.
No sabemos si las supertormentas como Sandy son precursoras de una “nueva normalidad” en la difícil e imprevisible relación entre el cambio climático y los episodios meteorológicos extremos, lo que no quiere decir que no haya o no pueda haber una conexión, sino que aún no se han hecho las investigaciones científicas necesarias para demostrarla (o refutarla).
Así es como funciona la ciencia rigurosa.
Sandy ha brindado una poderosa demostración de la necesidad de apoyarlas.
MELBOURNE – Todo el mundo aborrece a un hipócrita.
Cuando los Estados predican virtudes que no practican o ponen menos trabas a los aliados, los interlocutores comerciales o los correligionarios que a otros, irritación y falta de colaboración es lo menos que pueden esperarse.
El de la adopción de decisiones internacionales es un asunto pragmático y cínico, pero la tolerancia para la doble vara de medir tiene sus límites.
Rusia lo descubrió cuando invocó la doctrina del “deber de proteger” para intentar justificar su invasión de Georgia en 2008.
El fomento de la democracia por parte de los Estados Unidos y la Unión Europea resulta ridículo cuando se aplica sólo a las elecciones en las que triunfan aquellos a quienes se considera aceptables,  a diferencia de lo que ocurrió con la votación de 2008 en Gaza, en la que triunfó Hamás.
Los Estados que cuentan con armas nucleares siguen comprobando mediante los contratiempos que fortalecer el régimen de no proliferación resulta difícil de justificar cuando resulta que en materia de desarme avanzan a paso de tortuga.
Y la invasión del Iraq en 2003 sigue siendo un regalo para los descontentos del mundo: aceptar las resoluciones del Consejo de Seguridad sólo cuando se consigue lo que se pretende, pero prescindir de él o socavarlo cuando no, no es la forma de fomentar un orden internacional cooperativo y basado en las normas.
Pero en el mundo real, ¿hasta qué punto se puede ser coherente al reaccionar ante genocidios y otras atrocidades en gran escala, incumplimientos de tratados, violaciones de las fronteras u otras conculcaciones graves del derecho internacional?
Exigir que se traten igual todos los casos que parezcan iguales podría poner el listón demasiado alto y, desde luego, quienes afirmen que, si no se puede actuar en todas partes, no se debe hacerlo en ninguna, corren el riesgo de llegar a ser rehenes de los críticos, como los que atacan la intervención en Libia.
Los casos más difíciles, los que siempre inspiran las emociones más intensas, son los que entrañan la utilización coercitiva de la fuerza militar.
¿Por qué golpear en Libia, pero no en Darfur... o en el Yemen, Baréin o Siria?
Si las de la intervención militar en Libia y en Côte d’Ivoire fueron decisiones correctas, ¿por qué no lo fue la invasión del Iraq en 2003, en vista de los numerosos crímenes de Sadam?
¿Qué crédito puede tener el deber de proteger cuando sabemos que, por grave que sea la situación en el Tíbet, en Xinjiang o en el norte del Cáucaso, una intervención militar contra China o Rusia siempre quedará excluida?


El ex Presidente de los EE.UU. George Bush no se anduvo con “sutilezas” precisamente, como tampoco lo hacen la mayoría de los expertos en política exterior del mundo, pero precisamente la sutileza es lo que se necesita y hay instrumentos para aplicarla en las cinco pruebas de legitimidad para la utilización de la fuerza –en cualquier situación y no sólo en la de crímenes atroces en gran escala– recomendadas por el ex Secretario General de las Naciones Unidas Kofi Annan y el grupo de expertos de alto nivel que éste nombró para que asesoraran en la Cumbre Mundial de 2005 sobre las reformas del sistema  mundial de seguridad.
Ni la Asamblea General ni el Consejo de Seguridad han aprobado aún oficialmente esas directrices, que siguen siendo un simple ruido de fondo en los debates internacionales actuales, pero su utilidad práctica, combinada con un largo pedigrí filosófico, justifica un relieve público mucho mayor.
La primera prueba es la de la gravedad del riesgo: ¿es el daño que amenaza de  una clase y una magnitud que justifiquen prima facie la utilización de la fuerza?
El riesgo de un inminente baño de sangre civil era tan real en Bengasi y en Abidján el mes pasado como lo era en Ruanda en 1994.
En cambio, no había ese riesgo inminente en el Iraq en 2003, aunque lo había habido antes, desde luego, durante más de un decenio para los kurdos del norte del país y los chiítas del sur.
Las situaciones actuales en Baréin, el Yemen y Siria están en el límite: son horribles, pero de pequeña magnitud y tal vez remediables mediante presiones que excluyan la intervención militar (que los EE.UU. y sus aliados podrían aplicar mucho más útilmente).
La segunda prueba es la de si el objetivo primordial de la propuesta intervención militar es el de detener o impedir la amenaza de que se trate.
Libia la aprueba, como la mayoría de los otros casos recientes: si la motivación primordial hubiera sido el petróleo o el cambio de régimen, la Liga Árabe y el Consejo de Seguridad nunca habrían aprobado la intervención militar.
En cambio, a Rusia le resultó difícil encontrar a alguien que aceptara su afirmación de que la razón primordial para su aventura de 2008 en Osetia del Sur fue la protección civil.
La tercera prueba es la de si se han analizado todas las opciones no militares y se han considerado inviables.
Una vez más, el de Libia era un caso de manual: la resolución 1970 aplicaba sanciones específicas, un embargo de armas y la amenaza de procesamiento en el Tribunal Penal Internacional para centrar la atención del coronel Muamar El Gadafi en la protección civil.
Sólo cuando fracasaron se aceptó –en la resolución 1973– el recurso a la opción militar.
En el Iraq en 2003, no se habían agotado ni mucho menos las opciones previas, cosa que también se puede afirmar ahora en los casos de Baréin, el Yemen y Siria.
La cuarta prueba es de proporcionalidad: ¿son la magnitud, la duración y la intensidad de la propuesta intervención militar el mínimo necesario para afrontar la amenaza?
Como en Libia se perfila un punto muerto militar, habrá la tentación cada vez mayor de hacer extensiva la autoridad legal de las Naciones Unidas –y el apoyo moral y político que la acompaña– hasta un punto insostenible y la OTAN está ahora cerca de esa línea.
Si quiere preservar su crédito y la capacidad del mundo para intervenir en casos similares que conmocionan la conciencia humana, no debe cruzarla.
Con la prueba final –y por lo general más sólida– de legitimidad se intentan equilibrar las consecuencias. ¿Se beneficiará o se perjudicará a quienes corren riesgo?
Eso fue siempre lo que impidió actuar en Darfur: cualquier intento de invasión del Sudán habría sido desastroso para los dos millones de desplazados y habría vuelto a avivar el conflicto, aún más mortífero, entre el Norte y el Sur de ese país.
Esa prueba explica la impunidad efectiva de China, Rusia y otras grandes potencias: por grave que sea su comportamiento interno, cualquier intento de invasión desencadenaría una conflagración mucho mayor.
Para poner fin al sufrimiento de Libia, hará falta algo más que la intervención militar, pero, como en Côte d’Ivoire, resulta difícil sostener que la utilización de la fuerza vaya a costar más vidas que las que salvará,
Mantener un rumbo intermedio entre la doble vara de medir y la necesaria selectividad es difícil, pero, cuando se examinan con los criterios idóneos, casos que en un principio parecen iguales, con frecuencia resultan muy diferentes.
Aun cuando no lo sean, no cabe duda de que entra en juego un principio superior.
Cuando nuestra humanidad común está amenazada, aun cuando no podamos hacer todo lo que deberíamos, ¿no deberíamos hacer al menos lo que podamos?
Hace treinta años, los buques australianos, con el consentimiento del gobierno, mataban cachalotes en la costa occidental australiana.
El mes pasado, Australia encabezó las protestas internacionales contra el plan de Japón de matar 50 ballenas jorobadas.
Japón, bajo una presión creciente, anunció que suspendería el plan por uno o dos años.
El cambio en la opinión pública sobre la caza de ballenas ha sido dramático, y no sólo en Australia.
Greenpeace inició las protestas contra Australia por la caza de ballenas, y el gobierno nombró a Sydney Frost, un juez jubilado, para que dirigiera una investigación sobre dicha práctica.
Como australiano preocupado y profesor de filosofía que trabaja sobre la ética del trato que damos a los animales, presenté una ponencia.
No aduje que la caza de ballenas debía terminar porque las ballenas estuvieran en peligro.
Yo sabía que muchos expertos en temas ecológicos y biólogos marinos presentarían ese argumento.
En cambio, sostuve que las ballenas son mamíferos sociales con cerebros grandes, con capacidad de disfrutar de la vida y sentir dolor –no sólo dolor físico sino también, muy probablemente, angustia por la pérdida de un miembro de su grupo.
No es posible matar a las ballenas de forma compasiva –son demasiado grandes e incluso con un arpón explosivo es difícil alcanzar a la ballena en el sitio adecuado.
Además, los cazadores de ballenas no desean utilizar muchos explosivos porque así se despedazaría el cuerpo del animal y el objetivo principal es recuperar el aceite valioso o la carne.
Por ello, las ballenas con heridas de arpón normalmente mueren poco a poco y con mucho dolor.
No es correcto causar dolor a seres inocentes sin que haya una razón de mucho peso para hacerlo.
Si hubiera una cuestión de vida o muerte que los humanos sólo pudieran resolver matando ballenas, tal vez los reparos éticos podrían contrarrestarse.
Pero no hay ninguna necesidad humana esencial que nos obligue a matar ballenas, Todo lo que extraemos de las ballenas podemos obtenerlo sin crueldad de otras formas.
Por ello la caza de ballenas no es ética.
Frost coincidió conmigo.
Dijo que los métodos utilizados para matar a las ballenas eran, sin lugar a dudas, inhumanos –incluso los describió como “extremadamente horribles”.
También mencionó “la posibilidad real de que estemos tratando con una criatura que tiene un cerebro extraordinariamente desarrollado y un alto grado de inteligencia”.
El gobierno conservador del Primer Ministro Malcolm Fraser aceptó su recomendación de suspender la caza de ballenas, y poco después Australia se convirtió en un país en contra de esa actividad.
Si bien Japón ha suspendido su proyecto de matar ballenas jorobadas, su flota ballenera aún cazará otro millar de otras ballenas, principalmente los rorcuales, más pequeños.
Japón justifica la caza afirmando que es con fines de “investigación” ya que las normas de la Comisión Ballenera Internacional permiten a los países miembros matar ballenas con ese propósito.
Pero parece que la investigación tiene como objetivo buscar bases científicas para reanudar la caza comercial; por ello, si la caza de ballenas no es ética, entonces la investigación en sí misma no es ni ética ni necesaria.
Japón pide que la discusión sobre la caza de ballenas se desarrolle de forma tranquila, con base en evidencias científicas, “objetivamente”.
Los japoneses piensan que la cantidad de ballenas jorobadas ha crecido lo suficiente para poder cazar 50 ejemplares sin que ello suponga un riesgo a la especie.
Es posible que tengan razón en este punto aislado.
Pero los datos científicos, por numerosos que sean, no pueden guiar nuestra decisión de matar ballenas o no.
En efecto, el deseo de Japón de seguir cazando ballenas es igual de subjetivo que el de los ambientalistas que se oponen a ello.
Comer ballenas no es necesario para la salud o una mejor nutrición de los japoneses.
Es una tradición que desean mantener porque presumiblemente tienen un apego emocional a esa práctica.
Los japoneses cuentan con un argumento que no se puede desestimar fácilmente.
Sostienen que los países occidentales se oponen a la caza de ballenas porque las consideran un animal especial, como los hindúes a las vacas.
Los países occidentales, señalan los japoneses, no deberían tratar de imponerles sus creencias culturales.
La mejor respuesta a este argumento es que considerar incorrecto el causar sufrimiento innecesario a seres que sienten no es exclusivo de una cultura.
Por ejemplo, ese es uno de los primeros preceptos de una de las tradiciones éticas más importantes de Japón: el Budismo.
Pero los países occidentales están en una posición débil para presentar esa respuesta porque infligen mucho sufrimiento innecesario a los animales.
El gobierno australiano se opone firmemente a la caza de ballenas, y sin embargo permite que se maten millones de canguros cada año –una matanza que implica grandes sufrimientos para los animales.
Se puede decir lo mismo de las varias formas de cacería que se practican en otros países, por no mencionar el gran sufrimiento que padecen los animales en las granjas industriales.
Se debe interrumpir la caza de ballenas porque provoca sufrimiento innecesario a animales sociales, inteligentes y capaces de disfrutar de sus vidas.
Pero los países occidentales no podrán defenderse de la acusación de sesgo cultural que les hace Japón mientras no aborden el sufrimiento animal innecesario en sus propios patios traseros.
NUEVA YORK - El corresponsal de Al Jazeera Ayman Mohyeldin se encuentra realizando una gira victoriosa en los Estados Unidos o, más bien, Al Jazeera lo envía.
Después de todo, Mohyeldin es un tipo modesto, a pesar de ser uno de los periodistas más conocidos de la cadena y claramente una estrella en ascenso de los medios de comunicación internacionales.
Al Jazeera tiene buenas razones para presumir: goza un nuevo prestigio en los EE.UU. después de que millones de estadounidenses, ávidos de información sobre el terreno acerca de Egipto, buscaran en línea sus reportes en directo y la cobertura de Mohyeldin desde la Plaza Tahrir de El Cairo.
Así que ahora Mohyeldin está en los EE.UU. para tres semanas de eventos de medios de comunicación - incluso habrá una sesión de fotos de GQ -, tras haberse vuelto bien conocido en un país donde, básicamente, se impide a los espectadores ver su canal.
La cadena ha sido blanco de ataques del gobierno de los EE.UU. desde 2003, cuando el ex vicepresidente Dick Cheney y el ex secretario de Defensa Donald Rumsfeld la describieran prácticamente como el equivalente a una rama de Al Qaeda.
Dos de sus reporteros fueron asesinados tiempo después en Bagdad cuando un tanque de EE.UU. disparara contra el Hotel Palestina, donde, según funcionarios de EE.UU., se creía que había un francotirador atacando a las tropas estadounidenses.
Sin embargo, dado que era sabido que el equipo de Al Jazeera se alojaba en el hotel, el canal y otros expresaron sospechas de que los reporteros hubieran sido objeto de un ataque deliberado.
Y, hasta el día de hoy, Al Jazeera ,que junto con BBC News se ha convertido en uno de los principales puntos de oferta global de noticias televisivas serias, es prácticamente imposible de encontrar en los televisores de los EE.UU. Las principales empresas de cable y satélite del país se niegan a ofrecerla - con lo que sólo se la puede ver en Washington, DC, y partes de Ohio y Vermont - a pesar de la enorme demanda pública.
Así que Al Jazeera está enviando su equipo de noticias a recorrer los EE.UU. en un esfuerzo por "integrar" los rostros de esta demonizada red.
Y Mohyeldin puede sonar como Robert F. Kennedy: cuando resonó en la Plaza Tahrir el bramido de la multitud al conocerse la renuncia de Mubarak, comentó: "Un hombre bajó un peldaño y ochenta millones de personas pudieron subir".
La campaña de la estación en EE.UU. no podría ser más necesaria... para los estadounidenses.
Al serles negado el derecho de ver Al Jazeera, se los mantiene en una burbuja, aislados de las imágenes y narraciones que informan al resto del mundo.
Consideremos el reciente escándalo acerca de las atroces fotos tomadas por soldados de EE.UU. en Afganistán, que ahora están disponibles en todo el mundo a través de canales noticiosos como Al Jazeera.
En Estados Unidos, ha habido breve resúmenes noticiosos de que Der Spiegel ha informado sobre el asunto.
Pero las imágenes mismas -ni siquiera modificadas para proteger la identidad de las víctimas- no han penetrado en los medios noticiosos de de EE.UU.
Y esas imágenes son tan extraordinariamente impactantes que no mostrarlas -junto con imágenes gráficas de los bombardeos de niños en Gaza, por ejemplo, o entrevistas a sobrevivientes de Guantánamo-  impide que los estadounidenses tengan la posibilidad de comprender acontecimientos que pueden ser tan traumáticos para los demás como el impacto de los ataques terroristas del 11 de septiembre de 2001.
Por ejemplo, los medios de comunicación en EE.UU., incluido The New York Times, no han considerado oportuno mencionar que una de las fotos muestra a un soldado de EE.UU. sosteniendo la cabeza de un civil afgano muerto como si se tratara de un trofeo de caza.
Así que, por el bien de Estados Unidos, espero que Al Jazeera penetre en el mercado de los medios de comunicación estadounidenses.
A menos que veamos las imágenes y narraciones que dan forma a cómo nos ven los demás, EE.UU. no será capaz de superar su reputación de matón tuerto del mundo.
De hecho, en ciertos aspectos hoy los egipcios están mejor informados que los estadounidenses (y, como Thomas Jefferson insistía a menudo, la libertad no es posible sin una ciudadanía informada).
Egipto cuenta con 30 periódicos y más de 200 canales de televisión.
Los periódicos de Estados Unidos están muriendo, la cobertura de noticias extranjeras se ha reducido a tres o cuatro minutos, como máximo, al final de uno o dos noticieros nocturnos, y la mayoría de sus canales de TV se encuentran saturados de reality shows.
Conocí a Mohyeldin antes de una reciente aparición pública en Manhattan.
Su análisis de la revolución egipcia y otras en la región es que el tipo de medios de comunicación globalizada a la que los estadounidenses no tienen acceso completo ha creado las condiciones para que la gente pudiera alzar la voz y reclamar democracia.
Señala que "la gente está consciente de sus derechos a través de Internet, la TV por satélite... está viendo películas y leyendo blogs.
Esta fue una revolución de conciencia, basada en el acceso a la información que se comunica con rapidez.
Los agricultores y los campesinos presentes en la Plaza Tahrir eran conscientes de sus derechos. "
Los estadounidenses tenemos sed de noticias internacionales; es un mito el que no nos interesa el mundo exterior.
Tal vez los norteamericanos nos levantemos y amenacemos con boicotear nuestros proveedores de cable y satélite a menos que consigamos nuestra Al Jazeera y otras emisoras de noticias internacionales.
Nos acercaríamos un paso más a ser parte del mundo como un todo, un mundo que, de lo contrario, sencillamente nos dejará atrás.
BERKELEY y DURHAM – Una gran fortaleza de la economía es su capacidad para examinar cómo se toman las decisiones desde el punto de vista de quienes las toman.
Por ejemplo, la economía puede explicar de esta manera por qué los consumidores compran lo que compran.
También ofrece una perspectiva sobre por qué los empleados trabajan para algunos empleadores y no otros, por qué trabajan tanto como trabajan y, de hecho, por qué, por empezar, van a trabajar.
Pero en un alto porcentaje del análisis económico, el punto de vista de quienes toman decisiones es bastante estrecho.
Empieza con lo que a la gente le gusta y no le gusta.
A la gente pueden gustarles las naranjas o las bananas, o tener una preferencia por disfrutar de la vida hoy en lugar de ahorrar para el futuro.
Luego decide qué comprar o cuánto ahorrar, en vista de los previos prevalecientes, las tasas de interés y sus propios ingresos.
Los economistas han incluido en este análisis que la gente interactúa con los demás, pero en general han tratado este tipo de interacciones sociales de una manera mecánica, como si se tratara de materias primas.
Por ejemplo, en el análisis económico estándar de la discriminación de género en el lugar de trabajo, a los hombres no les gusta vincularse con las mujeres en el trabajo –de la misma manera que pueden preferir las manzanas a las naranjas-.
Del mismo modo, el análisis económico estándar de la discriminación racial es que los blancos no quieren vincularse con los no blancos, y por ende exigen una prima para comprarle a no blancos o trabajar con ellos.
Sin embargo, ni la discriminación de género ni la discriminación racial derivan de preferencias puramente personales.
Más bien, reflejan códigos sociales que les dicen a las personas cómo se supone que tienen que pensar de sí mismas y cómo interactuar entre sí.
La gente se toma este tipo de códigos muy en serio.
Por ejemplo, en el caso del género, los que se identifican como hombres también quieren comportarse como se supone que se comportan los hombres; los que se identifican como mujeres quieren comportarse como se supone que se comportan las mujeres.
Cuando examinamos las decisiones que toman las personas desde la perspectiva de sus identidades y normas sociales, obtenemos nuevas respuestas a muchos interrogantes económicos diferentes.
Quién es la gente y cómo piensa de sí misma es esencial para las decisiones que toma.
Sus identidades y normas son motivaciones básicas.
Llamamos a esta estrategia economía de la identidad.
Para entender la relevancia de la economía de la identidad, y cómo difiere de la economía estándar, consideremos un hecho de otro modo extraño.
Los hombres y las mujeres en Estados Unidos fumaban cigarrillos en dosis inmensamente diferentes a comienzos del siglo XX, pero estos niveles ampliamente convergieron en los años 1980.
Las mujeres ahora fuman tanto como los hombres.
No se puede explicar esta convergencia en términos de argumentos económicos convencionales, como cambios en los precios relativos o los ingresos, porque ninguno de estos cambios fue suficientemente importante.
Pero sí se la puede explicar si uno pregunta qué piensa la gente de sí misma –es decir, si examinamos los cambios en las normas de género-.
Se suponía que las mujeres a principios del siglo XX no fumaban; era un comportamiento inapropiado.
Pero en los años 1970, sin embargo, las campañas publicitarias apuntaban a las mujeres “liberadas”, diciéndoles que fumar no sólo era aceptable, sino deseable. 
Este ejemplo es sólo la punta del iceberg.
Tomar las normas sociales seriamente tiene consecuencias que impregnan el sistema económico, y también nuestras vidas en términos más generales.
Consideremos otro ejemplo: los sueldos militares versus los salarios en las firmas civiles.
La paga militar en general es relativamente plana –es decir, no sube y baja según el desempeño, y también es menor que en posiciones comparables en empresas civiles-.
Nada en el análisis económico estándar puede encontrarle sentido a una estructura de pago semejante –o a los rituales que son centrales a la tradición militar.
Sin embargo, con la economía de la identidad todo tiene sentido, y obtenemos una perspectiva absolutamente novedosa sobre los incentivos laborales, no sólo en el ejército, sino en todas las actividades.
En las organizaciones que funcionan bien, los empleados se identifican con su trabajo y sus organizaciones.
Si los empleados sienten que pertenecen –un objetivo clave de los rituales militares-, existe escasa necesidad de esquemas de pago para incentivar o de pago según el rendimiento.
El ejército cambia la identidad de sus reclutas, inculcándoles valores como la obligación y el servicio.
En el mundo civil, también, el factor determinante más importante de si una organización funciona bien no es el sistema de incentivo monetario, como implicarían los modelos económicos estándar, sino si sus trabajadores se identifican con la organización y con su trabajo allí adentro.
Si no lo hacen, intentarán apuntar al sistema de incentivos, en lugar de cumplir con los objetivos de la organización.
De la misma manera, una buena escolaridad no ocurre como resultado de recompensas y costos monetarios –la especialidad de la economía convencional- sino porque alumnos, padres y maestros se identifican con sus escuelas, y porque esa identificación está asociada con el aprendizaje.
Es más, si los alumnos se identifican o no con estar en la escuela se convierte en el principal factor determinante de si se quedan o la abandonan.
En vista de esto, la política educativa debería analizar lo que han logrado algunos programas exitosos a la hora de establecer una identidad escolar que motiva a alumnos y maestros a trabajar según un objetivo común.
Si nos concentramos en capacitar a los maestros para que inspiren a sus alumnos a identificarse con su escuela –en lugar de enseñarles a rendir pruebas estandarizadas-, podríamos reproducir esos grandes resultados de las escuelas.
Como economistas y estrategas políticos, podríamos contentarnos con seguir mirando sólo precios e ingresos y las estadísticas relacionadas para explicar las decisiones que toma la gente.
En algunas circunstancias, eso bastaría para entender lo que está sucediendo.
Pero en muchas otras situaciones, dejaríamos de lado fuentes importantes de motivación –y por ende adoptaríamos medidas inútiles, si no contraproducentes, destinadas a producir los resultados que buscamos-.
La Economía de la Identidad ofrece la visión mejor y más amplia que necesitamos.
PRINCETON – Cuando era niño, mi padre solía llevarme a caminar a lo largo de un río o a la playa.
Pasábamos junto a gente que pescaba, tal vez enrollando carretes de hilos con  peces luchando en sus extremos.
Una vez vi a un hombre sacar un pez pequeño de un cubo y atravesarlo, mientras todavía se meneaba de un lado para el otro, con un anzuelo vacío para usarlo como cebo.
En otra ocasión, cuando el camino nos llevó a un tranquilo curso de agua, vi a un hombre sentado que observaba su línea, al parecer en paz con el mundo, mientras los peces que había pescado se agitaban en vano a su lado, dando bocanadas en el aire.
Mi padre me dijo que no entendía cómo alguien podía disfrutar de un tarde sacando peces del agua y haciéndoles sufrir una muerte lenta.
Estos recuerdos de niñez volvieron de pronto cuando leí Worse things happen at sea: the welfare of wild-caught fish ("Peores cosas ocurren en el mar: la situación de los peces capturados en mar abierto") un revelador informe aparecido el mes pasado en fishcount.org.uk.
En la mayor parte del mundo se acepta que, si se ha de matar animales para fines de alimentación, debería ser sin sufrimiento.
Por lo general, las normativas de los mataderos exigen que se haga que los animales queden inconscientes de manera instantánea antes de matarlos o, en el caso de las matanzas rituales, tan cerca de lo instantáneo como lo permitan los preceptos religiosos.
No ocurre así en el caso de los peces.
No existen normativas sobre la forma de matar los peces capturados en el mar ni, en la mayoría de los lugares, para los de las piscifactorías.
Los peces capturados por las redes de los barcos de arrastre se lanzan sobre la cubierta del barco hasta que mueren por sofocación.
Atravesar peces vivos con anzuelos para usarlos como cebos es una práctica comercial normal: la pesca de línea larga, por ejemplo, usa cientos o hasta miles de anzuelos en una sola línea que puede tener entre 50 y 100 kilómetros de largo.
Cuando los peces muerden el anzuelo, lo más probable es que queden atrapados por horas antes de que se retire la línea.
De manera similar, la pesca comercial depende a menudo de las redes de enmalle, murallas de finos entramados en los que los peces quedan atrapados, con frecuencia por las agallas.
Pueden morir por asfixia en la red porque, con las agallas oprimidas, no pueden respirar.
Si no ocurre así, pueden quedar atrapados durante muchas horas antes de que se retiren las redes.
Sin embargo, la revelación más estremecedora del informe es la enorme cantidad de peces sobre los que los seres humanos infligen estas muertes.
Alison Mood, autora del informe, calculó la que bien puede ser la primera estimación sistemática del tamaño de las capturas globales de peces de mar abierto, al usar los informes de tonelajes de las distintas especies de peces capturados y dividir por el peso promedio estimado de cada especie.
Calcula que está en el orden de un billón, aunque podría llegar a ser 2,7 billones de peces.
Para poner esto en perspectiva, la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cada año se mata 60 mil millones de animales para consumo humano, lo que equivale a cerca de nueve animales por cada ser humano que habita el planeta.
Si tomamos la estimación más baja de Mood, de un billón, la cifra comparable para los peces es 150.
Esto no incluye los miles de millones de peces que se capturan de manera ilegal ni los que se capturan por accidente y terminan siendo desechados, ni los peces que se atraviesan con anzuelos para ser usados como cebo.
Muchos de estos peces se consumen indirectamente: se los convierte en harina de pescado que sirve de alimento a granjas industriales de pollos o piscifactorías.
Una salmonera típica consume de 3 a 4 kilos de peces de mar abierto por cada kilo de salmón que produce.
Supongamos que toda esta pesca es sostenible, aunque por supuesto no lo es.
Sería reconfortante creer que matar a una escala así de grande no tiene importancia porque los peces no sienten dolor.
Sin embargo, sus sistemas nerviosos son lo suficientemente similares a los de los pájaros y los mamíferos como para sugerir que sí lo sienten.
Cuando los peces experimentan algo que podría causar dolor físico a otros animales, se comportan de maneras que sugieren dolor, y el cambio de comportamiento puede durar varias horas.
(Es un mito el que los peces tienen sólo memoria de corto plazo).
Los peces aprenden a evitar experiencias desagradables, como los choques eléctricos.
Y los analgésicos reducen los síntomas del dolor que de lo contrario mostrarían.
Victoria Braithwaite, profesora de actividades pesqueras y biología de la Universidad Estatal de Pensilvania, probablemente ha dedicado más tiempo a estudiar este tema que ningún otro científico. Su reciente libro Do Fish Feel Pain?
(¿Sienten dolor los peces?) muestra que los peces no sólo son capaces de sentir dolor, sino que son mucho más inteligentes que lo que la mayor parte de la gente cree.
El año pasado, un panel científico de la Unión Europea llegó a la conclusión de que la mayor parte de la evidencia indica que los peces sí sienten dolor.
¿Por qué son los peces las víctimas olvidadas de nuestra mesa?
¿Porque tienen sangre fría y están cubiertos de escamas?
¿Porque no pueden dar voz a su dolor?
Sea cual sea la explicación, se están acumulando evidencias de que la pesca comercial causa un nivel inimaginable de dolor y sufrimiento.
Necesitamos aprender a capturar y matar los peces de mar abierto de una manera humana o, si eso no es posible, encontrar alternativas menos crueles y más sostenibles que los reemplacen en nuestra dieta.
NUEVA YORK - La ignorancia es la raíz de todos los males, según Platón, que también nos dio una definición aún actual de su opuesto, el conocimiento, como "creencia verdadera y justificada".
Merece la pena considerarla al reflexionar sobre los peligros de la ignorancia en el siglo XXI.
Platón pensaba que deben cumplirse tres condiciones para que podamos "saber" algo: la noción en cuestión debe ser cierta, tenemos que creerla (porque si no creemos que algo que es verdad, difícilmente podemos decir que lo sabemos) y, lo más sutil, debe estar justificada: debe haber razones por las cuales creemos que es verdadera.
Veamos algo que todos pensamos que sabemos: la tierra es (aproximadamente) redonda.
Esto es tan cierto como pueden demostrarlo los hechos astronómicos, sobre todo porque hemos enviado satélites artificiales en órbita y observado que el planeta es, efectivamente, de formas redondeadas.
La mayoría de nosotros (a excepción de unos pocos lunáticos que defienden el que la Tierra es plana) también creemos que así es.
¿Qué ocurre con la justificación de esa creencia?
¿Cómo respondería usted si alguien le pregunta por qué cree que la tierra es redonda?
El lugar obvio para comenzar sería apuntar a las imágenes de satélite antes mencionadas, pero nuestro escéptico interlocutor podría preguntar razonablemente si usted sabe cómo se las obtuvo.
A menos que sea usted un experto en ingeniería espacial y software de imágenes, es posible que en ese punto se vea en dificultades .
Por supuesto, podría recurrir a razones más tradicionales para creer en una tierra redonda, como el hecho de que nuestro planeta proyecta una sombra redondeada sobre la Luna durante los eclipses lunares.
Naturalmente, usted tendría que estar en condiciones de explicar -en caso de objeción- qué es un eclipse y cómo lo sabe.
Ya ve a dónde nos puede llevar esto: si empujamos lo suficiente, en el sentido platónico la mayoría de nosotros no sabe realmente mucho de nada.
En otras palabras, somos mucho más ignorantes de lo que pensamos.´
Sócrates, maestro de Platón, irritó a las autoridades atenienses al sostener que era más sabio que el Oráculo de Delfos (que afirmaba ser cénit de la sabiduría) porque, a diferencia de la mayoría de las personas (incluidas las autoridades de Atenas), sabía que no sabía nada.
Si la humildad de Sócrates era sincera o una broma secreta a expensas de los poderes fácticos (antes de dichos poderes le quitaran la vida tras cansarse de su irreverencia), el punto es que el principio de la sabiduría reside en el reconocimiento de lo poco que sabemos en realidad.
Lo cual me lleva a la paradoja de la ignorancia en nuestra época: por un lado, constantemente nos llueven opiniones de expertos, todo tipo de personas que -con o sin doctorado tras su nombre- nos dicen exactamente qué pensar (aunque rara vez por qué hemos de pensar).
Por otro lado, la mayoría de nosotros somos completamente ineptos en la práctica del venerable y vital arte de la detección de tonterías (o, más cortésmente, el pensamiento crítico), tan necesario en la sociedad moderna.
Podemos pensar en la paradoja de otra manera: vivimos en una época en que el conocimiento -en el sentido de la información- está constantemente disponible en tiempo real a través de computadoras, teléfonos inteligentes, tabletas electrónicas y lectores de libros.
Y, sin embargo, todavía carecemos de las habilidades básicas para reflexionar sobre esa información, para tamizar la tierra para encontrar las pepitas dignas de valor.
Somos masas ignorantes inundadas de información.
Por supuesto, es posible que la humanidad siempre haya sufrido de escasez de pensamiento crítico.
Por eso seguimos permitiendo que se nos trate de convencer de apoyar guerras injustas (por no mencionar el morir en ellas), o votar por personas cuyo trabajo principal parece ser  acumular tanta riqueza para los ricos como les sea posible.
También eso puede explicar por qué tanta gente se deja engañar por "médicos" homeópatas que les venden costosísimas píldoras de azúcar y por qué seguimos el consejo de famosos del espectáculo (en lugar de médicos reales) sobre si es conveniente vacunar a nuestros hijos.
Sin embargo, la necesidad de pensamiento crítico nunca ha sido tan urgente como en la era de Internet.
Por lo menos en los países desarrollados -pero cada vez más en los subdesarrollados también- el problema ya no es el acceso a la información, sino la falta de capacidad de procesarla y darle sentido.
Desafortunadamente, es improbable que las universidades, las escuelas de educación secundaria e incluso las elementales tomen la iniciativa de incorporar cursos de introducción al pensamiento crítico.
La educación se ha transformado cada vez más en un sistema de mercancías en que se mantiene satisfechos a los "clientes" (antes conocidos como alumnos) con planes de estudio personalizados, mientras se los prepara para el mercado laboral (en lugar de recibir preparación para convertirse en seres humanos y ciudadanos responsables).
Esto puede y debe cambiar, pero para ello se requiere un movimiento de base que utilice blogs, revistas y periódicos en línea, clubes de lectura y espacios de encuentro, y cualquier otro recurso que pueda contribuir a la promoción de oportunidades de desarrollo de habilidades de pensamiento crítico.
Después de todo, sabemos que lo que está en juego es nuestro futuro.
La reunión más reciente de ministros de finanzas del G7 en octubre fue un total fracaso.
En lo único que se pusieron de acuerdo fue en conminar a China a que revalorara su divisa.
El valor del yuan, aunque importante, no es la cuestión central a que se enfrenta la economía mundial actualmente.
El verdadero problema inmediato se relaciona con lo que está sucediendo y lo que va a suceder con el dólar.
Pero la dificultad principal para la prosperidad tiene que ver con las bases del sistema financiero global.
¿Qué tan bajo caerá el dólar?
¿Cómo podemos corregir los desequilibrios de las economías –China, seguida de muy lejos por Europa—que exportan masivamente a Estados Unidos o a la zona del dólar?
¿Acaso el mercado hipotecario estadounidense, que se prevé que empeore aún más en 2008, se calmará después o contaminará al sistema financiero internacional en su conjunto?
¿Existe el riesgo de que los precios del petróleo en aumento –que ya están alcanzando récords históricos—provoquen suspensión del pago de deuda en todo el mundo?
La serie de informes de ganancias de los mayores bancos de Estados Unidos muestran que hay motivos reales para la preocupación.
Las condiciones en que se encuentra la economía mundial actualmente son muy extrañas.
No hay grandes cracs pero sí varias caídas y crisis.
Los banqueros centrales tratan de dar calma y tranquilidad, pero no son muy convincentes.
Los gobiernos guardan silencio y actúan, más o menos, como si nada importante estuviera sucediendo.
Y, según muchos economistas, comentaristas y periodistas, las preocupaciones de hoy son dificultades temporales que se pueden resolver.
No se aproxima ninguna crisis general.
No estoy de acuerdo.
Creo que hemos entrado a un período de debilitamiento de las distintas partes del sistema económico global y que eso puede conducir a una recesión mundial.
Este debilitamiento exige una firme respuesta pública a nivel internacional, incluyendo una reglamentación más estricta, si queremos evitar tal crisis.
¿Por qué parece tan frágil la economía mundial?
En primer lugar, la forma en que opera el capitalismo actualmente ha cambiado muchísimo comparado con su funcionamiento de hace apenas 30 años.
En los países desarrollados, entre 1945 y 1975 el capitalismo trajo un crecimiento rápido, del 5% anual en promedio durante períodos largos.
Por supuesto, estaba sujeto a altas y bajas, pero no a crisis financieras como las que presenciamos con regularidad hoy en día.
Además, el capitalismo de las décadas posteriores a la Segunda Guerra Mundial mantuvo el pleno empleo, con tasas de desempleo de alrededor del 2% en Europa, América del Norte y Japón.
La inseguridad laboral no se conocía en ese entonces y la pobreza masiva había desaparecido.
Las claves de ese período de crecimiento y felicidad fueron un sistema de bienestar social fuerte y políticas internas y exteriores principalmente keynesianas en todos los grandes Estados del mundo.
Sobre todo, cada país desarrollado aplicaba políticas diseñadas para el pago de salarios elevados que garantizaran un consumo elevado y, por lo tanto, un crecimiento rápido.
Los accionistas solían conformarse con rendimientos relativamente exiguos comparados con los de hoy.
Treinta años después, los accionistas han roto definitivamente con ese sistema.
Las pensiones, las inversiones y los fondos de cobertura de riesgos han encabezado esta revolución.
En todas las economías desarrolladas, los dividendos han aumentado espectacularmente en los últimos 25 años, en un 8% a 10% del PIB.
Pero los salarios y las prestaciones sociales han sufrido una disminución equivalente.
Como resultado, el crecimiento se ha dado sobre bases débiles.
En todas partes, el empleo se está volviendo inseguro y la pobreza masiva ha reaparecido en los países desarrollados.
A medida que la desreglamentación económica aumentó, las crisis financieras comenzaron a surgir: desde 1990 ha habido tres crisis diferentes en América Latina, una en Rusia y otra en Asia, la burbuja de Internet y ahora la crisis de las hipotecas de alto riesgo.
En segundo lugar, en los últimos 6 o 7 años, las enormes deudas han neutralizado el firme crecimiento del PIB en Estados Unidos y Gran Bretaña.
Actualmente, Estados Unidos pide diariamente préstamos de 2 mil millones de dólares, 95% de los cuales provienen de Asia y 45% de esa cantidad del banco central de China.
La deuda total de Estados Unidos supera los 39 billones de dólares, lo que equivale aproximadamente a 3.5 veces el PIB del país.
Esta situación sólo seguirá siendo manejable si los precios del petróleo dejan de aumentar.
Y sin embargo, es más probable que ocurra lo contrario, con una inflación interna –peligro agravado por el relajamiento de la oferta monetaria por parte de los bancos centrales para ayudar a los bancos comerciales—que trae consigo la amenaza de tasas de interés más elevadas.
Por último, si bien actualmente los activos son mucho más líquidos, ello no ha impulsado la inversión productiva de largo plazo.
En cambio, el desmembramiento rentable de empresas sanas ha liberado capital que fluye hacia activos intangibles, casas y otros bienes inmobiliarios y que alimenta una crisis especulativa.
En resumen, la economía global –repleta de mecanismos para hacerse rico de la noche a la mañana, de directivos con sueldos excesivos y de fraudes corporativos—ha perdido su norte moral.
No podemos permitir que esas tendencias peligrosas continúen sin ningún control.
Obviamente estamos navegando hacia las rocas y todo el mundo desarrollado debería preocuparse.
Hay una necesidad urgente de una conferencia global –una Bretton Woods II— para adoptar reglas estrictas a fin de contener a los caprichosos mercados financieros actuales.
Desgraciadamente, como lo demostró la reunión más reciente del G7, los gobiernos más importantes del mundo no están dispuestos todavía a actuar.
NUEVA YORK - Internet es una herramienta extraordinariamente poderosa.
Ha cambiado la manera en que hacemos negocios, cómo hacemos política y hasta el modo como cambiamos de gobernantes, por lo menos parte del tiempo.
Sin embargo, la facilidad con que nos comunicamos hoy, las factores de eficiencia que damos por sentados, nos puede dar un falso sentido de lo sencillo que es dar continuidad a algunos de estos cambios.
A pesar de la importancia de las redes sociales para impulsar la revolución, e incluso deponer gobernantes profundamente impopulares, gobernar el mundo real no es tan fácil como hacerlo en línea.
Esa fue la impresión que tuve la semana pasada, mientras escuchaba a uno de los miembros de la nueva "generación online" de Egipto hablar con entusiasmo sobre el futuro.
Su tesis era que una vez que la gente ha probado el sabor de la libertad, una vez que el opresor se ha ido, vivirán naturalmente como personas libres y construirán una sociedad nueva y democrática, sin demasiada supervisión central.
Quisiera poder creer que para los egipcios todo será tan fácil como administrar un grupo de Facebook.
En general, Internet es una herramienta para personas cuyas necesidades básicas ya están siendo satisfechas.
Los miembros de la clase media alta de la mayoría de los países, incluido Egipto, a menudo parecen olvidar que, para la mayor parte de la gente, el valor creado en Internet no puede alimentar, vestir ni dar techo a sus familias.
En siglos pasados​​, los revolucionarios eran agricultores, herreros o comerciantes; hoy son ejecutivos de Google y amigos de Facebook.
Internet une a la élite del mundo.
Pero también desvincula a las personas de su pasado y de un sentido de la historia.
Los grandes e interesantes acontecimientos que suceden en línea no son los mismos que sucedieron sin conexión a la red en países como Rumania y Kirguistán, y mucho menos en Libia.
De hecho, los hábitos son a menudo más fuertes y persistentes que las ideas o los presidentes.
La gente puede querer un mundo sin corrupción, pero es difícil entender cómo funciona ese mundo.
Cuando uno crea una nueva empresa y necesita registrarla rápidamente, ¿cómo logra que el burócrata haga avanzar las tramitaciones necesarias?
En muchos países, la respuesta es obvia.
Y, desde el punto de vista del burócrata mismo, su salario puede ser patético, pero viene con un flujo constante de "pagos de agilización".
El burócrata no se siente corrupto; juega según las reglas que aceptó cuando obtuvo su empleo y no las quiere cambiar a mitad del juego.
Hay muchos en esta posición o una similar, y dependen unos de los otros para hacer funcionar un sistema corrupto.
Para ellos es difícil entender cómo podría ser de otra manera.
Por supuesto, conocemos por los medios de comunicación -de hecho, a través de Internet - la transparencia y la libertad, pero sin llegar a comprender realmente cómo funcionan.
A menudo recuerdo a un empresario ruso del sector tecnológico con que hablé hace muchos años, allá cuando la Unión Soviética se desmoronaba.
"¡Es fantástico!", dijo, "Nuestro gobierno va a fijar precios de libre mercado, al igual que el suyo."
No quiero ser pesimista.
Los pueblos de Oriente Próximo y otras democracias emergentes definitivamente han cambiado con sus experiencias recientes, y sus expectativas se han elevado.
Pero es necesario que comprendan los desafíos que enfrentan en la construcción de una nueva sociedad.
Puede que Internet haya hecho que esta transición parezca demasiado fácil.
En las comunidades de Internet, es bastante fácil llegar a un consenso.
La afiliación es voluntaria y quienes no están de acuerdo con las reglas pueden marcharse.
O pueden ser expulsados​​: no se exige el debido proceso.
Más aún, muchos recursos son infinitos en Internet.
La gente no pelea por viviendas escasas o empleos lucrativos.
Establecen nexos de amistad, comparten información y acumulan estatus, puntos y experiencias.
Pero en el mundo real, incluso en línea, las cosas no son tan fáciles.
Pensemos en eBay, una fusión maravillosa y en su mayor partea exitosa de los mundos online y offline.
Cuenta con un gran presupuesto para disuadir y detectar fraudes, y sencillamente puede prohibir el acceso a los defraudadores.
El éxito de la empresa hace que su gestión y gobierno parezcan simples, pero puede prestarse a confusión.
A diferencia de eBay, un país necesita poner a sus criminales en la cárcel y mantenerlos allí; no puede simplemente cancelar sus cuentas.
Toda sociedad tiene sus malhechores, y necesita una autoridad  afianzada (y responsable) para lidiar con ellos.
De lo contrario, los malos se aprovechan de los buenos.
Todo esto significa que los pueblos recién liberados de Oriente Próximo deben templar su idealismo con un realismo duro.
Tienen que encontrar la manera de negociar y colaborar con las estructuras de poder existentes, como el ejército y la Hermandad Musulmana en Egipto.
Guste o no, no pueden comportarse como un grupo de pacifistas espontáneos; tienen que elegir líderes que puedan hablar y negociar en su nombre.
Los modernizadores deben formar una fuerza coherente -muy probablemente un partido político- y no simplemente confiar en la sabiduría (y la buena conducta) de la multitud para gobernar el país.
Eso no significa que los activistas deban abandonar la causa por la que luchan.
Pero sí significa entender que incluso la democracia tiene gran cantidad de reglas: idealmente, normas elegidas por la mayoría. Sin embargo, en su mayor parte no se eligen directamente; por lo general, las normas reflejan acuerdos entre representantes electos que tienen la facultad de debatir y negociar en persona, reflejando las preferencias generales de quienes los eligieron.
Esto puede sonar bastante al sistema antiguo, pero no tiene que ser así.
En la red, si a uno no le gustan las reglas puede simplemente marcharse y formar una nueva comunidad.
Fuera de la red, lo que uno debe hacer es seguir ahí y ayudar a cambiar reglas que valgan para todos.
NEW HAVEN – ¿Puede ser que la imagen que todos hemos visto de la cubierta de hielo de Groenlandia resquebrajándose y cayendo al océano debido al calentamiento global sea de alguna manera –indirecta y psicológica- responsable de los altos precios del petróleo y otros productos básicos?
La explicación usual de la escasez y los altos precios de hoy se centra en el crecimiento explosivo en los países emergentes, China e India en particular, cuya demanda de recursos escasos es &quot;insaciable&quot;.
Sin embargo, la psicología también importa en los mercados especulativos, y quizás la imagen del hielo de Groenlandia desapareciendo haga parecer muy posible que todo lo demás -tierras, agua, incluso el aire fresco- se esté agotando también.
Consideremos un estudio de caso, el último ciclo generalizado de auge y caída de los precios de los productos básicos, que hizo que la mayoría de ellos aumentara (más o menos) desde algún punto de los años 60 hasta los 80, y luego cayeran en general hasta mediados de los 90.
Quizás las imágenes importan tanto como la sustancia para explicar ese fenómeno.
La explicación de fundamentales convencional para ese ciclo tiene relación con acontecimientos políticos.
Se dice que la crisis del petróleo de 1973-1974 se debió a la reducción de la producción de petróleo tras la guerra árabe-israelí del Yom Kippur.
Se dice que la crisis petrolera de 1979-1981 refleja la reducción de la producción a causa de la Revolución Iraní y la guerra entre Irak e Irán.
Se dice que la caída en los precios del petróleo a mediados de los 80 se debió al colapso del cartel del petróleo de la OPEC.
No obstante, algunos economistas dudan de que estos acontecimientos lo expliquen todo.
No hay duda de que hubo marcados cambios en los precios del petróleo relacionados con estos sucesos, pero tal vez hubo otros factores incluso más importantes que afectaron las tendencias generales de dichos precios.
Después de todo, estos acontecimientos no explican realmente por qué los precios de otros productos básicos a menudo siguieron a los del petróleo.
Quizás más importante que esas guerras de los años 70 fue el hecho de que los habitantes de todo el mundo comenzaron a inquietarse de que se les agotaran los recursos.
Fue la época del “gran miedo a la explosión demográfica”, que transformó el pensamiento en todo el mundo y sin duda contribuyó a que los precios de los productos básicos aumentaran mientras duró el temor.
Parecía haber cierto fundamento para este temor.
El índice de crecimiento de la población mundial aumentó del 1,8% en 1951 a un 2,1 en 1971.
Pero se trataba sólo de secas estadísticas.
Las imágenes importaban más.
En 1948, el astrónomo Fred Hoyle dijo: “Una vez que tengamos una fotografía de la Tierra tomada desde el espacio exterior -una vez que quede en evidencia el enorme aislamiento del planeta- se generará una nueva idea más poderosa que cualquiera surgida en la historia humana”.
Una generación más tarde se confirmó su predicción.
La primera fotografía de la Tierra desde el espacio nos llegó como parte del proyecto Apolo en noviembre de 1967.
Uno de los astronautas del Apolo, James B. Irwin, que alunizó en 1971, dijo de su visión de la Tierra: “Estaba tan lejos... Una pequeña esfera en la oscuridad del espacio...
Eso produce algo en tu alma... Todos regresamos con una sensibilidad humanitaria...
Vimos cuán frágil es nuestro planeta y, sin embargo, cuán hermoso es. Vimos que debemos aprender a trabajar juntos y amarnos los unos a los otros.”
No descartemos esa afirmación.
Esa imagen de la Tierra desde el espacio tuvo un profundo efecto psicológico, y todos la vimos.
Quizás fue al menos parte del motivo por que la gente comenzara a preocuparse tanto en los 70 de que la población creciera más velozmente que los recursos.
El monumental libro Los límites del crecimiento del Club de Roma se publicó en 1972 con una imagen de la Tierra en su cubierta.
Escrito por un equipo de científicos, predecía una desastrosa escasez y hambrunas masivas debido a la presión demográfica.
A pesar de las críticas científicas a los métodos del Club de Roma, el público estaba listo para creer sus sombrías predicciones.
El gran temor a la explosión demográfica condujo a varias iniciativas de control de la natalidad en todo el mundo, de las cuales la más notable fue la &quot;política de un solo hijo&quot; instituida en China en 1979.
En parte gracias a tales esfuerzos, así como a un cambio en los valores familiares, el índice de crecimiento demográfico mundial comenzó un largo declive, llegando a un 1,1% en 2005, y finalmente fue disminuyendo la preocupación acerca de los límites del crecimiento.
Los precios de los productos básicos cayeron también.
Hoy no nos preocupa mayormente el crecimiento demográfico.
Sin embargo, en los últimos 10 años, más o menos, nos ha comenzado a inquietar otra cosa: el rápido crecimiento económico del mundo.
Si bien puede parecer que ninguna imagen de la última década podía ser más impresionante que la primera fotografía de la Tierra desde el espacio, pensemos otra vez.
Por ejemplo, prueba a hacer una búsqueda en YouTube acerca del hielo de Groenlandia.
En términos más generales, la Internet da un sentido de vastedad a la actividad económica del mundo que nunca antes había existido.
La capacidad de comunicarse por correo electrónico con cualquier persona del mundo crea una sensación de pequeñez del mundo en relación con la abundancia de personas que lo habitan.
Hemos visto fotografías de huracanes y tifones debido al calentamiento global, afectando a Luisiana y Myanmar.
Hemos visto la devastación del tsunami de 2004 en el Océano Índico, interpretado como un signo de sobrepoblación de las áreas costeras.
El Polo Norte se convirtió en un lago por primera vez en el año 2000.
Vemos fotografías aéreas del Mar de Aral secándose.
Prácticamente no se puede comprar ya caviar del Mar Caspio.
La Agencia Espacial Europea anunció en septiembre de 2007 que las fotografías por satélite mostraron que los hielos del Paso del Noroeste parecían haber retrocedido y dejado espacio para las embarcaciones por primera vez, y que el Paso del Noreste está casi despejado.
Con tantas imágenes vívidas de un planeta dañado y cada vez más pequeño, ¿es de sorprender que la psicología humana esté lista para los altos precios de los productos básicos?
NUEVA YORK - Los países mediterráneos están experimentando turbulencias no se veían desde la época de la descolonización y la independencia.
Las revoluciones populares en Túnez y Egipto han barrido con arraigadas autocracias.
En Libia, Muammar Gadafi resiste con uñas y dientes, y líderes políticos de Argelia y Marruecos se esfuerzan por mantener la autoridad.
¿Puede surgir de esta vorágine un espacio mediterráneo que se nutra de valores democráticos , intereses y esperanzas en común?
Los países mediterráneos son el hogar de 475 millones de personas: 272 millones de europeos, entre ellos 20 millones de musulmanes, y 200 millones de árabes y judíos no europeos.
Hoy parece posible que la Unión por el Mediterráneo (UPM), el mecanismo que el presidente francés Nicolas Sarkozy creara en 2008 para incrementar la cooperación regional, en realidad sirva de plataforma para acometer el reto de recuperar el pasado de la región como cuna la razón, la tolerancia y el humanismo.
La UPM podría ofrecer un modelo de coexistencia a un mundo herido por las dictaduras y el temor al fundamentalismo islámico.
Las crecientes tensiones en Europa sobre lo que ominosamente se ha dado en llamar "la cuestión musulmana" hacen muy fácil olvidar que hubo un tiempo cuando el Islam - una civilización más tolerante e inclusiva de lo que parece ser el Occidente posterior al 9/11- formó plenamente parte de la vida europea.
Hoy en día, no menos que ayer, los pueblos del Mediterráneo - musulmanes, cristianos y judíos- comparten ineludibles realidades geopolíticas, demográficas y económicas.
Deberían recordar que la demonización, la exclusión y la división no son las únicas opciones, y que no tienen por qué ser el destino de la región.
Entre los principales interlocutores de Sarkozy durante la creación de la UPM en 2008 estuvieron el presidente tunecino Zine El Abidine Ben Ali y el presidente egipcio Hosni Mubarak.
Ahora que se han marchado, también lo ha hecho su enfoque limitado y limitante hacia el diálogo internacional, basado casi exclusivamente en las relaciones de estado a estado, sin ninguna aportación significativa de la sociedad civil.
Es triste observar que los líderes europeos a veces también adoptan posiciones estrechas, en respuesta a las demandas de corto plazo de la política electoral en lugar de enfrentar los retos del pensamiento estratégico de largo plazo.
Sarkozy también ha caído presa de esta tendencia.
De hecho en febrero declaró que el multiculturalismo era un "fracaso", y agregó que "nuestros compatriotas musulmanes deben ser capaces de vivir y practicar su religión como cualquier otra persona ... pero debe ser un Islam francés, no solo un Islam en Francia."
Por supuesto, Sarkozy no definió lo que entiende por un "Islam francés."
Pero los comentarios fueron ampliamente interpretados como un eco de las declaraciones realizadas unos días antes por Marine Le Pen, líder del partido de extrema derecha Frente Nacional.
Las mentes menos apresuradas deberían dirigir la mirada a la España musulmana, Al Ándalus, que brilló en Europa desde el siglo VIII hasta el siglo XV - un fértil período de brillantez cultural que preparó el camino para el Renacimiento occidental y representó un inspirador paradigma de convivencia o coexistencia.
Integrar el mundo mediterráneo a una comunidad tolerante que garantice la paz y la prosperidad de todos sus pueblos es algo que puede suceder hoy porque ha sucedido antes.
Un logro así ofrecería al mundo una alternativa necesaria al cada vez más cuestionable modelo de globalización económica.
Al mirar a Europa desde la distancia, es tentador ver un continente que pierde peso en la escena mundial y en conflicto consigo mismo y con su pasado.
Sin embargo, la realidad tiene más matices.
La Europa de hoy está llena de potencial, a condición de que la región del Mediterráneo aproveche la fuerza y la riqueza implícitas en iniciativas como la UPM.
Dos características importantes de las revoluciones de Túnez y Egipto serán significativas a la hora de evaluar las posibilidades de una Unión Mediterránea renovada.
En primer lugar, el amplio y eficaz uso de los medios de redes sociales en ambos países reveló un notable nivel de conocimientos tecnológicos y creatividad entre los jóvenes.
Más importante aún, mostró el nivel sin precedentes de conciencia política y el activismo de esta generación.
De hecho, la medida del éxito de cualquier nueva estructura del Mediterráneo será el grado en que satisfaga en toda la región las aspiraciones y el análisis de esta generación joven y dotada de conciencia política.
Por las mismas razones, una nueva unión mediterránea podría ser un marco para una nueva vitalidad moral, nutrida por los mismos valores universales que movilizaron a los jóvenes en Túnez, Egipto y más allá: la libertad, la responsabilidad individual y la rendición de cuentas, la transparencia, la tolerancia, la solidaridad con los débiles y los oprimidos, la igualdad de género y otros derechos humanos fundamentales y democráticos.
A la luz de esta tendencia esperanzadora, ¿cuánto tiempo puede seguir influyendo la obsesión de Europa con el fundamentalismo islámico?
¿Por cuánto tiempo puede la llamada "cuestión musulmana" ser utilizada como una herramienta para derrotar adversarios políticos?
Probablemente muchos jóvenes votantes europeos, con mayor amplitud y agudeza de miras, no vean con buenos ojos estas tácticas oportunistas.
Por último, es de esperar que el concepto de pertenencia a la misma familia mediterránea pueda producir nuevas soluciones a viejos conflictos; por ejemplo, ofrecer a palestinos e israelíes por igual la sanación que ambos pueblos desean, pero que el moribundo y viejo orden árabe no pudo lograr.
Los grandes filósofos de la Ilustración no dudarían en hacer suya la conciencia moral que se expresó en los mensajes que inundaron el ciberespacio durante la revolución de Túnez.
Tanto en las escarpadas calles de Sidi Bouzid como en el imponente refinamiento de la Avenida Habib Bourguiba de la ciudad de Túnez pudo verse el secularismo moral en su mejor expresión.
Este renovado sentido de pertenencia a la misma familia humana y al mismo universo moral resonó profundamente con los europeos del Mediterráneo, que en las demandas y expectativas que afloraron en la orilla opuesta encontraron ecos de sus propias demandas y las expectativas incumplidas.
En los últimos meses los mercados mundiales de la vivienda, del petróleo y de los valores bursátiles han quedados sumidos en la confusión y, sin embargo, la confianza de los consumidores, los gastos en bienes de capital y el empleo aún no han recibido un duro golpe.
¿Por qué?
En última instancia, la confianza de los consumidores y de las empresas es en su mayor parte irracional.
La psicología de los mercados está dominada por las imágenes públicas que tenemos en la cabeza día tras día y que constituyen la base de nuestras imaginaciones y de las historias que nos contamos unos a otros.
Las imágenes populares de desastres pasados, con frecuencia enterradas en lo más profundo de nuestra memoria, forman parte de nuestro folclore, pero de vez en cuando vuelven a surgir para inquietarnos.
Como los mitos tradicionales, esa clase de gráficas imágenes compartidas encarnan miedos que están muy arraigados en nuestra psique.
Las imágenes que han acompañado episodios pasados de confusión en los mercados están en gran medida ausentes en la actualidad.
Pensemos en la crisis del petróleo que comenzó en noviembre de 1973 y provocó un desplome de los mercados de valores y una profunda recesión mundial.
Imágenes vívidas de aquel episodio han quedado grabadas en la cabeza de la gente: largas colas de coches en las estaciones de servicio, personas que iban a trabajar en bicicleta, domingos con las gasolineras cerradas y otros planes de racionamiento.
En la actualidad, el precio real del petróleo es casi el doble del que era en el momento culminante de aquella crisis, pero no hemos visto nada parecido a las imágenes de 1973-75.
Ni siquiera se nos recuerdan la mayoría de ellas.
Así, pues, nuestra confianza no se ha visto afectada... aún.
Justo antes del desplome del mercado de valores del 19 de octubre de 1987, la mayor caída de la historia en un solo día, la imagen en la cabeza de la gente era la del desplome de 1929.
De hecho, el Wall Street Journal publicó una crónica sobre él en la mañana del desplome de 1987.
Sé que esas imágenes contribuyeron a la gravedad del desplome de 1987 al incitar a la gente a vender, porque la semana siguiente dirigí una encuesta de opinión entre inversores individuales e institucionales.
En la actualidad ya no conservamos en la cabeza las imágenes de 1929 de financieros que se tiraban por las ventanas, desempleados que dormían en bancos de parques, largas colas delante de los comedores populares y muchachos empobrecidos que vendían manzanas en la calle.
Sencillamente, el desplome de 1929 no parece pertinente para la mayoría de la gente en la actualidad, probablemente porque sobrevivimos a los desplomes de 1987 y2000 con pocos daños, mientras que el de 1929 parece no sólo distante, sino también de otro mundo.
Pero las imágenes del desplome de 1987, transmitidas por las computadoras en altos edificios modernos de oficinas de acero y vidrio sí que parecen seguir en la cabeza de la gente en la actualidad.
Este año, el mercado de valores ha sufrido una de sus caídas mayores en un solo día en el vigésimo aniversario del desplome de 1987, al bajar el índice S&amp;P 500 un 2,56 por ciento.
En ningún aniversario anterior del desplome de 1987 se produjo bajada semejante alguna.
La imagen de la gente corriendo a sacar su dinero del banco y largas colas de personas irritadas a las puertas de un banco en quiebra estuvo brevemente en nuestra cabeza después de la quiebra del Northern Rock de Gran Bretaña, pero la intervención directa del Banco de Inglaterra impidió que esas imágenes se asentaran en nuestra psicología colectiva.
Las imágenes que ocupan una posición prominente en nuestra cabeza son las de una crisis de la vivienda.
Imaginamos calles de zonas residenciales con un cartel de &quot;se vende&quot; tras otro.
Peor aún: hay imágenes de ejecuciones de sentencias, de familias desahuciadas de sus hogares, con sus muebles y pertenencias en la calle.
Si los precios de la vivienda siguieran bajando en los Estados Unidos y posiblemente en otros sitios, podría haber muchas más imágenes vívidas.
Puede que todavía se nos presente la imagen del traslado del compañero de juegos de nuestro hijo, porque sus padres han sido desahuciados.
Puede que veamos una casa en nuestra propia calle vandalizada por un irritado dueño desahuciado.
Esa clase de imágenes pasan a formar parte de nuestro sentido de la realidad y podrían perturbar nuestra sensación de confianza y reducir nuestra buena disposición para gastar y apoyar la economía.
¿Podrían ser esos cambios de psicología lo suficientemente importantes para lanzarnos a una recesión mundial?
Aunque no está nada claro que vaya a ser así, no deja de ser una posibilidad.
La psicología necesita sólo un cambio suficiente para provocar un descenso en el consumo o en el crecimiento de la inversión de un punto porcentual, más o menos, del PIB mundial y las repercusiones en los mercados pueden hacer el resto.
A Estados Unidos, con sus pretensiones de excepcionalismo, se lo suele considerar como libre de analogías históricas.
Pero las comparaciones con el destino de imperios anteriores se están volviendo cada vez más frecuentes.
Recientemente me sorprendió una analogía de la historia alemana: el desastre del liderazgo alemán durante la Primera Guerra Mundial, encarnado por el Kaiser Wilhelm II.
Wilhelm asumió la corona en 1888 a los 29 años, después de que su padre liberal, que había reinado durante 88 días, sucumbiera a un cáncer de garganta.
Su abuelo, Wilhelm I, había presidido las victorias militares de Prusia, que le permitieron a Bismarck crear el Reich unificado en 1871.
En el lapso de dos años, Wilhelm II se deshizo de Bismarck. 
Wilhelm II se convirtió en el líder de un país en la cúspide de la dominación europea.
Para los años 1890, Alemania era la potencia más fuerte del continente.
Pero el poder genera oposición y los alarmados vecinos de Alemania empezaron a formar alianzas defensivas.  
Wilhelm ostentaba su poder absoluto, creyendo que había recaído en él por orden divina.
Despreciaba al parlamento, cuyos poderes circunscriptos estaban establecidos en una constitución que él hacía alarde de nunca haber leído.
Era inteligente, tal vez hasta talentoso, lo impresionaba el progreso tecnológico, pero también era ignorante e impulsivo; se regocijaba en las trampas del poder y se deleitaba con los uniformes.
Su ostentación y extravagancia eran profundamente antiprusianas.
Era propenso a los discursos pomposos, y alguna vez llegó a advertirles a los reclutas que recién tomaban juramento que, si él lo ordenaba, tendrían que dispararles a sus padres.
Dio órdenes asombrosas a los soldados que partían para reprimir la Rebelión Boxer en China: debían despertar el miedo como lo habían hecho los Hunos de antaño.
Detestaba a los críticos liberales.
Y hablaba despreciativamente de las naciones extranjeras, en especial de Gran Bretaña.
Parte de esto tenía que ver con su anglofobia ambivalente y la desconfianza que sentía por su madre, la hija de la reina Victoria.       
Peor aún, respaldaba a aquellos grupos que intentaban aumentar el poder militar alemán, inclusive la creación de una flota de alta mar que pudiera desafiar a la Marina británica.
Evitaba los pormenores del gobierno, ya que interferían con sus diversiones.
Desde el principio, los miembros de su entorno temían sobre su volatilidad y equilibrio mental.
La política exterior alemana de 1890 a 1914, por la cual el Kaiser cargaba con una responsabilidad formal e intermitentemente real, comprendía una serie de fracasos y contratiempos.
Pero Wilhelm, en realidad, no gobernaba, como dejó en claro la conducta de Alemania durante la Primera Guerra Mundial.
A comienzos de julio de 1914, después del asesinato del archiduque austríaco Franz Ferdinand, Wilhelm azuzó a los austríacos, pero para fin de mes no pudo impedir que sus propios subordinados iniciaran una guerra, siguiendo los dictados de la estrategia militar –el famoso Plan Schlieffen.
Una vez iniciada la guerra, Wilhelm se convirtió en Lord Supremo de la guerra, y su principal función habría sido la de arbitrar los elementos rivales dentro de su gobierno.
En el centro, surgió un conflicto cívico-militar –el ejército alemán siempre había tenido una mentalidad y un status de estado dentro de un estado-.
Es más, los líderes militares y civiles estaban divididos entre sí.
Después de la batalla de Marne (septiembre de 1914) y el fracaso del Plan Schlieffen, algunos de los asesores de Wilhelm tomaron conciencia de que las posibilidades de una victoria militar eran escasas, y de ahí la necesidad de una paz negociada.
Pero, para ese tiempo, hasta el canciller civil había resuelto objetivos de guerra extravagantes que hacían que una paz negociada resultara ilusoria.
De ahí en más, el estado mental del Kaiser se volvió una cuestión dominante en la conducción de la guerra.
Sin embargo, debían tomarse las decisiones más ominosas: cambios en la conducción militar y civil y, en 1917, declarar o no una ofensiva submarina irrestricta y así asegurar el ingreso de Estados Unidos a la guerra.
El destino de su país (y de Europa) dependía de la decisión que tomara Wilhelm.
Pero, después de tres años de carnicería inimaginable, el Kaiser se había convertido en el instrumento de una dictadura militar dirigida por Paul von Hindenburg y su jefe del Estado Mayor, Erich Ludendorff.
Ambos gozaban de la confianza de las clases gobernantes de Alemania, estaban decididos a rechazar todo acuerdo y creían que “un empujón más” redundaría en la “victoria total”.  Mientras tanto, al Kaiser se le ocultaba sistemáticamente la verdad y terminó enajenado de la realidad.
Por un momento en la primavera de 1918 –después de que los bolcheviques firmaran una paz cartaginesa dictada por Alemania-, una victoria alemana parecía posible.
Pero para agosto, las fuerzas aliadas quebraron las filas alemanas y un Ludendorff sorprendido, con miedo a un repentino colapso de su ejército, exigió que el gobierno civil recientemente constituido enviara un pedido inmediato de armisticio.
Pero los aliados no negociarían con el Kaiser.
Los alemanes, hartos de la guerra, empezaron a exigir la abdicación del Kaiser.
El ejército obligó a Wilhelm a exiliarse en Holanda donde, hasta su muerte en 1941, diseminó veneno ponzoñoso por donde pudo: los judíos y socialistas tenían la culpa; sólo él tenía razón.
Una vez más reflejando y estimulando a un amplio segmento de lo que había sido su pueblo, vio en Hitler el nuevo hombre elegido por la providencia, el salvador de una Alemania derrotada por traición.    
Wilhelm tenía unos defectos aterradores y operaba a la cabeza de un sistema político profundamente defectuoso.
Pero, en definitiva, su principal fracaso había sido entregarle el poder a halcones militares y civiles –erróneamente llamados conservadores, ya que su visión era un reordenamiento radical de Europa.
Por supuesto, Estados Unidos no es la Alemania imperial.
Pero puede extraerse una lección de un país cuyos gobernantes en tiempos de guerra, en lucha entre sí, infligieron un daño inimaginable a su pueblo y al mundo con su estilo mendaz, reservado y paranoico.
Las consecuencias de su liderazgo recién se volvieron evidentes con el tiempo, cuando los ciudadanos de una nación agraviada se enfrentaron entre sí en sus profundas divisiones y odios políticos y morales.
Hizo falta una catástrofe peor, un flagelo histórico mundial, para enseñarle a esta gente una lección.
Esperemos que los norteamericanos aprendan antes su lección sobre los peligros y las locuras de la arrogancia imperial.
SINGAPUR – La Historia no pronuncia veredictos finales.
Los cambios más importantes en los acontecimientos y en el poder aportan nuevos temas de debate y nuevas interpretaciones.
Hace cincuenta años, al acelerarse la descolonización, a nadie se le ocurría decir ni palabra a favor del imperialismo.
Tanto los ex imperialistas como sus súbditos liberados lo consideraban inequívocamente malo.
Se enseñaban a los escolares los horrores del colonialismo: cómo explotaba a los pueblos conquistados.
Apenas se citaban beneficios del imperialismo, si es que se citaba alguno.
Después, en el decenio de 1980, apareció una historia revisionista.
No fue sólo que la distancia temporal infunda cierto encanto a cualquier concepción.
Occidente –principalmente su parte angloamericana– había recobrado parte de su orgullo y vigor gracias al Presidente de los Estados Unidos Ronald Reagan y a la Primera Ministra de Gran Bretaña Margaret Thatcher y había cada vez mayores pruebas del fracaso, la violencia y la corrupción de los regímenes poscoloniales, en particular en África.
Pero el acontecimiento decisivo para los revisionistas fue el desplome del imperio soviético, que no sólo dejó a los Estados Unidos como mandamás del mundo, sino que, además, pareció, a las personas de mentalidad más filosófica, vindicar la civilización y los valores occidentales frente a todas las demás civilizaciones y sus valores.
Al ampliarse las fronteras de la Unión Europea para abarcar muchos antiguos Estados comunistas, Occidente pasó a ser de nuevo, aunque por poco tiempo, la encarnación de la razón universal, obligado –gracias a estar equipado para ello– a propagar sus valores a las zonas del mundo aún sumidas en la ignorancia.
El fin de la Historia y el último hombre de Francis Fukuyama atestiguó esa sensación de triunfo y deber histórico.
Semejante coyuntura preparó el terreno para una nueva ola de imperialismo (si bien persistió la renuencia a usar ese nombre).
Al hacerlo, era inevitable que afectara a las interpretaciones del antiguo imperialismo, al que entonces se ensalzaba por difundir el progreso económico, el Estado de derecho y la ciencia y la tecnología a países que, de lo contrario, nunca se habrían beneficiado de ellos.
El principal de entre la nueva generación de historiadores revisionistas fue Niall Ferguson, de la Universidad de Harvard, cuya serie de televisión, basada en su nuevo libro Civilization: The West and the Rest (“La civilización. Occidente y los demás”), acababa de empezar a emitirse en Gran Bretaña.
En su primer episodio, Ferguson aparece entre los espléndidos monumentos de la dinastía Ming de China, que, en el siglo XV, fue indudablemente la más importante civilización del momento, con sus expediciones navales que alcanzaron las costas de África.
Después, todo fue cuesta abajo para China (y “los demás”) y cuesta arriba para Occidente.
Ferguson resume brillantemente las razones para esa inversión en seis elementos imprescindibles: competencia, ciencia, derechos de propiedad, medicina,  sociedad de consumo y ética del trabajo.
Frente a esos instrumentos –productos exclusivos de la civilización occidental–, el resto no tenía posibilidad alguna.
Desde semejante perspectiva, el imperialismo, antiguo y nuevo, ha sido una influencia benéfica, porque ha sido el medio para difundir dichos elementos al resto del mundo, con lo que le ha permitido gozar de los frutos del progreso hasta entonces limitado a unos pocos países occidentales.
Resulta comprensible que esa tesis no haya contado con una aprobación universal.
El historiador Alex von Tunzelmann acusó a Ferguson de excluir las vergüenzas del imperialismo: la “guerra negra” en Australia, el genocidio alemán en Namibia, los exterminios belgas en el Congo, la matanza de Amritsar, la hambruna de Bengala, el hambre irlandés al fallar las cosechas de patatas y muchos otros.
Pero ésa es la línea de ataque más débil.
Edward Gibbon describió en cierta ocasión la Historia como poco mejor que el registro de los “crímenes, locuras e infortunios de la Humanidad”.
Desde luego, el imperialismo añadió su aportación, pero la cuestión es si también aportó, mediante la “astucia de la razón” de Hegel, el medio para librarse de ellos.
Incluso Marx justificó el gobierno británico de la India con ese argumento.
También Ferguson puede formular una argumentación sólida en pro de semejante afirmación.
El punto flaco más grave de la exposición de Ferguson es su falta de compasión por las civilizaciones desechadas como “las demás”, lo que también indica la más grave limitación de la argumentación revisionista.
Está claro que el “triunfo de Occidente” que siguió al desplome del comunismo en Europa no fue el “fin de la Historia”.
Como ha de saber Ferguson, el tema principal de debate en los asuntos internacionales actuales se refiere al “ascenso” de China y, más en general, de Asia, además del despertar del islam.
Naturalmente, los chinos pueden preferir hablar de “restauración”, en lugar de “ascenso”, y apuntar a un “pluralismo “armonioso” en el futuro, pero como “ascenso” es como una mayoría concibe la historia reciente de China y en la Historia el ascenso de unos suele ir unido a la decadencia de otros.
Dicho de otro modo, puede que estemos volviendo al modelo cíclico que los historiadores consideraron axiomático antes de que el ascenso, aparentemente irreversible, de Occidente les inculcara una concepción lineal del progreso hacia una razón y una libertad mayores.
Es evidente que Europa está en decadencia, política y culturalmente, aunque la mayoría de los europeos, cegados por su alto nivel de vida y las pretensiones de sus impotentes estadistas, lo disfrazan con gusto de progreso.
Los ahorros chinos están financiando gran parte de la misión civilizadora americana que Ferguson aplaude.
El modelo parece claro: Occidente está perdiendo dinamismo y los demás lo están consiguiendo.
El resto de este siglo mostrará cómo se hará realidad ese cambio.
De momento, la mayoría hemos perdido la trama histórica.
Es posible, por ejemplo, imaginar un “mundo occidental” (que aplique los elementos imprescindibles de Ferguson) en el que el Occidente real haya dejado de ser el factor dominante: los Estados Unidos transmitirán, sencillamente, la antorcha a China, como Gran Bretaña hizo en tiempos con los Estados Unidos.
Pero a mí me parece extraordinariamente improbable que China, la India y “los demás” se limiten a hacer suyos enteramente los valores occidentales, pues ello equivaldría a renunciar a todos los valores de sus propias civilizaciones.
Algunas síntesis y acomodaciones entre Occidente y los demás acompañarán inevitablemente al traspaso de poder y riqueza de aquél a éstos.
La única cuestión es si ese proceso será pacífico.
JERUSALÉN – El 60° aniversario de Israel llegó y pasó, al igual que la última visita del Presidente George W. Bush al Medio Oriente.
En medio de las celebraciones y los exámenes de conciencia, no se percibe un avance significativo en las estancadas negociaciones palestino-israelíes.
Hay motivos inmediatos para esto: el gobierno del Primer Ministro de Israel, Ehud Olmert, es débil e impopular, principalmente debido a la fallida guerra de 2006 contra Hezbollah en Líbano.
La Autoridad Palestina bajo Mahmoud Abbas es aun más débil, al haber perdido el control de Gaza tras un violento putsch de Hamas el año pasado.
Del lado palestino, esto es parte de un fenómeno más profundo: la incapacidad desde hace mucho tiempo para crear las estructuras institucionales necesarias para crear un Estado.
Por ejemplo, entre 1936 y 1939, un levantamiento palestino contra el dominio británico se deterioró hasta convertirse en una guerra civil, en la que murieron más palestinos a manos de sus hermanos que del ejército inglés o las fuerzas de autodefensa israelíes.
Esto se está repitiendo ahora en Gaza.
Haciendo un repaso de los 60 años de participación estadounidense en la región, se pueden discernir dos escenarios en lo que Estados Unidos puede lograr un acuerdo entre los actores locales.
En ausencia de estas condiciones, Estados Unidos es impotente a final de cuentas.
El primer escenario es cuando una guerra real amenaza con desbordarse y convertirse en un conflicto más amplio que desestabilice la región y las relaciones entre las grandes potencias.
En esas condiciones, Estados Unidos puede detener el conflicto armado mediante medidas firmes e imponer un cese al fuego, si no es que la paz.
En 1973, al final de la Guerra del Yom Kippur, Israel estaba listo para rodear a todo el tercer ejército egipcio en el Sinaí.
Sus tropas estaban en camino a El Cairo y amenazaban con infligir una derrota importante a Egipto.
La intervención soviética se convirtió en una amenaza real.
Unos cuantos mensajes duros del Presidente Richard Nixon detuvieron en seco a los israelíes y permitieron a los estadounidenses iniciar un largo proceso de distensión que condujo a una serie de acuerdos provisionales.
Igualmente, durante la invasión de Líbano en 1982, las tropas israelíes estaban a punto de entrar al sector occidental musulmán de Beirut después de que agentes sirios asesinaran al Presidente electo pro-israelí Bashir Gemayel.
Esto probablemente habría provocado que Siria interviniera en la guerra.
Unas cuantas llamadas severas del Presidente Ronald Reagan al Primer Ministro Menachem Begin lo impidieron.
Durante la primera Guerra del Golfo, cuando Iraq lanzó 39 misiles Scud contra objetivos civiles israelíes y las fuerzas estadounidenses no pudieron detener los ataques iraquíes, Israel se disponía a golpear objetivos de ese país, lo que habría dividido la coalición árabe-estadounidense contra Iraq.
Estados Unidos advirtió a Israel que no se debía involucrar e Israel se vio obligado a obedecer.
En todos estos casos la participación estadounidense fue rápida y se concentró en un objetivo claro, y se pudo verificar el cumplimiento en cuestión de días, si no es que de horas.
En situaciones tan dramáticas es donde el poderío de Estados Unidos es más fuerte.
El otro escenario es cuando ambos bandos ya han iniciado pláticas bilaterales de paz, han pagado el precio político interno y han llegado a acuerdos en la mayoría de los temas, aunque algunas cuestiones queden sin resolver y amenacen con frustrar el proceso.
En esos casos, Estados Unidos puede intervenir y, mediante el uso del palo y la zanahoria, hacer que ambas partes hagan un mayor esfuerzo.
Después de la visita de Anwar Sadat a Jerusalén en 1977, Israel y Egipto negociaron durante un año y llegaron a acuerdos en la mayoría de los temas: paz, relaciones diplomáticas y el retiro total de Israel de todos los territorios egipcios ocupados en el Sinaí.
En este momento, el Presidente Jimmy Carter –quien en un principio se había opuesto al proceso—invitó a ambas partes a Campo David para elaborar un tratado de paz.
En 1993, en negociaciones bilaterales secretas que se llevaron a cabo en Noruega (sin que los estadounidenses lo supieran), Israel y la OLP llegaron a un acuerdo sobre el reconocimiento mutuo y la creación de una Autoridad Palestina Autónoma.
No obstante, algunos temas quedaron sin resolver.
El Presidente Bill Clinton intervino y convenció a ambas partes de que resolvieran sus diferencias.
Cuando no existe alguno de estos dos escenarios, las iniciativas estadounidenses nacen muertas.
Eso le sucedió a Clinton en Campo David en 2000, cuando no logró que el Primer Ministro israelí, Ehud Barak, y el Presidente de la OLP, Yasser Arafat, alcanzaran un acuerdo, y a la hoja de ruta de Bush en 2003, cuando ambas partes estuvieron de acuerdo en principio con sus líneas generales pero hicieron poco para aplicarlas.
Sin voluntad política local, y cuando se enfrenta a un proyecto de paz cuya conclusión puede tomar años, Estados Unidos es prácticamente impotente.
Es muy efectivo como cuerpo de bomberos o como partera, pero no como promotor.
Esto se aplica aún más en el caso de la Unión Europea, cuyo “poder blando” no puede contrarrestar su falta de credibilidad a nivel local.
La misma dinámica se puede encontrar en otros lugares: a pesar de todo su poder, Estados Unidos no ha podido resolver los conflictos en Chipre, Bosnia o Kosovo.
El Plan Annan fracasó en Chipre debido a la oposición de un partido; los avances actuales (el paso pequeño pero simbólico de abrir el cruce de la calle Ledra en el centro de Nicosia) reflejan los cambios políticos internos del bando chipriota griego.
Igualmente, si Belgrado cambia su postura estrepitosa sobre Kosovo, ello no se deberá a la presión de Estados Unidos o la Unión Europea, sino a los cambios políticos internos en Serbia.
Reconocer los límites del poder estadounidense no significa que Estados Unidos sea irrelevante: puede estabilizar un conflicto, ayudar a encontrar medidas de creación de confianza y negociar acuerdos provisionales.
Pero al final, en el caso del conflicto palestino-israelí, como en cualquier conflicto entre dos movimientos nacionales, la clave está en manos de los actores locales.
Ningún conflicto nacional ha sido resuelto jamás por potencias extranjeras, por buenas que sean sus intenciones.
El cáncer de mama, la enfermedad mortal más común en Occidente, es ahora más curable que nunca, pero sigue siendo una de las causas más frecuentes de muerte asociada al cáncer.
Los costos de esta enfermedad son altos; también lo son los del tratamiento, ya que no existen “curas mágicas”.
No obstante, la tasa de mortalidad por cáncer de mama está cayendo en la mayoría de los países occidentales, aunque el número de casos se mantiene más o menos estable.
Sin duda, esto refleja una mejoría en el cuidado de la enfermedad. 
Puesto que los avances en contra del cáncer de mama son graduales –es decir, no hay un tratamiento que de inmediato se considere dramáticamente superior—hay grandes disparidades en la forma en que se aplican los tratamientos en distintos países.
Por más que la ciencia pueda señalar cuál es la mejor forma de combatir el cáncer de mama, la aplicación desigual de los nuevos tratamientos puede generar que muchas mujeres sufran o, incluso, mueran innecesariamente. 
Aunque todavía no se conocen las causas del cáncer de mama, la detección temprana, antes de que las células cancerosas se extiendan, es crucial.
Ciertos estudios aleatorios de hace varias décadas demostraron que la mamografía, aunada a exámenes físicos frecuentes, aumenta las posibilidades de detección temprana, reduciendo el riesgo de muerte.
Recientemente se han hecho estudios que se centran en la edad ideal para hacer los primeros exámenes y en la frecuencia con la que se deben practicar.
Es probable que pronto surjan debates sobre la mejor tecnología: mamografía convencional, mamografía digital, ultrasonido, resonancia magnética o una combinación de tecnologías. 
Practicarse la mamografía es mejor que no examinarse en absoluto, así que nuestra prioridad debe ser garantizar que las mujeres sean examinadas.
En este punto, las discusiones sobre la efectividad se centran con frecuencia en el análisis costo-beneficio.
Pero si eso se convierte en una barrera para su uso generalizado, deben hacerse esfuerzos para disminuir los costos, ya que esto no es pretexto para negarles a las mujeres el beneficio de la mamografía. 
La cirugía, aunque no siempre curativa, es el soporte principal del tratamiento, porque la mayoría de los tumores que se dejan en donde están se extienden.
La opción quirúrgica clásica era la mastectomía, con la cual se extirpaba el seno entero y todo el tejido que lo rodea..
El hecho de que el cáncer de mama se puede extender incluso antes de ser tratado, llevó a que se realizaran pruebas clínicas sobre técnicas quirúrgicas que permiten salvar el seno (lumpectomía).
Los estudios han demostrado que la mayoría de las mujeres pueden recibir este tratamiento. 
En los Estados Unidos, las variaciones en la aplicación de técnicas para salvar el seno están ligadas a las preferencias de los cirujanos y a la disponibilidad de terapias a base de radiación.
La preferencia del médico no debe ser el factor que determine que una mujer se someta a una mastectomía, aunque existen circunstancias específicas en las que es apropiada.
Para tratar células cancerosas que pueden permanecer en el seno incluso después de una cirugía óptima, se utiliza rutinariamente la radiación sobre el seno conservado.
Aún si se extirpa el seno, en ocasiones es necesaria la radiación para prevenir la reaparición del cáncer en la piel del pecho. 
En el caso de la conservación del seno, la radioterapia es necesaria desde el principio, excepto en circunstancias poco usuales.
Deben hacerse los mayores esfuerzos para garantizar el acceso a una radioterapia de alta calidad, de manera que el cáncer de mama no implique la pérdida del seno.
Los cirujanos y laboratorios de patología que llevan a cabo procedimientos de conservación de senos deben tener la preparación suficiente para determinar si son adecuados en cada caso a fin de asegurar que las pacientes obtengan el mejor resultado. 
Debido a que el cáncer de mama es tan invasivo y se expande de manera tan impredecible, la cirugía no siempre es suficiente.
No obstante, se puede dar tratamiento en contra de las células cancerosas que puedan haberse extendido más allá del seno mediante la terapia sistémica, es decir, con fármacos.
Desgraciadamente, no podemos saber con anticipación si la cirugía será exitosa porque no podemos detectar si las células cancerosas se han extendido o no.
Por eso el mejor tratamiento contra el cáncer de mama es multidisciplinario y multifacético, e incluye no sólo el tratamiento local del seno sino también el tratamiento sistémico para todo el cuerpo. 
La única forma de combatir las células que puedan haberse extendido es con medicinas, porque sólo los fármacos pueden circular por todo el cuerpo.
El tratamiento sistémico que se aplica después de la cirugía se denomina “terapia adyuvante”.
No obstante, es en este punto donde se dan las mayores variaciones en los tratamientos, tanto entre países como al interior de un mismo país.
Esto refleja discrepancias intelectuales auténticas así como limitaciones monetarias. 
Las opciones adyuvantes básicas son los tratamientos hormonales y la quimioterapia.
La terapia hormonal se basa en el hecho de que muchos (aunque no todos) los cánceres de mama tienen receptores para las hormonas femeninas estrógeno y progesterona.
La interacción con esos receptores puede matar a las células cancerosas.
La quimioterapia incluye una gran variedad de fármacos que eliminan directamente las células cancerosas. 
Investigadores de la Universidad de Oxford realizan cada cinco años un estudio sobre los diversos tratamientos adyuvantes disponibles y esos informes presentan conclusiones claras.
Por lo menos 50,000 mujeres han recibido tratamientos en pruebas clínicas que demuestran el impacto del tamoxifen, el tratamiento anti-estrógeno más utilizado. 
Antes del informe de Oxford, los oncólogos estadounidenses no solían recomendar tamoxifen a sus pacientes jóvenes, mientras que los europeos lo recomendaban con frecuencia a todas sus pacientes, incluyendo aquéllas cuyos tumores carecían de los receptores necesarios.
Como consecuencia del informe, hay ahora un uso más consistente y existen evidencias de que los resultados están mejorando.
Varios cientos de miles de mujeres están vivas ahora gracias a la aplicación de terapias anti-estrógeno efectivas. 
Al contrario de los tratamientos hormonales, que sólo se aplican a pacientes que puedan responder, de acuerdo con un análisis de sus receptores hormonales, la quimioterapia se ofrece a todas las pacientes.
Por ello, el impacto de la quimioterapia parece ser menor que el de la terapia hormonal en ciertos grupos de pacientes.
Una prueba preliminar para determinar la capacidad de respuesta de las pacientes a la quimioterapia sería un gran paso en el tratamiento del cáncer de mama, ya que permitiría un uso más selectivo de estos agentes. 
La quimioterapia, que generalmente incluye varios fármacos efectivos para la eliminación de células cancerosas, es eficiente, cada vez más segura y mejora la efectividad de la terapia hormonal.
Con base en este éxito, las investigaciones actuales están estudiando nuevos fármacos, sobre todo aquéllos que dependen de nuestros crecientes conocimientos biológicos.
Por ejemplo, se ha descubierto que ciertos cánceres de mama muy agresivos tienen un exceso de la proteína llamada HER2.
Un anticuerpo dirigido en contra de la HER2 parece resultar efectivo cuando se administra solo o combinado con quimioterapia convencional, pero ese tipo de terapia, usada como adyuvante, aumentará el costo y la complejidad del tratamiento. 
Los nuevos tratamientos dirigidos contra agentes específicos, que en este momento están en la etapa de pruebas clínicas, serán, con toda seguridad, muy discutidos debido a su costo.
Es preciso preguntar en el caso de ciertos agentes nuevos si de veras representan un verdadero avance frente a las alternativas (más baratas) disponibles con anterioridad.
En el caso de agentes novedosos, tales como el anticuerpo Herceptinmr que se utiliza contra la HER2, sobre los cuales no hay precedentes, el costo debe medirse frente a su acción, actividad y toxicidad limitada. 
Estos retos y estas preguntas se hacen cada vez más frecuentes y las sociedades deben preguntarse cuánto pueden gastar.
Esto requiere más que las discusiones sobre cómo se distribuyen los fondos para la atención de la salud, porque podría generar que los médicos y los pacientes se disputen las migajas, cuando lo que se necesita son panes (presupuestos) más grandes.
Las discusiones sobre el gasto no deben de enfrentar a pediatras contra oncólogos; más bien, los médicos y los pacientes deben de discutir con los gobiernos los gastos totales para las necesidades de salud. 
Dado que el panorama para las mujeres puede mejorar si todo el mundo se ajusta a los mejores tratamientos, se debe ofrecer la mejor atención disponible a las víctimas del cáncer de mama, al mismo tiempo que se llevan a cabo investigaciones para encontrar mejoras graduales.
Esto requiere de decisiones difíciles a nivel social, así como defensores firmes de los pacientes.
Debemos evitar el sacrificio de vidas por consideraciones económicas.
BERKELEY – Imagine que, siendo usted un científico joven, pasó años recabando información sobre los fundamentos de cómo funciona la naturaleza.
Construyó su reputación recogiendo plantas, animales, fósiles y muestras geológicas de todo el mundo, y enviando cartas que registraban su progreso hasta convertirse en un científico de primer nivel.
Para cuando regresó de un gran viaje de cinco años, se sorprendió al darse cuenta de que era una estrella en ascenso.
A lo largo de su viaje, y en los años posteriores, se disipó la bruma que había oscurecido algunas explicaciones naturales increíblemente simples pero a la vez poderosas.
Usted llegó a darse cuenta de que estaba en territorio intelectual virgen.
Sus mentores académicos y los científicos cuyos trabajos usted había leído seguían tropezando con grandes problemas que ahora parecían, si no resueltos, al menos solucionables.
La gente venía hablando de la evolución desde hacía décadas, pero usted había descubierto un mecanismo -la selección natural- que le encontraba una explicación a gran parte de todo eso.
Usted toma conciencia de que revelar lo que acaba de entender no sólo revolucionará la ciencia, sino que potencialmente sacudirá muchos de los fundamentos religiosos y filosóficos de sus compatriotas.
Esas eran las circunstancias en las que Charles Darwin se encontraba a fines de los años 1830 y principios de los años 1840, cuando desarrolló el principio de selección natural y su implicancia revolucionaria: todas las formas de vida en la Tierra podrían haber evolucionado de un ancestro común único.
La suya fue una de las revelaciones más brillantes en la historia de la ciencia: un mecanismo que le permitía al principio de evolución unificar y dar forma a toda la biología.
Sólo por un minuto pónganse en su lugar.
¿Cómo se sentiría?
("Es como confesar un asesinato", él mismo escribió en aquel momento).
He aquí la traducción al mundo de hoy: su descubrimiento le podría valer a usted el premio Nobel, pero también podría implicar una bala en el cerebro disparada por un fundamentalista religioso.
¿Cómo se siente ahora sobre la publicación?
Pero después, aproximadamente en el mismo momento en que usted termina de redactar un borrador del primer resumen de sus ideas, aparece un libro, escrito por un autor anónimo, que también se propone explicar cómo podría haber cambiado la vida con el tiempo y considera algunos de los mecanismos que pueden ser la base de esta gran historia.
¿Le “robaron la primicia”?
No, muchos de los datos que tiene el autor son erróneos y va más allá de la especulación razonable, lo que le vale el desprecio de los científicos.
Como es previsible, no le va mejor con los líderes religiosos, algunos de los cuales lo acusan de blasfemia.
Y él no ha llegado de manera independiente a las nuevas ideas que usted sostiene –las ideas que importan.
Pero usted se identifica con la postura del autor: a usted lo pondrían también en la picota si no expusiera su teoría con los mejores argumentos posibles y arrinconara a sus oponentes de manera de que no tuvieran razones ni teológicas ni científicas para atacarlo-.
Así que usted espera para publicar.
Pasan los años.
Usted recopila datos, hace experimentos, lee y escribe.
Su libro se vuelve más grande. Imposiblemente grande.
Es una suerte que usted no tenga que trabajar para poder vivir.
Entonces, del cielo cae un rayo.
Una carta de un viejo colega en el sudeste asiático con quien usted intercambió correspondencia durante años, adjuntada a un manuscrito que expone en pocas palabras toda su teoría sobre la selección natural.
Le pregunta, en su calidad de hombre de ciencia bien conectado, si usted transmitiría su trabajo a la Linnean Society of London para una lectura y posible publicación, si usted piensa que sus argumentos son meritorios.
Usted no sabe bien qué hacer.
Su colega le robó la primicia, aunque no se ha detenido demasiado en las implicancias ni elaboró el resto de las ideas que conforman su teoría.
Usted no quiere perder su inversión.
Quiere el crédito donde es debido y pretende controlar el juego, porque tiene tanto más para mostrar y para respaldar sus argumentos.
De manera que les consulta a sus colegas científicos que saben desde hace años que usted ha estado desarrollando su teoría.
Coinciden en que es justo sellar un acuerdo con su conocido para publicar juntos.
Esto parece satisfacer a todos, pero a usted lo hace entrar en pánico.
Ahora tiene que publicar toda su teoría de inmediato, antes de que alguien más se lleve los créditos. Esto prácticamente lo mata, pero publica el libro -sólo un abstracto de la obra magna que había planeado -para fin del año siguiente-.
Lo llama 
 El origen de las especies mediante la selección natural o la conservación de las razas favorecidas en la lucha por la vida.
La reacción es inmediata: se publican 1.200 ejemplares y se agotan de inmediato. Hay críticas favorables de científicos, pero también andanadas punzantes de parte de gente religiosa.
La crítica seria proviene de lugares inesperados: los filósofos que usted conocía y de los que aprendió, los científicos a quienes les había confiado sus preciadas colecciones para describir.
Y aún así: la genialidad del argumento es evidente.
La selección natural como teoría se convierte en una propuesta en juego, que necesita mucho más elaboración.
Pero prácticamente ningún intelectual serio puede seguir dudando de los ancestros comunes de todas las cosas vivas.
Usted ha cambiado el mundo: la gente nunca más volverá a ver a todas las especies como entidades fijas, sino como parte de un árbol único de la vida. ¿Cómo se siente?
CIUDAD DE MÉXICO – Poco después de que ocupara mi cargo de Ministro de Asuntos Exteriores de México en 2001, me encontré en mi escritorio con un problema inusitado.
Un oficial naval argentino, que se había instalado en México con nombre falso, era buscado por España con las acusaciones de genocidio, torturas y terrorismo.
El oficial, Ricardo Miguel Cavallo, estaba implicado en violaciones cometidas en 1977 y 1978 en la tristemente famosa Escuela de Mecánica de la Armada de Buenos Aires.
Según el acta de acusación español, Cavallo pertenecía a la unidad de operaciones de un grupo que participó activamente en el secuestro y las torturas de personas a las que el régimen consideraba izquierdistas.
La cuestión que se me planteaba era la de si extraditar a Cavallo a un país tercero, España, para que fuera juzgado por violaciones de los derechos humanos cometidas en la Argentina.
La firma de aquellos documentos representaría una innovación, pues indicaría por primera vez que los presuntos violadores de derechos podrían ser procesados en cualquier parte del mundo en los casos en que no fuera probable que la justicia cayera sobre ellos en su país.
Para mí, la decisión fue sencilla: los crímenes exigían justicia y era más probable que se pidiesen cuentas a Cavallo en España que en la Argentina.
En aquella época, la legislación de amnistía en la Argentina lo protegía contra el procesamiento, conque firmé los documentos relativos a su extradición.
Desde entonces, se han logrado muchos avances para velar por que los delitos más graves del mundo dejen de quedar impunes.
La Corte Internacional de Justicia está funcionando y 107 Estados, incluido México, han ratificado el tratado por el que se creó la Corte y han aceptado su jurisdicción.
Los tribunales nacionales, como, por ejemplo, los de España, desempeñan un papel cada vez mayor en la lucha contra la impunidad mediante el ejercicio de la jurisdicción universal.
El aumento de esos tipos de procesamientos ha motivado, a su vez, a los países, incluidos Chile y la Argentina, para abrogar su legislación de amnistía a fin de que se pueda juzgar en sus países a presuntos criminales de guerra.
Los juicios a Slobodan Milosevic y a Charles Taylor han demostrado que incluso los jefes de Estado han dejado de estar a salvo de procesamientos.
A medida que aumentan las opciones de procesamiento, se va reduciendo el grado de comodidad para los perpetradores de esos crímenes.
Ahora la cuestión de si el avance en esa lucha contra la impunidad continúa o retrocede está en manos del Consejo de Seguridad de las Naciones Unidas.
El pasado 14 de julio, el fiscal de la CIJ, el abogado argentino Luis Moreno Ocampo, anunció que iba a solicitar una orden judicial de detención para el Presidente del Sudán, Omar al-Bashir, por haber orquestado las atrocidades de Darfur.
Inmediatamente después del anuncio, el Gobierno del Sudán y sus aliados iniciaron una campaña diplomática encaminada a lograr un aplazamiento de la investigación durante doce meses.
Están consiguiendo más apoyo del que deberían... en parte por el miedo a que haya represalias contra el personal de mantenimiento de la paz y los agentes humanitarios de las Naciones Unidas.
Pero el Consejo de Seguridad debe ser extraordinariamente prudente al examinar posibilidad alguna de suspender las actuaciones de la CIJ.
Semejante decisión sería un grave revés para el movimiento encaminado a acabar con la impunidad de los más graves crímenes.
Indicaría que los señores de la guerra y los dictadores procesados pueden eludir la justicia manteniendo como rehén al Consejo de Seguridad mediante amenazas de una mayor violencia.
Suspender de ese modo la labor de la CIJ socavaría su capacidad disuasoria, uno de los fines para los que fue creada. Aplazar la causa contra al-Bashir socavaría gravemente el importante principio, que ha ido arraigando gradualmente en el mundo, de que nadie está por encima de la ley.
La decisión del Consejo de Seguridad de remitir la situación en Darfur al fiscal de la CIJ en marzo de 2005 fue un importante hito en la lucha contra la impunidad.
Dicha decisión demostró por primera vez que había una institución que podía investigar los más graves crímenes internacionales y procesar a sus autores, independientemente del lugar en que se cometieran.
Aparte de ser una victoria para la justicia internacional, esa remisión fue también una promesa a las víctimas de crímenes horripilantes en Darfur de que quienes los habían perpetrado contra ellas habrían de rendir cuentas un día.
La decisión del Consejo de Seguridad de renunciar a ese compromiso equivaldría a algo más que abandonar a las víctimas de Darfur.
Sería un importante golpe a quienes han luchado en todo el mundo con vistas a acabar con la impunidad para los perpetradores de los más terribles crímenes contra la Humanidad.
Los partidarios del modelo social europeo afirman que lo que lo distingue es la importancia que en él se concede a la &quot;cohesión social&quot; y, naturalmente, tan difícil resulta oponerse a la cohesión como a la amistad, pero la cuestión que de verdad importa es la de qué políticas funcionan mejor.

Las políticas existentes para lograr la cohesión social se basan en la creencia de que, si no se corrige, el libre funcionamiento de las fuerzas del mercado provocará grandes disparidades en ingresos y con ello intensificará el conflicto social, pero los estudios hechos revelan por lo general que la mayoría de las transferencias de ingresos llevadas a cabo por los Estados se producen dentro de la clase media, mientras que sólo una proporción relativamente pequeña pasan de los ricos a los pobres.
De hecho, algunas transferencias siguen el camino opuesto.
Por ejemplo, muchos sistemas de pensiones transfieren dinero de los pobres a la clase media, simplemente porque los ricos suelen tener una vida más larga.
Lo que la mayoría de los países europeos obtienen a cambio de su gasto social es gran cantidad de prestaciones estatales y no una gran reducción de la desigualdad social, de modo que unos niveles inferiores de gasto social podrían entrañar sólo un aumento relativamente pequeño de desigualdad y conflicto social.
Además, si los europeos hicieran una mejor asignación del gasto social, podrían lograr una mayor reducción de la desigualdad con un nivel inferior de transferencias sociales.
De hecho, algunas políticas encaminadas a lograr la cohesión pueden perfectamente reducirla.
Las limitaciones para despedir a empleados, por ejemplo, pueden proteger a las personas que tienen empleo, pero con frecuencia a expensas de los desempleados, con lo que aumentan la exclusión social.
Incluso en los casos en que unos niveles altos de transferencias sociales reducen efectivamente la desigualdad (y, por tanto, aumentan –es de suponer– la cohesión), pueden socavar las relaciones intercomunitarias, si se tiene la impresión de que ciertas minorías étnicas son importantes beneficiarias netas.
La Unión Europea fue el resultado de las trágicas enseñanzas de la primera mitad del siglo XX, cuando dar rienda suelta al egoísmo nacional propició una catástrofe continental y la mundialización en aumento significa que no es probable que las políticas económica, interior, de asuntos exteriores y de defensa, si se aplican exclusivamente en el nivel nacional, den resultados positivos.
Sin embargo, seguimos creyendo que se puede limitar la cohesión social a la de la nación.
Los fondos europeos de cohesión representan sólo una fracción de un porcentaje del PIB europeo, mientras que se suele gastar el 10 por ciento, aproximadamente, de la renta nacional en transferencias sociales.
Un importante aumento de la capacidad de gasto de la Comisión Europea para lograr una mayor cohesión social paneuropea sería políticamente inaceptable para los miembros más ricos, que tendrían que pagarla, pero tampoco podemos aceptar una situación en la que se gaste una enorme cantidad de recursos con vistas a la cohesión nacional, mientras la cohesión europea queda lamentablemente rezagada.
Por fortuna, con frecuencia se pueden reducir en gran medida las desigualdades sin necesidad de gastar mucho dinero.
Nada de lo que la UE o sus miembros en particular pueden hacer podría tener tantas repercusiones en la reducción de la desigualdad de renta en Europa como la eliminación de las barreras proteccionistas nacionales a la migración, el movimiento de capitales y la prestación de servicios.
Esto último reduciría las desigualdades no sólo entre los Estados miembros de la UE, sino también dentro de los más pobres.
Los más pobres de los pobres serían los más beneficiados, mientras que los Estados miembros ricos perderían poco, pese a su miedo popular a la apertura de fronteras.
Por ejemplo, durante la campaña en Francia del referéndum sobre la Constitución europea, el &quot;fontanero polaco&quot; llegó a ser un símbolo de la amenaza que la integración europea supuestamente representaba para los niveles de vida de los trabajadores franceses, pero las repercusiones de la libertad de migración (cuando se la permite) en las rentas de los fontaneros franceses son, en realidad, mínimas, muy en particular por las pequeñas dimensiones de los nuevos Estados miembros en comparación con la totalidad de la Europa occidental.
Las rentas de los trabajadores en Gran Bretaña e Irlanda no se han reducido de forma apreciable, pese a la apertura de esos dos países a la inmigración procedente de la UE ampliada.
La libertad de migración en la UE significa que los fontaneros polacos no sólo alcanzarán a los fontaneros franceses, sino también a los bancarios polacos.
La clase media polaca se está viendo afectada por el aumento de los costos de los servicios de los trabajadores especializados, como, por ejemplo, los fontaneros, y también de los menos especializados, como, por ejemplo, los pintores de brocha gorda, y de los muy especializados pero con sueldos bajos, como, por ejemplo, los médicos.
Entonces, ¿por qué la propuesta de directiva sobre los servicios de la Comisión Europea, que garantizaría la libertad para la prestación de servicios en toda la Unión a todas las empresas de la UE, fue denigrada como la &quot;directiva Frankenstein&quot;?
¿Por qué fue fatalmente descafeinada por el Parlamento Europeo?
¿Por qué se han estigmatizado como dumping social las peticiones por parte de los nuevos Estados miembros de la UE de una mayor libertad de acceso a los mercados laboral y de servicios de la Europa occidental y del derecho a competir con la &quot;vieja Europa&quot; por la inversión?
¿Por qué se presentan como antisociales políticas que serían las que más contribuirían a reducir la desigualdad en Europa?
Lo que motiva a los oponentes de la libertad de prestación de servicios y de circulación de trabajadores en Europa no es el deseo de velar por la cohesión social, sino el de mantener el status quo .
Desde luego, el cambio crea incomodidad y puede causar incluso tensiones y conflictos, pero las actitudes conservadoras subyacentes a la oposición al cambio son cualquier cosa menos &quot;sociales&quot;, pues denegarían a los más pobres de los pobres de Europa una posibilidad de mejorar su suerte.
De hecho, semejantes actitudes son potencialmente desastrosas.
Si llegaran a aceptarse como principios rectores de la política europea, la economía de Europa resultaría petrificada y el estancamiento del crecimiento imposibilitaría sufragar modelos incluso modestos de transferencias sociales.
Esta semana, un tribunal islámico en Funtua, en el estado de Katsina, en el norte de Nigeria, rechazó el recurso de apelación de una mujer condenada por sostener relaciones sexuales extramaritales.
Sus abogados con seguridad presentarán otro recurso de apelación ante un tribunal superior de la Sharia y, de ser necesario, ante la Suprema Corte de Nigeria, pero si la decisión del tribunal de Funtua se sostiene, Amin Lawal morirá por lapidación en el momento en que destete a su hija.
Las relaciones entre musulmanes y cristianos están tensas en todo el mundo, pero en ningún lugar están tan deterioradas como en Nigeria, el país con mayor población donde existe aproximadamente el mismo número de cristianos y musulmanes.
El punto de inflamación de las tensiones es la Sharia, o ley religiosa islámica.
La propagación de la ley islámica en Nigeria (desde finales de 1999, 10 de los 36 estados del país han adoptado a la Sharia como su derecho público) ha provocado fuertes protestas en contra de la severidad de los castigos que contempla, incluyendo la amputación para los ladrones y la lapidación de las mujeres condenadas por adulterio.
Como abogado musulmán que ejerce en un tribunal de la Sharia en Kano, la segunda ciudad de Nigeria, la satanización de la ley islámica a cargo de cristianos y activistas pro derechos humanos en Europa y América del Norte me enfurece.
Sistemáticamente se distorsiona y se malinterpreta a la Sharia.
Sin embargo, como persona que estudió derecho estadounidense y que dio clases en una escuela de derecho de Estados Unidos, también me doy cuenta de las deficiencias en la aplicación de la Sharia, sobre todo en el tratamiento a las mujeres.
Sin importar lo intensas que sean las protestas en contra de las penas de muerte que se imponen a las mujeres adúlteras, no se puede eliminar a la Sharia por capricho.
El derecho islámico ha sido desde hace mucho parte integral de la vida social en Nigeria y lo seguirá siendo.
El reto al que se enfentan los críticos de la Sharia es modernizar la ley islámica, no erradicarla de la vida pública.
La Sharia es indudablemente polémica.
Sus severos castigos desafían los cánones legales de occidente.
Yo tengo sentimientos encontrados sobre esos castigos.
En teoría, acepto la pena de muerte e incluso las amputaciones, aunque en la práctica creo que quienes aplican la Sharia no entienden que en realidad gran parte de los delitos surgen de la pobreza y la desesperanza.
En mi opinión, la amputación para los ladrones no debería aplicarse a menos que y hasta que los pobres reciban una mejor atención.
Los procesos que conducen a las penas de muerte que imponen los tribunales de la Sharia han sido censurados en todo el mundo, y con razón.
La Sharia, como se aplica actualmente en Nigeria, es insensible al bienestar de las mujeres.
¿Por qué sólo se sentencia a muerte por adulterio a las mujeres, mientras que los hombres salen libres?
Los tribunales de la Sharia sostienen que un hombre no puede ser condenado a menos de que cuatro testigos lo sorprendan en flagrancia.
Ese requisito es tan difícil de cumplir que los hombres sencillamente no resultan condenados.
Hasta que la Sharia pueda manejar el adulterio en forma justa, no se debería imponer pena alguna.
No obstante, la atención sensacionalista a los casos de amputaciones y lapidación, aunque justificada, oscurece la realidad de que la mayoría de los casos que la Sharia resuelve tienen que ver con asuntos familiares y de derecho mercantil común.
La Sharia, con su énfasis en la justicia expedita, es muchas veces preferible al derecho civil de un país como Nigeria, donde los tribunales están mal administrados y los casos avanzan con lentitud, cuando avanzan.
Puede resultar sorpresivo para muchos no musulmanes, pero algunos cristianos nigerianos prefieren recurrir a los tribunales de la Sharia por su rapidez, justicia, y relativa indiferencia hacia los tecnicismos legales.
Hace poco, un cristiano acaparó la atención en Nigeria cuando fue engañado por un vendedor de autos musulmán y llevó su caso ante el tribunal de la Sharia.
En unas cuantas semanas ganó y no pagó costos legales.
Sin embargo, con demasiada frecuencia la Sharia daña a los cristianos.
En un estado de Nigeria se disuade o se prohibe a los operadores de autobuses cristianos que transporten a hombres y mujeres en el mismo viaje.
Los empresarios cristianos también han perdido, porque la prohibición de la venta comercial de alcohol ha dado como resultado la destrucción de sus existencias de bebidas.
¿Por qué está creciendo la importancia de la ley islámica?
El fin de la dictadura militar y el regreso a un gobierno civil electo generaron innumerables libertades positivas.
No obstante, la libertad de expresión trajo más posiciones religiosas militantes.
La falta de decisión del presidente Olesegun Obasanjo exacerba el choque de las religiones.
Además, los políticos musulmanes ganan popularidad al ponerse del lado de los conservadores islámicos, mientras que sus rivales cristianos se anotan puntos por quejarse de los aspectos extremos de la Sharia.
Las tensiones que ha generado la ley islámica podrían estar justificadas si estuvieran dirigidas en contra del mayor problema de Nigeria: la corrupción gubernamental.
Los políticos musulmanes saben que la corrupción está acabando con nuestro país y sin embargo la Sharia no se aplica a las fechorías de los funcionarios públicos.
Sólo cuando los reflectores de la Sharia brillen sobre las malas conductas del gobierno sabremos que Nigeria va por el camino de la prosperidad.
Las deficiencias de la Sharia, por serias que sean, no tienen por qué condenarla en una sociedad donde los cristianos y quienes tienen creencias tradicionales son aproximadamente iguales en número a los musulmanes.
La Sharia se puede reformar de manera que resulte más tolerante, abierta y aceptable para los no musulmanes.
No es absurdo hablar de una Sharia cosmopolita.
En la tradición islámica, las reformas a la Sharia son el resultado de un Ijtijad, un proceso intelectual y creativo para aplicar la ley islámica a circunstancias nuevas.
La Sharia floreció por primera vez durante un periodo de fermento creativo hace siglos, pero se estancó cuando las generaciones posteriores creyeron que no era necesario adaptar la ley a circunstancias cambiantes.
Es tiempo de que se dé otro Ijtijad.
Si los musulmanes quieren que la Sharia conserve un papel central en Nigeria, tienen que encontrar formas de pulir sus aspectos ásperos y de dirigirla en contra de los funcionarios corruptos.
GINEBRA – Los líderes del G-20 ahora han declarado que &quot;la era del secreto bancario terminó&quot;, y han amenazado con emprender acciones contra las &quot;jurisdicciones no-cooperativas, inclusive los paraísos fiscales&quot;.
Nadie debería incluir a Suiza entre ellos, porque el gobierno suizo ya ofreció mejorar la cooperación internacional adoptando el estándar de la OCDE sobre asistencia administrativa internacional en cuestiones impositivas.
Para apreciar las implicancias de esto, es importante conocer el contexto.
Los bancos suizos están obligados por ley a extender un grado muy alto de confidencialidad banco-cliente a todos sus clientes, tanto suizos como extranjeros.
Cualquier banquero que revele detalles sobre los asuntos de sus clientes a un tercero no autorizado está cometiendo un delito penal en Suiza.
Pero esta confidencialidad banco-cliente nunca ha sido 100% absoluta, y la legislación suiza deja perfectamente en claro qué es lo que protege y lo que no.
Por ejemplo, no plantea obstáculos de ningún tipo a la investigación criminal.
Una característica de la ley suiza es que hace una distinción entre la evasión impositiva y el fraude impositivo.
Presentar una declaración de impuestos incompleta, por caso, sería evasión fiscal y se la trata mediante medidas administrativas, inclusive multas severas si fuera necesario.
De modo que, a pesar de algunos informes de los medios extranjeros, la evasión impositiva no es legal en Suiza; simplemente no es un delito penal.
Todo aquel a quien se descubra evadiendo ilegalmente sus obligaciones fiscales en Suiza enfrenta duras sanciones financieras.
El fraude impositivo, en cambio, implica falsificar documentos y, por ende, mucha más penalidad.
El fraude impositivo sí es un delito penal en Suiza.
La implicancia internacional es que Suiza tradicionalmente ha ofrecido asistencia internacional en casos impositivos penales que tienen elementos de fraude, pero no de evasión.
Al acordar la adopción del estándar sobre el intercambio de información estipulado en el Artículo 26 de la Convención Impositiva Modelo de la OCDE, Suiza ahora brindará asistencia administrativa para cubrir todos los delitos impositivos, entre ellos la evasión.
Los estados que implementaron el Artículo 26 concuerdan en intercambiar información bajo pedido, pero no en la divulgación automática de información.
Esto significa que el país que busca información debe realizar un pedido justificado, nombrando a la persona gravable y al banco específico en cuestión o describiéndolos con suficiente detalle.
Las llamadas &quot;expediciones de pesca&quot; -una búsqueda indiscriminada con red de arrastre por las cuentas bancarias- siguen estando fuera de los límites.
La privacidad de los clientes que no están bajo sospecha, en consecuencia, seguirá protegida por la confidencialidad banco-cliente que impera en Suiza.
Los ciudadanos en una democracia nunca permitirían que su gobierno tuviera un derecho automático de entrada forzada a sus hogares por si acaso fuera a encontrar artículos robados. ¿Por qué, entonces, el estado debería tener un derecho automático de entrada forzada a las cuentas bancarias por si acaso fuera a encontrar unos pocos evasores o criminales impositivos?
Una vez que Suiza asume el compromiso de hacer algo, lo hace minuciosamente, de manera eficiente y a tiempo.
La implementación del acuerdo con la Unión Europea sobre la tributación de los ahorros es un buen ejemplo de ello.
Confío en que la misma confiabilidad quedará demostrada en el compromiso por parte de Suiza de asumir el estándar de la OCDE, que se incorporará en futuros convenios bilaterales de doble imposición.
Tras este compromiso, toda crítica inapropiada de Suiza y su sistema legal, y también las varias amenazas de poner a Suiza en una llamada &quot;lista negra&quot;, deberían terminar.
Pero no he terminado del todo con la OCDE.
La OCDE es una agrupación multinacional de 30 países establecida hace casi medio siglo, de la que Suiza es miembro.
No es una organización internacional, y no tiene ninguna autoridad legal para hablar por el mundo o establecer reglas, normas o estándares para ningún estado excepto sus propios miembros -que China no sea un miembro demuestra a las claras las limitaciones de su alcance-.
La convención instituyente de la OCDE la insta a favorecer la sólida expansión económica y contribuir al crecimiento del comercio mundial sobre una base multilateral y no discriminatoria.
Sin embargo, el trato que recibió Suiza recientemente por parte de la OCDE ha sido escandaloso.
La redacción secreta de una lista negra a espaldas de un miembro es inaceptable y, en mi opinión, perjudica seriamente la credibilidad de la OCDE.
Dicho sea de paso, pienso que sería mucho más productivo confeccionar una lista de aquellos estados que han destruido o dañado la relación de confianza con sus ciudadanos a punto tal que sólo pueden asegurar sus ingresos tributarios penalizando la evasión impositiva y pisoteando la privacidad.
Las acusaciones de que Suiza es un paraíso fiscal normalmente provienen de países que tienen un bajo nivel de honestidad tributaria.
El estado suizo, por el contrario, tiene una excelente relación con sus contribuyentes, y existe un nivel correspondientemente alto de honestidad por parte de los tributantes.
El pueblo suizo vota sus propios impuestos, tiene un alto nivel de control sobre la manera en que se gasta la recaudación tributaria y cree que su sistema impositivo es justo, transparente y comprensible.
Los críticos deberían estudiar el modelo suizo con la idea de mejorar las cosas en sus propios países.
La propia OCDE destacó el Código de Conducta para Autoridades Impositivas, Contribuyentes y Asesores Tributarios de Suiza como un ejemplo de cómo promover lo que llama una &quot;relación mejorada entre los contribuyentes y los organismos de recaudación&quot;.
De los evasores impositivos del mundo, el 99,99% no tiene una cuenta bancaria en Suiza, pero Suiza es un blanco fácil.
No hay ninguna implicancia de riesgo político; los suizos no tienen un lobby poderoso en Estados Unidos o en la UE que puedan movilizar; como lugar de nacimiento de la banca privada, Suiza tiene un enorme valor simbólico; como líder mundial de la banca privada, provoca celos.
En estos tiempos económicos difíciles, Suiza viene a ser un chivo expiatorio asequible, lo que le permite a los estados en problemas financieros descargar sus frustraciones y desviar la atención de sus ciudadanos de las anomalías de sus propios sistemas tributarios complicados e ineficientes.
Los ataques a Suiza deberían ser vistos y analizados desde esta perspectiva.
MADRID – Si los billetes del Euro llevaran impreso -como los dólares- un lema, este bien podría ser hoy “En Europa desconfiamos”.
Durante décadas, los críticos de la Unión Europea han hablado de un déficit democrático. Yo nunca he aceptado esa recriminación lanzada contra la UE y sus instituciones, pero sí advierto un nuevo y peligroso déficit dentro de la Unión: un déficit de confianza, tanto entre los gobiernos como entre los ciudadanos de distintos estados miembros.
Esta falta de confianza ha llevado a la Eurozona al límite de la implosión y está poniendo en duda el mismo futuro de la unidad europea.
El arco de la historia de la UE parece inclinarse en dirección a la catástrofe, la clase de desastre histórico periódico europeo que la integración aspiraba a impedir.
Por grandilocuente que pueda sonar, la desintegración del euro y la confusión en que ser vería sumido el proyecto europeo, por no hablar de las repercusiones mundiales, desencadenarían una devastación comparable.
Pero son escasas las declaraciones, no digamos las políticas, encaminadas a combatir el déficit europeo de confianza y credibilidad.
La crisis actual ha puesto de manifiesto tanto las carencias originales cuánto las grietas, que se ensanchan por momentos, que presenta el contrato social entre los ciudadanos de Europa y las instituciones de la UE; entre el norte y el sur de Europa; y entre sus pueblos y sus élites.
Ha surgido, efectivamente, un peligroso discurso visceral que refleja –y alimenta– los peores estereotipos del “perezoso Sur” y el “despótico Norte”.
Resulta indicativo que el último sondeo de Pew Research, que data de finales de mayo, revele unanimidad sobre quiénes son los europeos menos laboriosos: por unanimidad resultan ser los meridionales y especialmente, los griegos.
Así mismo, las encuestas de opinión y las elecciones señalan el ascenso de los populistas en toda Europa, mientras que el comportamiento rapaz de los mercados financieros proviene del cínico cálculo de que la UE carece de los medios para restaurar su credibilidad.
Esta es, en definitiva, la base de la camisa de fuerza de la austeridad europea, que dificulta nuestras perspectivas de crecimiento y que, por tanto, tiene económicamente escasa razón de ser.
El fin primordial de la austeridad es, precisamente, la restauración de la confianza: entre los europeos del norte, la confianza de que el dinero transferido a las economías aquejadas por problemas no será despilfarrado; y entre los pueblos afectados por dolorosos recortes del gasto, la confianza de que sus esfuerzos se vean reconocidos y apoyados.
Hablando desde el corazón del atribulado Sur, puedo dar fe de que la necesidad de austeridad ha sido el leitmotif del gobierno de Mariano Rajoy, un rumbo que ha obtenido apoyo popular explícito en las recientes elecciones.
La reforma de las cajas de ahorros de España, de su mercado laboral, de las disposiciones relativas a la seguridad social y del funcionamiento de las autonomías, encabeza el plan de acción nacional, aunque debamos admitir el papel jugado por la insistencia de la Comisión Europea y de Alemania.
Pero restaurar la credibilidad exige más que la disciplina meridional.
La Europa septentrional debe cumplir su parte del acuerdo.
Alemania, en especial, debe reconocer que, lejos de ser una víctima inocente, su economía es la máxima beneficiaria de la Eurozona, y que lo ha sido desde los albores del euro.
Esta realidad, unida a la calamidad económica que acarrearía en Alemania un hipotético colapso del euro, resulta en una singular obligación de contribuir a su mantenimiento.
La canciller alemana Angela Merkel es, desde hace ya algún tiempo, un blanco favorito de quienes se oponen a la austeridad, y resulta comprensible que, después de meses de haberse mantenido como espectadora de la dolorosa incapacidad de gobernar de la UE, Alemania haya, a regañadientes –más aún, de forma insuficiente– empuñado el timón.
Mirando hacia el futuro, a medida que la amenaza de desintegración adquiera mayor verosimilitud, la necesidad del liderazgo alemán será aún mayor.
Pero, una vez la crisis haya pasado, la reforma institucional de la UE será un elemento de capital importancia a la hora de restaurar la confianza.
El supuesto déficit democrático de la UE es el corolario del “imperativo tecnocrático” que se ha constituido en chivo expiatorio favorito en el drama europeo en curso.
Según esta opinión, la integración europea estaba viciada desde el principio, hace más de seis décadas, porque fue concebida y desarrollada como un proyecto elitista.
Sin embargo, mientras que el proyecto europeo creó prosperidad, nadie se molestó en poner en duda su fundamento.
Hoy en día, empero, la UE es el último punto de referencia en lo relativo a prosperidad.
Según el sondeo de Pew, el índice de partidarios de la UE ha bajado en casi todos los estados miembro desde 2007, habiendo caído 20 puntos en la República Checa y en España, 19 puntos en Italia y 14 puntos en Polonia.
Para que las instituciones de la UE recuperen confianza y relevancia, necesitan articular políticas concretas y cumplir satisfactoriamente en asuntos que afectan directamente a los intereses de sus ciudadanos; entre otros: desempleo juvenil, planificación urbana, atención sanitaria, investigación biotecnológica, conservación de la energía, transporte, y protección a los mayores.
Todas estas cuestiones formaban parte inseparable de la ambiciosa Estrategia de Lisboa de la UE (que en 2000 prometió convertir a Europa en la economía más competitiva del mundo en 2010), y todas ellas fueron rápidamente secuestradas por las distintas políticas nacionales.
No se puede permitir que esto vuelva a suceder.
En realidad,&nbsp; el fracaso del euro no tiene nada de inevitable.
La deprimente imagen que Europa proyecta actualmente al mundo no hace justicia a la realidad.
La UE cuenta con la población más sana y mejor educada del mundo, la mayor economía global y enormes reservas de poder de influencia, en gran medida ligado a su compromiso con los derechos humanos y los valores democráticos.
Y, así y todo, Europa se enfrenta al desastre.
La disciplina y la moralidad bien pueden ser la clave para reforzar la confianza y la credibilidad entre el tejido social de Europa; un aspecto que los europeos del norte nunca se cansan de señalar.
Pero, a menos que todos los europeos acepten la responsabilidad de salvar el euro –y, con él, a la UE– todo lo demás es retórica hueca.
MILÁN – En todo el mundo, el debate sobre la regulación financiera está madurando.
Hay en juego una serie de argumentos y propuestas que muchas veces compiten entre sí –y que, por ende, concitan la confusión pública y política.
Una estrategia para la re-regulación financiera –respaldada por argumentos de diverso grado de  persuasión- consiste en limitar el tamaño y el alcance de las instituciones financieras.
Algunos sostienen que las entidades más pequeñas pueden quebrar sin perjudicar el sistema, ahorrándoles así a los contribuyentes el costo de un rescate.
Pero si surge un riesgo sistémico de alguna manera que aún no se llega a entender plenamente, los bancos más pequeños pueden quebrar o caer en una situación de emergencia simultáneamente, afectando la economía real.
Un segundo argumento que se debate acaloradamente sostiene que limitar el tamaño y el alcance de los bancos tiene costos relativamente bajos en términos de rendimiento.
Este punto se utiliza para favorecer un tercer argumento: las instituciones grandes tienen una influencia política indebida y, por lo tanto, “capturan” a sus reguladores.
Dicho sin rodeos, las instituciones financieras grandes y rentables encontrarán la manera de conseguir el sistema regulatorio que quieran –un sistema que sea compatible con una superestructura de operaciones altamente rentable que va más allá de los requisitos de cobertura y busca maximizar las ganancias a corto plazo.
Una segunda estrategia, sobre la cual existe, en principio, un acuerdo sustancial, consiste en limitar el apalancamiento.
El principal argumento es que el alto apalancamiento contribuye poderosamente al riesgo sistémico –una condición en la que los precios de los activos se mueven de una manera sumamente correlacionada y la situación de emergencia, cuando se produce, se propaga rápidamente-. El apalancamiento también es causado en parte por percepciones erróneas del riesgo y un mal cálculo de la liquidez.
Es deseable limitar el apalancamiento, pero no al punto de aumentar el costo del capital y la inversión.
Es más, son pocos los que no coincidirían en que, a medida que aumenta la complejidad del sistema, las brechas y asimetrías en términos de información, conocimiento y pericia se multiplican.
Esas asimetrías afectan el desempeño del mercado de diferentes maneras, y los conflictos de interés son particularmente peligrosos en un contexto de esa naturaleza porque crean un incentivo para sacar provecho precisamente de esas ventajas.
Los rigurosos requerimientos de divulgación que incluyen conflictos de interés son una manera de limitar el potencial daño.
O los conflictos se pueden limitar regulando el alcance de las instituciones financieras.
Por ejemplo, la gestión, distribución, colocación y securitización de activos y las operaciones por cuenta propia se separarían de diversas maneras.
Este esquema tiene la ventaja adicional de impedir que los diferentes perfiles de riesgo y sus requerimientos de capital apropiados se mezclen en la misma entidad y balance.
Existen otras dos maneras de lidiar con la complejidad y las asimetrías.
Una, ampliamente adoptada en los países en desarrollo, consiste simplemente en imponer restricciones a los productos (por ejemplo, derivados y fondos de cobertura) con el argumento de que la ventaja en términos de evitar riesgos compensa ampliamente los costos –menos acceso al capital y menor propagación del riesgo-.
La otra manera consiste en intentar reducir las brechas de información o su impacto mediante la regulación de la pericia y los incentivos que rodean el proceso de calificación (cuyo fracaso tuvo serias consecuencias en la crisis actual).
En un nivel un poco más profundo, existen dos corrientes encontradas que recorren el debate público que gira alrededor de la crisis.
Una es la posición de la “tormenta perfecta”: hubo muchos fracasos, malas percepciones, asimetrías de información y complejidades, así como una buena dosis de comportamiento repugnante, pero nunca se les ocurrió a los participantes del mercado, reguladores o académicos que el efecto añadido sería prácticamente un colapso del sistema.
Los críticos de ese argumento sostienen que los actores sofisticados entendían los riesgos sistémicos, que no les importó y que cínicamente jugaron el juego que ellos mismos contribuyeron a crear –en algunos casos con un enorme rédito.
Ahora parece aceptado universalmente (muchas veces de manera implícita) que el gobierno debería establecer la estructura y las reglas del sistema financiero, y que los participantes luego tienen que persiguen su interés propio dentro de ese marco.
Si el marco es correcto, el sistema tendrá un buen desempeño.
Las reglas soportan la carga de asegurar el interés social colectivo en la estabilidad, eficiencia y justicia del sistema.
Pero en un sistema complejo en el que la pericia, la perspicacia y la información en tiempo real no se concentran en un solo lugar, y por cierto no en los círculos gubernamentales y regulatorios, la confianza en un marco de ese tipo parece deficiente y poco inteligente.
Es más, ignora la importancia de la confianza.
Un mejor punto de partida, en mi opinión, es la noción de responsabilidad compartida por la estabilidad del sistema y sus beneficios sociales –compartida, es decir, por los participantes y los reguladores.
Es sorprendente que ningún ejecutivo sénior del que yo tenga conciencia haya expresado con algún grado de detalle cómo podía emplearse la pericia de su institución en la búsqueda del objetivo colectivo de la estabilidad.
La sospecha detrás de gran parte del descontento público actual es que estas instituciones, habiendo influido en la formulación de las reglas legales y éticas, podrían hacer algo más en función de la estabilidad que sólo obedecerlas.
La industria de las finanzas, los reguladores y los líderes políticos necesitan crear una sensación compartida de responsabilidad colectiva por el sistema en su totalidad y su impacto en el resto de la economía.
Este conjunto de valores debería estar profundamente embebido en la industria –y así debería trascender cualquier disputa por la regulación-.
Debería tener prioridad sobre el interés personal limitado o las potenciales oportunidades de ganancia asociadas con la explotación de una ventaja en materia de información.
Y se lo debe considerar un aditamento de las normas, reglas y ética de referencia asociadas con los tiempos “normales”.
Algunos dirán que esta idea no va a funcionar porque va en contra de la codiciosa naturaleza humana.
Sin embargo, estos valores forjan otras profesiones.
En la medicina, existe una brecha gigante e insondable en cuanto a pericia e información entre médicos y pacientes.
El potencial de abuso es enorme, pero está limitado por los valores profesionales que se inculcan durante toda la formación de los médicos  y que están reafirmados por una forma silenciosa de control entre pares.
Por sí solo, un cambio de estas características en los valores y el modelo implícito que define los roles no resolverá, con certeza, el desafío del riesgo sistémico.
Tampoco lo hará restarle importancia a las reglas.
Pero si se lo toma en serio, podría contribuir a ofrecer un recordatorio permanente de la importancia del sector financiero para el bienestar más extendido de la economía.
Podría servir incluso para comenzar a reconstruir la confianza.
Hace un siglo y medio, Karl Marx predijo de manera sombría y exuberante a la vez que el capitalismo moderno de cuya evolución era testigo sería incapaz de producir una distribución aceptable del ingreso.
Argumentó que la riqueza aumentaría, pero que beneficiaría sólo a unos pocos: el bosque de brazos alzados buscando trabajo se haría cada vez más denso, mientras que los brazos mismos se volverían cada vez más delgados.
Esta injusticia causaría revueltas y revolución, lo que su vez crearía un sistema nuevo, mejor, más justo, más próspero y mucho más igualitario.
Desde entonces, los economistas tradicionales se han ganado el sustento explicando pacientemente por qué Marx estaba equivocado.
Sí, el shock inicial de desequilibrio de la revolución industrial estaba y está relacionado con una igualdad en rápido aumento, ya que las oportunidades se abren al dinamismo y el espíritu de iniciativa, y los precios del mercado aumentan radicalmente, impulsados por el valor de destrezas que son escasas y esenciales.
Sin embargo, esto era –o se suponía que iba a ser- algo transitorio.
Una sociedad agrícola que está estancada en lo tecnológico no podrá ser sino extremadamente desigual: por fuerza y mediante el fraude, la clase superior hace que los estándares de vida de los campesinos se mantengan en niveles de subsistencia y toma el excedente como renta de las tierras que controla.
Las altas rentas que se pagan a los terratenientes nobles aumentan su riqueza y poder, al darles los recursos que permiten mantener bajos los niveles de vida de los campesinos y aumentar el excedente, ya que después de todo no pueden crear más tierras.
En contraste, argumentaban los economistas tradicionales, una sociedad tecnológicamente avanzada  estaba destinada a ser diferente.
En primer lugar, los recursos claves que impulsan los altos precios y, en consecuencia, producen riqueza no son fijos (como la tierra) sino variables: las habilidades de los trabajadores calificados e ingenieros, la energía y experiencia de los empresarios, y las máquinas y edificaciones son todas cosas que se pueden multiplicar.
Como resultado, los altos precios para los recursos escasos no llevan a juegos políticos de transferencia de suma cero o negativa, sino a juegos económicos de suma positiva para capacitar a más trabajadores calificados e ingenieros, instruir a más empresarios y gerentes, e invertir en más máquinas y edificaciones.
En segundo lugar, la política democrática equilibra el mercado.
El gobierno educa e invierte, aumentando la oferta y reduciendo el diferencial adicional que ganan los trabajadores cualificados, y disminuyendo la rentabilidad del capital físico.
También da seguridad social, al hacer que los más prósperos tributen y redistribuir los beneficios a los menos afortunados.
El economista Simon Kuznets propuso la existencia de un agudo aumento de la desigualdad tras la industrialización, seguido de un descenso a niveles socialdemócratas.
Sin embargo, a lo largo de la última generación se ha diluido la “curva de Kuznets”.
Los gobiernos de corte socialdemócrata han estado en una posición a la defensiva frente a quienes plantean que redistribuir la riqueza significa un costo demasiado alto sobre el crecimiento económico, y han sido incapaces de convencer a los votantes de financiar otra expansión masiva de la educación superior.
En el lado de la oferta privada, la mayor rentabilidad no ha hecho que se invierta más en la gente.
Las diferencias salariales que implica haber estudiado en la universidad frente a haber completado sólo la educación secundaria en los Estados Unidos pueden ser hoy del 100%, y sin embargo esta generación de hombres estadounidenses blancos, nacidos en ese país, muy bien puede terminar no habiendo recibido más educación que sus predecesores inmediatos.
Y las crecientes gratificaciones para quienes se encuentran en el cada vez más pronunciado pico de la distribución del ingreso no han hecho surgir una suficiente competencia de mercado que permita erosionarlo.
Las consecuencias han sido un deterioro del estado de ánimo de quienes entre nosotros confiábamos en las fuerzas del mercado y en los gobiernos de tipo socialdemócrata para probar lo equivocado que estaba Marx en lo referente a la distribución del ingreso en el largo plazo, y una búsqueda de herramientas de gestión económica distintas.
Cada vez más, se escuchan ácidas críticas por parte de quienes hasta ahora eran connotados soportes del establishment.
Por ejemplo, Martin Wolf, columnista del The Financial Times , que hace poco caracterizó a los grandes bancos del mundo como una industria con un extraordinario “talento para privatizar ganancias y socializar pérdidas... y llenarse... de una virtuosa ira cuando las autoridades públicas... no van a su rescate cuando se meten en (bien merecidos) problemas...
Los conflictos de interés que crean las grandes instituciones financieras son mucho más difíciles de manejar que en cualquier otra rama de la economía.”
Tras ello, Wolf anunció su “temor de que la combinación de la fragilidad del sistema financiero con las enormes utilidades que genera para quienes desde su interior cuentan con información privilegiada termine destruyendo algo incluso más importante: la legitimidad política de la economía de mercado misma....”
Para él, la solución es que estos banqueros reciban su paga en plazos a lo largo de la década siguiente a cuando hayan llevado a cabo su trabajo.
De esa manera, los accionistas e inversionistas podrían evaluar adecuadamente si las recomendaciones que dieron y las inversiones que hicieron fueron sólidas en el largo plazo, en lugar de meramente reflejar el entusiasmo del momento.
Sin embargo, esta solución no es suficiente, ya que el problema no se limita a las altas finanzas.
El problema es el fracaso, en términos más generales, de la competencia de mercado para dar origen a proveedores alternativos y reducir las fortunas que nuestra actual generación de príncipes mercantiles exige por su trabajo.
Varsovia – Cuando un amigo muere inesperadamente, recordamos su rostro, su sonrisa, las conversaciones que quedaron truncas para siempre.
Hoy puedo ver a Bronisław Geremek, que murió en un accidente automovilístico hace unas pocas semanas, en la cárcel de Białołęka y escuchar sus recios gritos desde detrás de las barras de la prisión situada en la calle Rakowiecka.
Puedo ver y escuchar a Bronek en Castel Gandolfo, dirigiendo un discurso al Papa Juan Pablo II.
También lo veo durante las reuniones clandestinas de “Solidaridad” y durante las negociaciones de la Mesa Redonda de 1989; lo veo en nuestro Parlamento declarando el fin de la República Popular Polaca, y en CNN anunciando que Polonia se unió a la OTAN.
Y recuerdo decenas de conversaciones privadas, debates y discusiones a lo largo de casi 40 años.
Bronisław Geremek era uno de nosotros, para citar las palabras de Joseph Conrad, escritor a quien admiraba.
Fue un activista de la oposición democrática y de Solidaridad, que luchó por la independencia polaca y la libertad humana, y que pagó un alto precio por ello.
Fue uno de los que desearon mantenerse fieles a la tradición del Levantamiento de Enero y las Legiones de Józef Piłsudski, a la tradición de los insurgentes del ghetto de Varsovia y el Levantamiento de Varsovia, a los valores del Octubre polaco y de la revuelta estudiantil de 1968, a los valores del KOR (Comité de Defensa de los Trabajadores) y de &quot;Solidaridad&quot;.
Geremek sabía que la exclusión y la esclavitud destruyen la dignidad humana y degradan nuestra humanidad.
Sabía que las dictaduras conducen a un debilitamiento moral.
Valoraba la libertad, el verdadero conocimiento, el pensamiento independiente, el coraje del no conformismo, la belleza del romanticismo polaco, las conductas desinteresadas y la dignidad humana.
Reaccionaba con repulsión a la bajeza moral, pero también con temor.
Lo vio como una fuente de masas desechables, un depósito humano para movimientos totalitarios.
Era tanto un idealista como un pragmático.
De niño, fue testigo de la degradación de quienes fueron esclavizados en el ghetto de Varsovia.
Salvado milagrosamente del Holocausto, dedicó el resto de su vida a soñar con una Polonia donde las personas vivieran con dignidad y respetaran la dignidad de los demás.
Geremek luchó por esta Polonia.
Creía que todos pueden mejorar y que debemos alimentar el espíritu de diálogo, la tolerancia y la capacidad de perdonar y reconciliarnos.
Quería una Polonia democrática en una Europa fuerte y democrática.
Ahora que se ha ido, vemos cuánto de eso logró.
Geremek  sabía que un sentimiento de identidad y orgullo nacional es algo invalorable, y que en Polonia, condenada a la lucha por la independencia, son virtudes necesarias.
Sin embargo, también sabía que en el periodo de entreguerras el concepto del &quot;ser polaco&quot; se usó como una herramienta de agresivo nacionalismo.
Para él, “el ser polaco&quot; no denotaba una comunidad biológica ni un linaje de sangre.
Lo que era importante era la historia de la nación, se hubiera convertido o no en mitología, en tono de disculpa o de crítica.
En relación con el pasado, adoptamos ciertas tradiciones y con su ayuda expresamos nuestras visiones y opciones.
Aunque sucesos como el terror de Stalin estaban fuera de la tradición polaca como él la concebía, Geremek sabía que una identidad común exige ser conscientes de la totalidad de nuestra historia, con todo lo bueno y malo.
Debemos recordar que hay acciones que hoy rechazamos que fueron también posibles dentro de nuestra comunidad, a medida que trabajamos por hacer realidad lo que alguna vez parecía imposible.
Bronek se sentía orgulloso de la terca voluntad de libertad de Polonia, sus logros, la transformación democrática que, gracias al acuerdo alcanzado en las negociaciones de la Mesa Redonda, permitieron un final pacífico de la dictadura. Se sentía orgullo de que Polonia fuera parte de la OTAN y de la Unión Europea, y de los éxitos económicos de los polacos.
Sin embargo, también sentía preocupación.
Hace un año, junto con Lech Wałęsa y Tadeusz Mazowiecki, advirtió: “Un Estado que considerábamos un bien común se está tratando como un trofeo que los gobernantes intentan ganar.
La libertad y la independencia, hacia las cuales buscamos dirigir el camino, no van acompañadas de un sentido de solidaridad, especialmente hacia los más pobres y débiles.
Los insultos y las rencillas ocupan toda nuestra escena política y arruinan la confianza de los ciudadanos en el gobierno.
Instituciones que deberían proteger la ley se están convirtiendo en herramientas de los gobernantes, y somos testigos de serias acusaciones de abuso de ellas&quot;. Esta declaración iba acompañada de un dramático llamado a &quot;depurar la política polaca de la suciedad, la ira y el odio&quot;.
El ensayo de Geremek acerca de Marc Bloch, el historiador francés y luchador de la resistencia antinazi, se encuentra entre sus mayores logros intelectuales y morales.
Al escribir sobre Bloch, se describía a si mismo, especialmente cuando recordaba la definición que Bloch hizo de si mismo, de que era parte de “tradiciones de pensamiento liberal, desinteresado y dedicado al desarrollo humano.”
También se describía a si mismo cuando citaba a Bloch: “Vinculado a mi país, alimentado por su herencia espiritual y su historia, incapaz de imaginar otros país donde pudiera respirar con libertad, lo amé y serví con todas mis fuerzas.
Soy judío.
No lo veo como una razón de orgullo ni vergüenza.
Apelo a mis orígenes en un solo caso: cuando encuentro un antisemita.
No obstante, quisiera dejar esto como un testimonio honesto: estoy muriendo, del mismo modo como viví, como un buen francés.&quot;
Geremek  tenía dos mensajes acerca del antisemitismo.
El primero, dirigido a Polonia, es que debemos combatir todas las manifestaciones de antisemitismo, incluso cuando son marginales.
El segundo, dirigido a la opinión pública occidental, es que no debemos jugar con estereotipos añejos.
Bronisław Geremek  murió con la conciencia y las manos limpias.
Vivió según el credo de Conrad: &quot;Seré fiel&quot;, y también &quot;Seguir el sueño, una y otra vez&quot;.
Bronek, tú fuiste fiel.
BRUSELAS – La UE carece de una estrategia coherente sobre muchas cuestiones.
Sólo tiene políticas económicas fragmentarias con Rusia y ambiciones, pero no un plan, con vistas a participar en las políticas relativas a Oriente Medio y, pese a su iniciativa original respecto del Protocolo de Kyoto, carece de un programa sobre el cambio climático que lo suceda y la cuestión más importante de todas –cómo abordar a China, la India y otros gigantes del futuro- apenas ha recibido atención de los encargados de la adopción de decisiones en el nivel de la UE.
Esas cuestiones requieren atención ahora y un elemento de la búsqueda por parte de la UE de nuevas estrategias mundiales debe ser la de solicitar –en lugar de evitar– las críticas de sus actividades.
Para que la UE deje de mirarse el ombligo y mire al horizonte, debe conciliar las muy diferentes opiniones que existen a lo largo de Europa sobre su papel en el mundo y sus intereses fundamentales, lo que significa abordar los matices de la opinión pública que la Comisión Europea y el Parlamento Europeo consideran “euroescépticos”.
Naturalmente, la presión contraria es la de que los funcionarios de la UE no se sienten queridos ni apreciados.
Hay una actitud casi de baluarte entre muchos funcionarios superiores, quienes temen que, si se avivan las llamas del disenso entre los votantes de Europa, podría llegar un día en que desbarataran la unidad de Europa.
El euroescepticismo representa todo lo que desagrada a los eurócratas.
Les preocupa que los políticos y los periodistas que se oponen a sus estrategias en pro de una unión económica y política más estrecha lleguen a inclinar la balanza de la opinión pública en contra de la UE.
Los políticos euroescépticos elegidos como diputados al Parlamento Europeo reciben el trato desdeñoso que los creyentes fieles reservan para el infiel.
Sin embargo, resulta ridículo pensar que los euroescépticos representan una mayoría silenciosa que pudiera alzarse y destruir la UE. El apoyo popular al proyecto europeo apenas ha flaqueado a lo largo de los 25 últimos años e incluso ha comenzado a aumentar últimamente.
A comienzos del decenio de 1980, cuando Europa flaqueaba y el latiguillo de los medios de comunicación era “euroesclerosis”, el 50 por ciento de las respuestas a las encuestas del Eurobarómetro consideraban positiva para su país la pertenencia a la UE.
El 19 por ciento, aproximadamente, dijo que sus efectos eran negativos y el resto no sabía.
En la actualidad, el apoyo global a la UE representa el 57 por ciento y el porcentaje de los descontentos con ella ha bajado hasta el 15 por ciento.
Actualmente no hay ningún país en el que los euroescépticos sean mayoría y la generalizada impresión de que los ciudadanos tanto de la Europa occidental como de la oriental están dando la espalda a la UE es errónea. La realidad es que, aunque los votantes pueden considerar distante a la UE, la mayoría reconocen la necesidad de que Europa esté unida en un mundo en el que China, la India y otros países en rápido desarrollo están empeñados en desafiarla.
Los eurócratas, tranquilizados por ese apoyo tan amplio, deberían fomentar un planteamiento mucho más pluralista de la adopción de decisiones y de los debates en la UE.
La Comisión debería organizar debates públicos que concedieran el mismo relieve a las opiniones discrepantes.
Los eurócratas deberían enterarse de que el euroescepticismo es fundamentalmente provechoso, porque incita a hacer un examen más detenido de las opciones políticas de que dispone Europa y, por tanto, aumenta la participación de los ciudadanos corrientes en el proceso de adopción de decisiones en la UE.
Y una mayor participación propicia rápidamente una mejor comprensión de los asuntos en juego y las razones por las que se han aprobado políticas que desafían o anulan los poderes soberanos de los países.
Durante medio siglo, los integracionistas de Europa han intentado conseguir una aceptación incondicional de sus posiciones.
Se trata de una pretensión que se debe abandonar.
Probablemente hagan falta varias generaciones para que surja un sistema político viable a escala de la UE, pero el primer paso es el de que la UE aliente a los ciudadanos a dar su opinión, por incómoda que resulte.
En 1933, los primatólogos descubrieron un mono de color rojo y negro que vivía en las copas de los árboles en las selvas de Africa occidental. Lo llamaron el colobo rojo de Miss Waldron.
Hace poco se le declaró extinto, la primera extinción documentada de un primate desde el siglo XVIII.
Después de buscar durante seis años, un equipo de científicos no ha logrado encontrar rastro del mono, lo que los ha llevado a la conclusión de que la tala intensiva en la región provocó la muerte del último miembro de su especie.
No obstante, cuando el colobo rojo de Miss Waldron desapareció, no lo hizo solo.
Se llevó consigo a un número desconocido de especies de parásitos que vivían en el cuerpo del mono –parásitos que pueden haber incluido virus, bacterias, protozoarios, hongos, tenias y otros bichos. 
Es probable que estemos provocando extinciones masivas que no se han visto en el planeta desde que le cayó encima un asteroide hace 65 millones de años.
Asombrosamente, los parásitos son los que desaparecerán en mayores cantidades, ya que representan la enorme mayoría de la biodiversidad de la Tierra.
Aunque los investigadores no están de acuerdo sobre el número de especies que existen –los cálculos fluctúan entre 5 y 30 millones—parece que cuatro de cada cinco especies son parásitos de algún tipo. 
Puede resultar difícil darnos cuenta de que vivimos en un mundo abrumadoramente parasitario.
Después de todo, generalmente pensamos en los parásitos con miedo y repulsión.
Son cosas que se deben erradicar o, por lo menos, evitar mencionar en nuestras conversaciones.
Sin embargo, los parásitos son los grandes triunfadores de la naturaleza.
Han existido desde hace miles de millones de años y han evolucionado en una gran diversidad de formas extrañas –nemátodos que se pueden enroscar en una célula muscular, crustáceos que se adhieren a los ojos de los tiburones, gusanos planos que viven en las vejigas de sapos del desierto que permanecen enterrados en la arena once meses al año. 
En ese proceso, los parásitos han evolucionado hasta ser criaturas muy sofisticadas.
Pueden castrar bioquímicamente a sus huéspedes para que no gasten energías produciendo huevos o encontrando pareja cuando podrían estar alimentando al parásito.
Los parásitos incluso pueden controlar el comportamiento de sus huéspedes para garantizar su propia reproducción.
Por ejemplo, muchas especies de parásitos necesitan vivir dentro de dos o más especies para completar su vida reproductiva.
Con frecuencia, el primer huésped es presa del segundo, de manera que los parásitos ayudan a los depredadores a atrapar a sus presas.
El toxoplasma, un protozoario que comienza en ratas y otros mamíferos, tiene como huésped final al gato.
Una rata infectada con toxoplasmosis está perfectamente sana, pero pierde su miedo instintivo cuando huele un gato.
Al alterar la neuroquímica de la rata, el toxoplasma puede convertir a sus huépedes en presas fáciles. 
Puede ser que los parásitos no obtengan el cariño de nadie, pero sí deberíamos darles nuestro respeto.
Así, cuando tomemos medidas para preservar la biodiversidad, no debemos olvidar a los parásitos que viven dentro de los huéspedes en peligro de extinción, como los que vivían dentro del colobo rojo de Miss Waldron.
Hay razones prácticas para conservar la biodiversidad y se aplican tanto a los parásitos como a sus huéspedes.
Por ejemplo, muchos de los fármacos más efectivos se han descubierto en plantas o animales. 
Los parásitos son maestros de la biotecnología.
Recordemos a la lombriz intestinal.
Este bicho maligno encaja sus colmillos en el recubrimiento intestinal para beber sangre y tejido lacerado.
Normalmente se formarían coágulos en la herida, lo que le impediría a la lombriz alimentarse.
Sin embargo, ha desarrollado la capacidad de producir una molécula que con elegancia detiene la cascada de reacciones químicas que crean los coágulos.
Los investigadores de la biotecnología están tan impresionados con la lombriz que han sintetizado la molécula y están realizando pruebas para utilizarla como anticoagulante durante intervenciones quirúrgicas. 
La lombriz intestinal es apenas una entre los millones de especies de parásitos. Otros parásitos son capaces de producir sustancias que se pueden utilizar para impedir el rechazo de órganos o para alterar el cerebro.
Si se extinguen, se llevarán sus secretos consigo. 
El desprecio que mucha gente siente por los parásitos oculta una profunda inquietud sobre nuestro propio papel en la naturaleza.
Nos enorgullecemos de ser los amos de la naturaleza, con las bestias de agua y tierra a nuestra disposición.
Sin embargo, los parásitos se pueden colar a través de nuestras defensas y convertir a nuestros cuerpos en sus parques de diversiones.
El hecho de que siempre seremos parte del mundo natural es, de cierta manera, atemorizante.
Ese miedo es lo que hace que los parásitos sean un recurso tan útil para las películas de ciencia ficción tales como Alien. 
Sin embargo, los parásitos nos inquietan de otra forma.
Cuando vemos fotografías aéreas de asentamientos humanos que invaden los campos o de actividades de tala que acaban con las selvas tropicales, es difícil evitar una idea terrible: nosotros somos parásitos.
Nuestro huésped es la biósfera, a la que explotamos y consumimos para nuestro provecho y su detrimento. 
Puede que haya algo de cierto en esa metáfora, pero la lección que yo extraigo no es la misma que la que otros ven.
Que lo llamen a uno parásito no es necesariamente malo.
Los parásitos han sido increíblemente exitosos durante los pasados cuatro mil millones de años de historia de la vida.
Si, en efecto, somos parásitos, no somos muy buenos.
Los parásitos usan a sus huéspedes con mucho cuidado, ya que si los matan demasiado pronto se quedan sin hogar.
A diferencia de otros parásitos, nosotros tenemos un solo huésped, lo que significa que debemos ser particularmente cuidadosos.
A juzgar por el estado de las selvas tropicales, los pantanos y los arrecifes de coral, no lo somos.
Deberíamos aprender de los maestros.
LONDRES –   A partir del próximo año, bajo juramento de fidelidad a la Reina, todos los miembros de la Cámara de los Lores británica –soy uno de ellos- tendrán que firmar un compromiso escrito de honestidad e integridad.
Principios intachables, uno podría decir.
Sin embargo, hasta hace poco, se suponía que las personas designadas para asesorar a la soberana ya tenían la suficiente honestidad e integridad para hacerlo.
Se suponía que se les había seleccionado para su contratación de entre grupos que contaban con códigos de honor.
No más.
Todos mis compañeros deben ahora prometer públicamente honestidad.
Solamente uno tuvo el valor para levantarse y decir que le parecía degradante el nuevo procedimiento.
Lo que propició la imposición de este código de conducta fue el escándalo originado por los gastos de los miembros del Parlamento, que sacudió a la clase política británica durante buena parte de 2009.
Fue un escándalo con raíces históricas profundas.
Hasta antes de 1910, los legisladores británicos no recibían remuneración.
A partir de ese año empezaron las remuneraciones, pero se mantuvieron por debajo del nivel profesional, con el argumento de que los miembros del Parlamento debían tener la disposición de hacer un sacrificio personal al servicio de su país.
Durante la inflacionaria década de los años setenta, un extraño sistema   de “prestaciones” se instituyó para complementar los rezagados salarios de los parlamentarios.
Los miembros del Parlamento podían pedir los gastos para el mantenimiento de las propiedades relacionadas con sus deberes oficiales.
La supervisión era laxa, y, la naturaleza humana al ser lo que es, se cometían todo tipo de abusos menores.
En mayo de este año, el diario londinense, Daily Telegraph , empezó a publicar los detalles de las reclamaciones de gastos de los parlamentarios.
En una campaña agresiva de “señalar y exponer”, el diario mostró la forma en que los parlamentarios estaban aprovechando a su favor la regulación laxa.
La mayoría de las faltas fueron insignificantes y sólo unas cuantas eran ilegales.
Parlamentarios ambiciosos del Partido Laborista en el gobierno exigieron los accesorios de su recién adquirido estatus de clase media: una segunda residencia, travesaños falsos estilo Tudor y televisiones con pantalla de plasma.
En contraste, los grandes acaudalados del Partido Conservador exigieron el reembolso de cosas como la reparación de los calentadores de las albercas, limpieza de fosos y de las arañas.
Las revelaciones sobre esa conducta ya han obligado a más de 100 legisladores a dejar la vida pública.
El honor personal ya no puede confiarse solamente a la buena conducta de los legisladores.
El escándalo de los gastos es síntoma de una sociedad en la que el dinero ha sustituido el honor.
El nuevo supuesto es que los individuos no actuarán de forma honorable sino ventajosa: nunca perderán una oportunidad de obtener una ganancia.
En una sociedad obsesionada por el dinero, la única manera de frenar esta tendencia es imponer sanciones externas.
El antiguo lenguaje de la confianza ha sido reemplazado por uno nuevo de “rendición de cuentas” y “transparencia.”
Las personas deben ser reguladas para tener buena conducta.
El mercado ha estado entrando insidiosamente en muchas áreas de la sociedad que tradicionalmente estaban regidas por normas ajenas a los mercados.
Los deberes del gobierno, como combatir las guerras, educar a los niños o castigar a los criminales, se están subcontratando a las empresas privadas.
Los Estados Unidos emplean más de 100,000 “contratistas militares” en Irak.
La ética del servicio público está siendo reemplazada por contratos e incentivos financieros.
La lógica del mercado sobre la elección individual ha estado destruyendo la lógica social de la comunidad.
Anteriormente, los líderes de los pueblos eran líderes de sus comunidades, a menudo éstos conocían personalmente a quienes servían, y eran celosos de su reputación de honradez y trato justo.
La confianza se basaba en el conocimiento local fortalecido por el contacto continuo.
La erosión de estas limitantes poderosas a la mala conducta estaba destinada a generar una creciente demanda de &quot;rendición de cuentas&quot; pública.
La búsqueda de la eficiencia del mercado también ha dado lugar a un alarmante aumento de la complejidad.
Actualmente, los sistemas por los que se ofrecen la mayoría de los servicios se han hecho casi totalmente opacos para sus usuarios.
Las personas que exigen mayor “transparencia” no entienden que la complejidad es el enemigo de ésta, así como la simplicidad es el sello de la confianza.
La complejidad, al derivar en ambigüedades morales, fuerza las relaciones a darse en una base contractual.
Los parlamentarios no son ni las únicas ni las principales víctimas de la fría desconfianza pública.
Algunos de los bancos más respetados se han visto expuestos como perpetradores del fraude moral: de ahí la demanda de un nuevo marco regulador.
Sin embargo, la desconfianza generalizada a los políticos es más peligrosa porque socava la base de una sociedad libre.
Una sociedad que no confía es enemiga de la libertad.
Producirá un monstruo creciente de reglamentación y supervisión, que disminuirá más la confianza y fomentará el engaño.
Después de todo, la naturaleza humana no sólo es inherentemente ventajosa, sino que siente satisfacción por las ganancias obtenidas astutamente –por ejemplo, al encontrar formas de darle la vuelta a la regulación.
Una sociedad libre requiere de un alto grado de confianza para reducir la carga del seguimiento y el control, y la confianza necesita de normas internas de honor, veracidad y justicia.
Es más probable que los sistemas en donde se espera que las personas tengan una buena conducta produzcan el resultado deseado que los sistemas en donde la gente está obligada a hacerlo por la regulación o el temor a sanciones legales.
Las sociedades liberales deben tolerar cierto grado de delitos y corrupción.
No obstante, habrá mucho menos de eso que en las sociedades dirigidas por burócratas, tribunales y policías.
En los antiguos países comunistas, los delitos privados eran prácticamente inexistentes, pero los delitos del Estado eran rampantes.
No hay nada inevitable en cuanto a la desaparición de la confianza.
Tenemos una opción.
Las sociedades pueden decidir proteger las formas de vida   basadas en la confianza al limitar el alcance de los acontecimientos que la socavan.
La ley, por ejemplo, podría usarse para favorecer las instituciones (como la familia) que generan compromiso, y para descentralizar la toma de decisiones al máximo nivel posible.
Los políticos deberían dejar de tratar las creencias religiosas como un &quot;problema&quot; y tratarlas como una poderosa fuente social de buena conducta.
El papel de una prensa libre debería ser el de presionar a los funcionarios públicos para tener una mejor conducta.
No obstante, es contraproducente avivar tal resentimiento popular por los “abusos” al grado de provocar cambios precipitados en la ley o regulaciones como sucedió en Gran Bretaña.
Después de que algún medio de comunicación haya avivado un escándalo, debería hacerse una pausa para permitir que nuevas normas echen raíces.
La legislación o reglamentación que tenga por objetivo restablecer la fe en las clases políticas debería ser el último recurso y no el primero.
En los cuentos populares de la Europa oriental, los vampiros son unos chupasangres nocturnos que se han alzado de entre los muertos.
Conocemos la apoteosis de esos seres, Drácula, como vampiro de Transilvania, una persona parecida a un murciélago con largos colmillos y que permanece tumbada en un ataúd durante el día y muerde nucas y bebe sangre para mantenerse.
Pero, ¿por qué sabemos cosa alguna sobre Drácula y los vampiros?
¿Por qué y cómo creció un mito regional hasta llegar a ser uno de los elementos más resistentes de la cultura occidental?
El Drácula histórico, Vlad Tepes, no fue un vampiro.
Vlad nació en 1431 y reinó intermitentemente a partir de 1448 como Príncipe Voivoda de Valaquia, la parte septentrional de la actual Rumania, y tuvo enfrentamientos periódicos con el Imperio otomano, el rey Matías Corvino de Hungría y las ciudades sajonas de Transilvania.
Aunque logró importantes victorias sobre los otomanos, Corvino lo hizo prisionero y murió en 1477 en un nuevo combate con las tropas otomanas.
Vlad recibió el apodo "Draculea" -derivado de "dragón"- de su padre.
Escrito de otro modo -"Dragolea"-, ese nombre significa "de amor" o "el encantador"... no precisamente apropiado para un hombre que adquirió el poco encantador hábito de empalar a sus enemigos, de lo que se derivó el apodo "Tepes" ("el Empalador").
Ya durante su vida circulaban las noticias sobre el cruel método de Vlad -que no era inhabitual en aquella época- y probablemente Corvino atribuyó a su brutalidad un cariz particularmente sangriento.
La campaña de propaganda contra Vlad tuvo mucho éxito y satisfizo la sed del público de sensaciones con imágenes gráficas del sanguinario y empalador príncipe.
Particularmente en Occidente, se han reavivado esas imágenes para demonizar a los europeos orientales.
Desde el siglo XVI, el zar Iván IV -Iván el Terrible- recibió el nombre de "Drácula ruso".
Asimismo, la condesa Elizabeth Báthory de la Transilvania húngara y del siglo XVII, quien torturaba a mujeres jóvenes hasta la muerte y creía en el poder curativo que representaba bañarse en su sangre, contribuyó a la idea concebida en Occidente de la Europa oriental como el corazón de las tinieblas del alma humana.
En el siglo XVIII el público europeo fue presa repetidas veces del pánico a los vampiros.
En 1732, recorrió el continente la noticia de que un hombre muerto de un pueblo serbio mató a otros por la noche.
Tras exhumar su cadáver, se descubrió que no se había descompuesto.
Le atravesaron el corazón con una estaca y quemaron su cadáver.
Poco después se exhumaron otros cadáveres en diversos lugares de Europa y se descubrió que se habían conservado de forma similar, lo que originó una literatura que examinó rigurosamente, entre otras cuestiones, la relación entre los vampiros y los murciélagos, las mariposas y los cuervos.
Pero el desarrollo paralelo de la ciencia respaldó los propósitos de desenmascarar semejante "superstición".
En 1755, la monarquía absoluta ilustrada de Viena actuó.
La emperatriz María Teresa prohibió las creencia en vampiros y ordenó un examen exhaustivo de las posibles razones naturales para semejantes acontecimientos fuera de lo común, así como las causas reales de la muerte.
Según la ciencia del siglo XVIII, los vampiros no eran otra cosa que el producto del delirio de las víctimas.
El espíritu científico encontró un aliado táctico en la Iglesia católica, según la cual la creencia en los vampiros mancilla la resurrección de Jesús.
Esa posición abrió también otro frente en la lucha de la Iglesia contra el cristianismo ortodoxo de la Europa oriental, lo que prestó apoyo teológico a los mitos relativos a los vampiros mediante la doctrina de que los cadáveres no descompuestos no podían ir al Cielo y podían ser revivificados por el diablo.
Según la doctrina católica y también la científica, quien creía en los vampiros era considerado supersticioso y condenado por ignorante.
De modo que, en una época en que la Europa oriental empezó a afianzarse en la percepción de Occidente, lo hizo como bastión de la herejía que se había de "civilizar".
Pero, tras haber desacreditado el mito de los vampiros, los intelectuales occidentales lo recrearon.
Voltaire atribuyó la imagen de los vampiros chupasangres a los especuladores, los comerciantes, los reyes y los monjes.
A partir de ahí, se podía ampliarla a los capitalistas, los judíos, las mujeres -la vampiresa- y los políticos.
Ahora bien, no se pudo acabar con los miedos irracionales y los deseos secretos de la gente.
En Occidente, el ocultismo surgió como reacción ante la fe de la Ilustración en la ciencia, ayudado por varios profesionales médicos que afirmaban la existencia real de los vampiros.
A partir de 1820 se popularizaron obras literarias en las que personas que cometían actos crueles y sangrientos quedaban transformadas en vampiros.
Vlad Tepes fue transformado en un vampiro por el más famoso de esos relatos: la novela Drácula de Bram Stoker en 1897.
Stoker investigó intensamente los mitos sobre los vampiros y recibió la influencia de libros de historia y descripciones de viajes y del orientalista húngaro Ármin Vámbéry.
Vinculó las diversas corrientes del mito popular con caracteres históricamente espantosos para cimentar la asociación de la Europa oriental con el obscurantismo y las tinieblas en la imaginación popular de Occidente.
Visto sobre ese fondo -y con Gran Bretaña en su pináculo-, Occidente se erigió en la sede de la razón universal.
La creencia en los vampiros en las sociedades de la Europa oriental sirvió a sus propios fines históricos: uniendo comunidades e identificando a los elementos foráneos, dando forma concreta a los miedos inspirados por la muerte, explicando acontecimientos misteriosos y, por último -y no se trata de lo menos importante-, brindando un medio de resistencia a la penetración de las ideas y las formas de pensamiento occidentales.
Si la idea de Drácula y los vampiros nos da escalofríos, es que el mito de los vampiros sigue desempeñando sus funciones para nosotros: como una proyección de nuestros miedos e incertidumbres, deseos sexuales, animosidades personales y de grupo y anhelo de disolución de la estructura de la sociedad.
En última instancia, la obscuridad espiritual y el pavor existencial que hemos asociado a la Europa oriental son una simple extensión de los nuestros.
LONDRES – El 10 de diciembre, Liu Xiaobo, el escritor chino encarcelado y activista de derechos humanos, será galardonado con el Premio Nobel de la Paz.
Sin embargo, por primera vez en la historia, ni el laureado ni ningún miembro de su familia directa estará presente en Oslo para aceptar el premio.
El gobierno de China ha impedido la participación de la esposa de Liu, la aclamada fotógrafa, Liu Xia, manteniéndola prácticamente bajo arresto domiciliario en Beijing.
Ha intimidado a otros países para boicotear la ceremonia de premiación.
No sorprende que la Rusia de Vladimir Putin&nbsp; fuera de las primeras en someterse al dictado de China.
Lo que es más inquietante, durante un tiempo parecía que el comité noruego del Premio Nobel también se había doblegado ante Beijing.
Pero al final decidió seguir adelante con la adjudicación del premio.
Eso es lo apropiado: un premio al valor moral que no debe verse comprometido por aquéllos que lo ofrecen.
Cuando Liu supo que había sido galardonado con el Premio Nobel de la Paz de este año lo primero que dijo fue: “Este premio se otorga a las víctimas de la masacre de la Plaza de Tiananmen.”
Esa simple frase resume claramente los veinte años de resistencia pacífica de Liu contra el gobierno de China, que empezó con una huelga de hambre en la Plaza de Tiananmen.
En las siguientes dos décadas, ha sido encarcelado en varias ocasiones y ha sido mantenido bajo arresto domiciliario o en prisión.
A pesar de esta persecución constante, Liu siguió escribiendo y pidiendo al gobierno chino en nombre de la población.
Al igual que los grandes luchadores pacíficos de la libertad de los tiempos modernos - Mahatma Gandhi, Martin Luther King, Nelson Mandela y Václav Havel- sacrificó su propia libertad para mostrar que su gente no la tiene.
Ahora, muchas personas y países están demostrando su apoyo a la decisión del comité del Premio Nobel de la Paz de otorgar el premio a Liu.
De hecho Havel y un laureado anterior, Desmond Tutu, respaldaron decisivamente la adjudicación del Nobel a Liu.
Sin embargo, los dirigentes mundiales además de respaldar los logros de Liu garantizando que están representados en la ceremonia en Oslo, también deben encarar la reacción del gobierno chino.
Aunque casi todo el mundo reconoce que está en competencia económica con China, a menudo no puede ver que también hay una competencia moral con ese país.
El Partido Comunista chino solía ejercer un poder pobre.
Sin embargo, al volverse muy rico en las últimas tres décadas, China ahora está proponiendo al mundo su propio modelo de desarrollo – y de hecho de civilización.
Este modelo que algunos han apodado “El consenso de Beijing” es explícito: no hay estándares morales, solo materiales.
Se puede hacer que los derechos humanos y la libertad desaparezcan no solo de las páginas Web sino también de la realidad.
Aunque en términos materiales está mejor de lo que nunca ha estado, el pueblo chino bajo el actual régimen se le niega cualquier oportunidad real de mantener y refinar su propia dignidad más allá de la búsqueda de riqueza y bienes de lujo.
El premio de Liu es un reproche al régimen porque rechaza el dogma de que nada es importante solo los intereses económicos.
Los dirigentes chinos saben que en un sistema que carece de justicia, los esfuerzos de Liu para exigir una moral más elevada solo necesitan de valor moral.
El régimen ha intentado separar la política de la economía, pero Liu ha mostrado que eso es imposible.
Cualquier chino puede convertirse en otro Liu Xiaobo si decide ver&nbsp; a través de las mentiras del régimen materialista leninista.
Sin embargo, incluso aquí hay una paradoja para el régimen.
Inevitablemente, los hombres y mujeres comunes que han construido la China moderna exigirán vivir con una libertad acorde a sus logros materiales.
Así, surge una China civilizada, como una vez lo hizo Europa Oriental, de las mentes y corazones de los prisioneros de conciencia, de personas como Liu Xiaobo.
Havel, que ha inspirado a Liu y a muchos otros que aspiran a la libertad, escribió una carta pública al presidente chino, Hu Jintao, después del último encarcelamiento de Liu.
En ella decía: “La sentencia de Liu tendrá consecuencias de las cuales usted tendrá su propia responsabilidad política.”
Así como el gobierno comunista de Checoslovaquia alguna vez encarceló a Havel por atreverse a soñar con una sociedad civil y una verdadera constitución de libertad para su país, el gobierno chino ha enviado a prisión a Liu por intentar algo similar con su llamado de la Carta 08, modelada según la Carta 77 de Checoslovaquia.
Havel finalmente vio triunfar sus ideas con la Revolución de Terciopelo de 1989.
Liu Xiaobo está demostrando de nuevo el imparable poder de los sin poder.
El Premio Nobel de la Paz que le ha sido otorgado da esperanzas a todos los que soñamos con una China verdaderamente libre y civilizada.
También soñaremos con que en diciembre el comité del Premio Nobel por fin reconozca a Havel con un premio cuyo significado realmente personifica.
Hace dos años el mundo aplaudió a los oponentes de Slobodan Milosevic cuando se unieron para dar fin a su dictadura.
La oposición contra Milosevic, sin embargo, parece haber sido el único elemento que los mantenía unidos.
Esos líderes de protesta, ahora en el poder, se la han pasado atacándose unos a otros desde entonces.
Vojislav Kostunica, el actual presidente de lo que queda de Yugoslavia y el nacionalista "terzo" que derrotó a Milosevic en las elecciones de hace dos años, tiene un trabajo de alto nivel con numerosos deberes ceremoniales pero muy poco poder verdadero.
Entonces, decidió competir uno a uno en las elecciones presidenciales de Serbia del 29 de septiembre con el candidato reformista Miroljub Labus, un vicepremier a cargo de las finanzas.
Puesto que en la primera ronda Kostunica no ganó el 50% más un voto de todo el electorado registrado, ahora se enfrenta a una segunda ronda con Labus que tendrá lugar el 13 de octubre.
Los discursos inteligentes, los debates acalorados y los eslogans astutos brillaron por su ausencia en esa campaña electoral.
La violencia también estuvo ausente, pero no los insultos.
Por ejemplo, Zoran Djindjic, el hiperpragmático primer ministro de Serbia, quien apoya a Labus, llamó "zángano" a Kostunica.
Este lenguaje es lamentable, pero no deja de ser un gran paso adelante en comparación a la era de Milosevic, cuando tanto el régimen como la oposición trataban a sus oponentes de traidores, espías o mercenarios de Occidente.
Si observamos más allá de los insultos podemos ver que Kostunica y Labus tienen programas moderados similares.
Labus favorece una reforma económica más rápida y está más dispuesto a aceptar las demandas de Occidente para cooperar con el Tribunal de La Haya.
Kostunica también apoya la privatización y la reducción del papel que tiene el gobierno, pero está más preocupado acerca de la corrupción y el favoritismo que se dan durante la venta de paraestatales.
Aunque dice ser pro-occidental, prefiere que las extradiciones a La Haya de los criminales de guerra serbios acusados se realicen de acuerdo a la ley serbia.
La mayor sorpresa electoral de la primera ronda fue el éxito del nacionalista Vojislav Seselj, un hombre que paraliza la sangre y que recibió 24% de los votos.
Durante años fue el líder del nacionalismo extremo de Serbia y encabezó grupos paramilitares en las guerras acaecidas durante la desintegración de Yugoslavia.
También instigó muchos incidentes violentos en la política interna serbia.
Por último, pero no menos importante, Seselj era aliado de Milosevic cuando la Oposición Democrática de Serbia, una coalición más bien laxa de 18 partidos de oposición que era encabezada por Kostunica pero dominada internamente por Djindjic, derrotó a Milosevic.
Seselj ha trabajado duro para suavizar su imagen.
Sigue siendo un nacionalista, pero el tema principal de su campaña electoral fue la lucha contra el crímen organizado y la promesa de purgar la policía de oficiales de alto rango deshonestos.
Seselj tuvo mucha ayuda de Milosevic, quien desde su celda en La Haya urgió a su Partido Socialista a votar por Seselj y no por uno de sus propios dos candidatos, siempre en disputa entre sí.
El astuto y agresivo interrogatorio que le hizo Milosevic a los testigos en la corte de La Haya, de alguna forma restauró su prestigio entre los serbios que consideran que el Tribunal es antiserbio.
La buena noticia es que el apoyo que Milosevic le brindó a Seselj dañó al ya débil Partido Socialista, el cual tiene poca probabilidad de recuperarse pronto.
Seselj fue también el único de los principales políticos que habló acerca de la situación de los desempleados y de los que pronto estarán desempleados, de los refugiados y de los destituidos, y de los pobres.
Y eso lo hizo de una forma demagógica, nacionalista y populista.
Pero es obvio que en el periodo de transición en el que se encuentra serbia hay necesidad de tener un partido socialdemócrata fuerte, bien organizado al estilo europeo, que enfrente tales problemas.
La mayoría de los partidarios de Seselj votarán por Kostunica en la segunda ronda porque consideran que Labus es lacayo de los estadounidenses y los alemanes, del FMI y el Banco Mundial, y simple y llanamente de los enemigos de Serbia en todo el mundo.
Puesto que la mayoría de las personas que votaron por los ocho menores candidatos en la primera ronda votarán también por Kostunica, tiene la casi total seguridad de ganar.
Esta certeza implica que Kostunica no necesita cortejar activamente ni a los partidarios de Seselj ni a otros nacionalistas.
Kostunica ha hecho una carrera más en base a la ausencia de malas características que en base a lo que ha logrado.
No es ni corrupto ni criminal de guerra, no es agresivo en el trato ni en su comportamiento, ni es probable que rompa la ley en favor del poder personal.
Muchas personas le dieron su voto por default, tanto ahora como cuando derrotó a Milosevic en el 2000.
Aunque no sacrifica los más importantes principios morales por el poder, Kostunica no es el abogado sin pretenciones que alguna vez fue.
Él llena su partido de mediocridades, elige sobre todo malos asesores y no escucha a los pocos buenos que tiene.
Es posible que su imagen de demócrata de centro derecha oculte a un reaccionario al que le gustaría restaurar la monarquía de Serbia de antes de la Segunda Guerra Mundial y que quisiera que la Iglesia Ortodoxa tuviera un papel principal en la vida política y social.
Hay una profunda contradicción en el corazón de Kostunica, como la hay en el corazón de la sociedad serbia, es decir, el sueño imposible de combinar instituciones políticas liberales europeas con las tradiciones políticas autoritarias serbias.
No debe olvidarse que Kostunica apoyó la lucha de los serbios en Croacia, Bosnia y Kosovo y que se adhiere a una imagen más bien benevolente de la historia serbia.
Pero el Parlamento es el lugar en donde se encuentra el verdadero poder político aquí.
Después de las elecciones parlamentarias que probablemente se lleven a cabo en la primavera de 2003, el Partido Demócrata de Serbia de Kostunica tendrá una fuerza formidable en la asamblea serbia.
Pero nunca se acercará a tener una mayoría absoluta.
Ni los serbios ni Occidente quieren un gobierno en que Seselj o alguien como él tenga un papel principal.
Entonces, Kostunica y Djindjic no pueden buscar aliados en el campo nacionalista.
Tanto Kostunica como Djindjic tendrán que percatarse al final de que están atrapados uno con otro y así empezar a comprometerse y a cooperar.
Si lo hacen, Serbia irá viento en popa, lentamente, sin éxitos espectaculares, de manera desordenada, pero pacíficamente y en la dirección adecuada.
Pronto los cines de todo el mundo pasarán la película del ex vicepresidente de EE.UU., Al Gore, sobre el calentamiento global.
"Una verdad inconveniente" ha recibido entusiastas reseñas en América y Europa, y lo más probable es que una gran cantidad de personas vaya a verla.
Sin embargo, si bien está llena de emociones e imágenes provocadoras, escasean en ella los argumentos racionales.
Plantea tres ideas básicas: el calentamiento global es real, será catastrófico y enfrentarlo debería ser nuestra gran prioridad.
Sin embargo, y aunque sea poco conveniente para sus productores, sólo la primera afirmación es verdadera.
Si bien es bueno ver a Gore llamando la atención sobre un tema cuya existencia niega mucha gente influyente de su país, varios de sus planteamientos apocalípticos pueden prestarse a confusión.
Pero su mayor error radica en sugerir que la humanidad tiene el imperativo moral de tomar medidas contra el cambio climático porque nos damos cuenta de que es un problema, lo cual parece ingenuo y hasta poco sincero. 
Conocemos muchos retos globales de grandes dimensiones que podríamos solucionar fácilmente.
Las enfermedades prevenibles como el VIH, la diarrea y la malaria se cobran 15 millones de vidas cada año.
La desnutrición afecta a más de la mitad de la población mundial.
Ochocientos millones de personas carecen de educación básica.
Mil millones no tienen acceso a agua potable.
Frente a estos desafíos, ¿por qué debería ser nuestra primera prioridad el detener el cambio climático?
El intento de respuesta de Gore no resiste un examen detenido.
Muestra que los glaciares han estado retrocediendo a lo largo de 50 años, pero no dice que lo han estado haciendo desde las guerras napoleónicas, a principios del siglo XIX, mucho antes de que comenzaran las emisiones industriales de CO2.
De manera similar, hace ver a la Antártica como el canario en la mina de carbón, pero no cuenta la historia completa.
Muestra imágenes del 2% del continente helado que se está recalentando notablemente, al tiempo que pasa por alto el 98% que se ha ido enfriando en los últimos 35 años.
El panel climático de la ONU estima que la masa de nieve de la Antártica en realidad aumentará durante este siglo.
Y, mientras Gore apunta al retroceso de la capa de hielo marino en el Hemisferio Norte, no menciona que ha aumentado en el Hemisferio Sur.
La película muestra terribles imágenes de las consecuencias del crecimiento de siete metros (20 pies) del nivel del mar, inundando grandes áreas de Florida, San Francisco, Nueva York, Holanda, Calcuta, Beijing y Shanghai.
¿Los niveles realistas no eran lo suficientemente dramáticos?
El panel de las Naciones Unidas sobre cambio climático sugiere un crecimiento de sólo 0,3 a 0,6 metros (1 a 2 pies) durante este siglo, en comparación con casi 0,3 metros en el siglo pasado.
De manera similar, las mortíferas olas de calor del año 2003 en Europa hicieron concluir a Gore que el cambio climático es sinónimo de una mayor cantidad de víctimas en el futuro.
Sin embargo, el calentamiento global significaría menos muertes a causa de las bajas temperaturas, cuyo número en la mayor parte del mundo desarrollado supera con mucho las causadas por el calor.
Sólo en el Reino Unido, se estima que el aumento en las temperaturas causaría 2.000 muertes adicionales para el 2050, pero 20.000 menos muertes por enfriamiento.
Las pérdidas financieras relacionadas con acontecimientos climáticos han aumentado notablemente en los últimos 45 años, lo que Gore atribuye al calentamiento global.
Sin embargo, prácticamente todas ellas son de personas que hoy tienen más posesiones y que viven cerca de la línea de peligro.
Si todos los huracanes hubieran afectado a EE.UU. con la distribución demográfica actual, el más dañino no habría sido Katrina, sino un huracán ocurrido en 1926.
Si se consideran los cambios en la cantidad de habitantes y el aumento de sus posesiones, las pérdidas por inundaciones en realidad han disminuido ligeramente.
La película invita a los espectadores a concluir que el calentamiento global causó el Huracán Katrina, y Gore aduce que las aguas cálidas del Caribe hicieron más intensa la tormenta.
Sin embargo, cuando Katrina tocó tierra no se trató de un catastrófico huracán Categoría 5, sino de uno de Categoría 3, menos intenso.
De hecho, no existe consenso científico de que el calentamiento global haga más destructivos los huracanes, como plantea.
El autor en que el mismo Gore se basa dice que sería "absurdo atribuir el desastre del Katrina al calentamiento global".
Tras presentar los efectos potencialmente catastróficos del cambio climático, Gore revela su solución: el mundo debería adoptar el Protocolo de Kyoto, que busca reducir las emisiones de carbono en los países desarrollado en un 30% para el año 2010.
Pero incluso si cada país firmara el Protocolo, simplemente retrasaría el calentamiento en seis años para el año 2100, con un coste anual de $150 millones.
Kyoto no habría salvado a Nueva Orleans del Huracán Katrina.
Sí lo habrían hecho unos diques mejor mantenidos.
Mientas Gore hacía campaña por Kyoto en los años 90, un mejor uso de los recursos habría sido apuntalar las defensas contra los huracanes.
De hecho, el verdadero problema es cómo usar los recursos de manera inteligente.
El Protocolo de Kyoto no evitará que los países en desarrollo sean los más golpeados por el cambio climático, por la sencilla razón de que tienen climas más cálidos y menos recursos.
Sin embargo, estas naciones tienen problemas acuciantes que podríamos solucionar con facilidad.
Según estimaciones de la ONU, por $75 mil millones al año (la mitad del coste de implementar el Protocolo de Kyoto) podríamos dar agua potable, saneamiento, atención de salud básica y educación a cada ser humano que vive en la Tierra.
¿No debería ser ésa una prioridad mayor?
Los últimos huracanes mataron a miles de personas en Haití, no en Florida, porque Haití es pobre y no puede permitirse siquiera medidas de prevención básicas.
Combatir la enfermedad, el hambre y la contaminación del agua traería beneficios inmediatos a millones de personas y permitiría a los países más pobres aumentar su productividad y romper el ciclo de la pobreza, lo que haría que sus habitantes fueran menos vulnerables a las fluctuaciones climáticas.
En el punto cúlmine de su película, Gore argumenta que las generaciones futuras nos juzgarán por no habernos comprometido con el Protocolo de Kyoto.
Lo más probable es que se pregunten por qué, en un mundo lleno de "verdades inconvenientes", Gore prefirió centrarse en aquella sobre la que puede lograr la menor cantidad de beneficios a un coste mayor. 
LAGOS – Las economías africanas, por fin, empiezan a rugir.
En el periodo 2000-2010, después de décadas de crecimiento lento, seis de las economías del mundo con crecimiento más rápido se encontraban en el África subsahariana.
Hasta el año 2060 la población de África podría llegar a 2,7 mil millones de personas, con una fuerte clase media de mil millones de personas.
Este no es un mero escenario color de rosa.
Más del 70% de la población del África subsahariana tiene menos de 30 años – una creciente población joven que podría impulsar un rápido desarrollo económico, tal como ocurrió en Asia en las últimas tres décadas.
Además, las economías de África ya han comenzado a diversificarse, poniendo menos énfasis en los recursos naturales en comparación con los prósperos sectores del turismo, agricultura, telecomunicaciones, banca y comercio minorista.
Con el fin de mantener el crecimiento y continuar atrayendo inversión extranjera directa – la cual se sextuplicó en la última década – África debe desarrollar una fuerza de trabajo altamente capacitada y muy bien instruida. Sin embargo, la falta de educación e instrucción se constituyen en el talón de Aquiles del continente.
De hecho, los líderes empresariales africanos indican a menudo que encontrar personas con las habilidades adecuadas es un importante desafío para sus operaciones, especialmente en las industrias de alta tecnología.
Esto no es sorprendente, si se tienen en cuenta la deficiente oferta educativa en África.
Los niveles de analfabetismo superan el 40% en varios países.
La Comisión Nacional de Planificación de Sudáfrica estima que el 80% de las escuelas públicas del país presentan rendimientos menores a los esperados (80% of the country’s public schools are underperforming).
Y, en Kenia, Uganda y Tanzania, los estudiantes de las escuelas públicas carecen de las habilidades fundamentales que se espera encontrar para la edad y el grado escolar que cursan.
Las razones que explican el rendimiento deficiente son profundas y complejas.
La financiación inadecuada se traduce en clases con muchos alumnos, libros y suministros de enseñanza insuficientes, escuelas construidas de manera deficiente e infraestructura envejecida.
Los bajos salarios de los maestros no son un incentivo que atraiga hacia la profesión a las mejores y más brillantes personas.
Si bien los líderes en el África están muy conscientes de estas limitaciones, carecen de los recursos para confrontarlas solos – especialmente si se tiene en cuenta la demanda de la creciente población joven.
Para llegar a la siguiente etapa de desarrollo, el sector privado tendrá que llenar el vacío dejado por el Estado y las organizaciones no gubernamentales.
En muchos países en desarrollo, a medida que la clase media crece, más familias buscan educación privada para sus hijos que esté al alcance de sus posibilidades económicas.
El Informe Anual sobre el Estado de la Educación del año 2011 de la India reveló que en el período 2005-2008 la matriculación en las escuelas privadas aumentó en un 38% (increased by 38%).
De la misma forma, la matriculación en escuelas privadas – en gran parte en instituciones que ofrecen costos bajos – supera el 40% en Ghana, Kenia, Nigeria, Senegal y Uganda.
En las economías emergentes, el sector privado tiene algunas ventajas evidentes con respecto a las organizaciones no gubernamentales y al Estado, mismas que se extienden al ámbito escolar.
El sector privado puede realizar y ampliar grandes inversiones en nuevos mercados – incluyendo inversiones dirigidas a la educación –sin retrasos burocráticos, que se desarrollan sobre la base de modelos probados y experiencia internacional.
Además, el sector privado puede impulsar el rendimiento escolar a un costo más bajo en comparación con el sector público.
Un estudio del Banco Mundial (World Bank study) sobre lenguaje y matemáticas demostró que por el mismo costo por alumno las escuelas privadas en los cinco países participantes (Colombia, República Dominicana, Filipinas, Tanzania y Tailandia) alcanzaron un mejor desempeño en términos de rendimiento de los estudiantes, rendimiento que alcanzó un nivel entre 1,2 a 6,7 veces superior al de las escuelas públicas .
El sector privado por lo tanto aporta innovación a las aulas.
Por ejemplo, algunos proveedores están desarrollando modelos de enseñanza en el cual los estudiantes pueden ver videos en línea creados por los maestros fuera de horas de clase, de modo que el precioso tiempo presencial entre maestro-alumno puede centrarse en interacción, en lugar de se lo utilice para impartir lecciones.
Del mismo modo, en la actualidad los maestros calificados pueden impartir lecciones interactivas vía Internet a varias aulas al mismo tiempo, incluso en caso de que dichas aulas se encuentren a cientos de kilómetros de distancia.
Como resultado, los estudiantes en lugares donde aún no se han construido escuelas, como también en lugares donde hay muy pocos maestros calificados pueden acceder a instrucción.
Después de todo, una lección impartida por un buen maestro es preferible – incluso si se la imparte a través de Internet – a tiempo presencial con un adulto que no ha recibido instrucción.
Los responsables de formular políticas a nivel internacional deben reconocer el potencial que tiene el sector privado para desempeñar un papel crucial en la oferta educativa, tal como ocurre en la provisión de cuidados de salud y medicamentos.
La educación impartida por el sector privado – que se encuentra sujeta a las decisiones de compra de los padres, quienes examinarán de cerca su inversión – es la mejor garantía de calidad a largo plazo.
Esta ha sido una propuesta altamente controvertida en el Occidente, donde los debates acerca de la educación son altamente politizados y frecuentemente recaen dentro de límites ideológicos familiares.
Pero existe un consenso ampliamente aceptado que señala que África necesitará un aumento masivo en cuanto a su capacidad educacional en las próximas décadas.
Y, tal como la Corporación Financiera Internacional (CFI) del Banco mundial puntualizó en el año 2010 (World Bank’s International Finance Corporation (IFC) noted): “La demanda de servicios de educación (en África) está aumentando a un ritmo más rápido en comparación a la capacidad que tienen los gobiernos para proveerlos”
En otras palabras, satisfacer la necesidad de capacidad educativa en África, especialmente la capacidad de educación superior, durante las próximas décadas requerirá de proveedores privados.
No obstante, algunas familias no podrán pagar para que sus hijos reciban educación privada, sin importar cuán bajos sean los costos.
Así que el sector privado debe compartir sus capacidades con las escuelas públicas, y, en lo posible, ofrecer plazas gratuitas para los estudiantes más pobres.
Además, los proveedores de educación Privada deben ser acreditados, regulados, y supervisados de cerca.
De la misma forma que algunas empresas privadas se desempeñan mejor que otras, algunas escuelas pueden sobresalir.
No obstante, todas deben adherirse a las normas de desempeño establecidas.
Durante décadas la educación en África ha estado bajo el dominio de los gobiernos y las organizaciones benéficas de caridad, y no ha tenido acceso a las capacidades y a la inversión que las empresas privadas pueden proveer.
Ahora África ha llegado al punto en el que si no se logra un aumento drástico en la educación privada, su transformación económica podría estancarse.
ESTRASBURGO – En el decenio de 1990, el mundo apartó la vista del genocidio de Rwanda y de la “guerra de los Grandes Lagos” en el Congo oriental, que se cobró cinco millones de vidas: el mayor número de cualquier guerra desde la segunda guerra mundial.
¿Volverán a prevalecer un silencio y una desatención semejantes, si se reanuda la guerra civil en el Sudán?
El acuerdo de paz logrado en 2005 en Naivasha (Kenya) entre el Gobierno del Sudán y los rebeldes del Movimiento Popular de Liberación del Sudán (MPLS) comprometió a los dos bandos, en guerra durante la mayor parte de los cincuenta años anteriores, a laborar en pro de la unidad, pero, cuando el Acuerdo Amplio de Paz (AAP) llega a su culminación, el MPLS, radicado en la región autónoma del Sudán meridional, ha abandonado toda pretensión de que la unidad con el Norte y el Gobierno de Jartum sea posible o conveniente.
Un referéndum previsto para el 9 de enero brindará a los votantes del Sur la oportunidad de crear su propio Estado soberano.
Una votación aparte, pero simultánea, en la provincia de Abyei, rica en petróleo, permitirá a los votantes elegir si desean unirse al Norte o al Sur.
La fusión artificial del Sudan septentrional, principalmente árabe y musulmán, y el Sudán meridional, africano, donde predominan las creencias cristianas y animistas, ha sido un total fracaso.
Desde que el Sudán consiguió la independencia del Reino Unido en 1956, el país ha estado sacudido por una casi constante guerra civil basada en la división cultural y religiosa entre el Norte y el Sur.
Más adelante se complicó la situación con un conflicto aparte –esa vez entre musulmanes– por los recursos de la región occidental de Darfur.
Si el Sur no musulmán hubiera obtenido con la independencia un importante grado de autonomía religiosa, cultural y administrativa dentro de una estructura federal con traspaso de competencias, resulta concebible que el país hubiera podido mantener la paz, pero el Sur no consiguió esas libertades hasta 2005, con el AAP, y sólo tras un conflicto enorme y sangriento.
Durante la mayor parte del medio siglo anterior, el Norte procuró inexorablemente imponer su voluntad al Sur.
Los meridionales fueron objeto de una marginación institucionalizada y sistemática.
La islamización fue el instrumento principal de represión, en particular la imposición de la legislación de la sharía.
Más de dos millones de personas murieron tan sólo en la segunda guerra civil sudanesa, que estalló en 1983 (esencialmente, como continuación de la primera guerra, que acabó en 1972).
Muchos millones más pasaron a ser refugiados.
Pocos lugares de la Tierra son más pobres e indigentes que el Sudán meridional.
En la mayoría de los sitios, las infraestructuras son inexistentes y millones de minas terrestres sin explotar cubren su territorio, pero el Sur no ha sido conquistado nunca y su ejército, el EPLS, logró contener al Norte combatiendo en dos ocasiones.
Como un Sudán Meridional independiente sería económicamente sostenible, la causa de su independencia resulta viable.
El 80 por ciento, aproximadamente, del petróleo del Sudán está en el Sur y las inmensas zonas de tierra fértil y regada de forma natural del país representan una importante promesa para la agricultura comercial.
Además, la riqueza mineral del Sudán Meridional podría ser importante, aunque nadie lo sabe, porque durante tanto tiempo han sido imposibles las exploraciones.
Todas las encuestas indican que, si se les brinda la posibilidad de elegir en un referéndum libre, justo y bien organizado, los meridionales votarán abrumadoramente a favor de la independencia, pero el período anterior al plebiscito ha estado marcado por una gran tensión, pues el Presidente del Sudán, Omar al-Bashir, que ha sido procesado por el Tribunal Penal Internacional con la acusación de genocidio en Darfur, ha procurado retrasarlo, entorpecerlo y eclipsarlo.
El Norte ha estado orquestando una serie de ataques militares en pequeña escala al territorio meridional sudanés durante los últimos meses.
También se sospecha que ha hecho perforaciones horizontales hasta los yacimientos petrolíferos del Sur, lo que constituye una violación del AAP, y el EPLS teme que Bashir aprovecharía una votación a favor de la independencia en el Sur como justificación para reanudar la guerra sin cuartel.
Sin embargo, la guerra no redundaría en beneficio de nadie, ni siquiera de Bashir.
Al fin y al cabo, este último depende del petróleo para obtener los ingresos estatales y, según filtraciones recientes, se supone que está acumulando una enorme fortuna personal en el extranjero.
Bashir conoce la tenacidad y la persistencia del EPLS, pero si éste acaba controlando los recursos petroleros del Sudán o impidiéndole el acceso a ellos, el Norte podría quedarse sin nada.
La reanudación del conflicto podría arrastrar también a los Estados Unidos (que apoya al Sur) y China (principal respaldo de Bashir) a un peligroso conflicto por poderes que podría intensificarse, como los que fueron comunes en África durante la Guerra Fría.
Últimamente, China ha estado haciendo grandes inversiones en la vecina Etiopía con la esperanza de comprar la neutralidad de su Primer Ministro, Meles Zenawi, para el caso de que haya guerra, si bien el más probable que el Gobierno de Addis Abeba se ponga de parte de sus correligionarios cristianos del Sur.
La posibilidad de una guerra por poderes es lo que vuelve todas las cuestiones no zanjadas –la división de los ingresos procedentes del petróleo, la demarcación de la frontera y el destino de las contiguas cordillera Nuba y región del Nilo Azul– tan potencialmente explosivas, pero, con guerra por poderes o sin ella, ese nuevo trazado casi sin precedentes de las fronteras coloniales de África (el de Eritrea, hace dos decenios, fue el último ejemplo) podría tener consecuencias profundas para el futuro del continente.
Un Sudán Meridional independiente obligaría a Occidente a afrontar las ortodoxias establecidas sobre África, en particular la creencia de que países como Somalia y Nigeria son más estables enteros que divididos en dos o más partes constituyentes.
De hecho, se espera que un Sudán Meridional independiente conceda el reconocimiento diplomático a Somalilandia, el logrado y estable ex protectorado británico que ha tenido una independencia de facto del resto de Somalia desde 1991.
Cuando se acerca el referéndum del Sudán, el mundo contiene la respiración.
Indudablemente, el Sudán Meridional afrontaría dificultades colosales como Estado soberano, pero la opción substitutiva –una inevitable vuelta a la guerra– sería incalculablemente peor, tanto para el Sudán como para África.
El pueblo del Sudán meridional tiene ahora por fin una posibilidad de decidir su destino.
Para él y para la causa de una paz duradera en esa región, ése podría ser un comienzo inmensamente valioso del nuevo año.
Casi perdida en medio de las controversias sobre Iraq e Irán está una importante iniciativa que involucra a un tercer país que empieza con "I": la India.
En algún momento de este año, el Congreso de Estados Unidos probablemente votará la "Iniciativa de Cooperación Nuclear Civil Indio-Estadounidense" firmada durante la visita del Presidente Bush a Nueva Delhi en marzo.
El acuerdo fija las bases para las exportaciones estadounidenses de tecnología y materiales nucleares que se van a utilizar en el programa nuclear civil de la India.
A cambio, la India ha prometido abrir 14 de sus 22 reactores de energía nuclear actuales y en proyecto, así como todos los reactores civiles futuros, a la inspección internacional.
El acuerdo es importante por al menos dos razones.
Primero, simboliza la llegada de una nueva relación geopolítica entre las dos democracias más grandes del mundo, que frecuentemente estuvieron en lados opuestos durante la Guerra Fría.
Este paso puede ser de importancia histórica si no sólo lleva a una profundización de los lazos técnicos y económicos indio-estadounidenses, sino que también fortalece su habilidad para lidiar con los retos regionales y globales, que van desde la proliferación de armas nucleares hasta el cambio climático.
Pero el acuerdo propuesto entre la India y Estados Unidos atrae la atención por una segunda razón mucho más polémica: la preocupación de que podría debilitar, más que afianzar, los esfuerzos para resistir la proliferación mundial de armas nucleares a mayor escala.
Los críticos culpan al acuerdo de debilitar el Tratado de No Proliferación Nuclear (NPT por sus siglas en inglés) al permitir que la India lo tenga todo: armas nucleares y acceso al combustible nuclear y la tecnología.
Alegan que el acuerdo crea un doble criterio, según el cual sólo algunos países pueden tener armas nucleares.
Para ser justos, los críticos tienen razón, al menos en parte.
Hay un doble criterio detrás.
Pero no hay nada nuevo en eso.
El NPT, que tiene aproximadamente cuatro décadas de antigüedad, se basa en un doble criterio que le da a sólo cinco países -China, Francia, Rusia, el Reino Unido y Estados Unidos- el derecho (la duración es indefinida) a poseer armas nucleares.
Además, parece que el mundo ha aprendido a tolerar la realidad de que otros tres países -Israel, la India y Pakistán- también poseen armas nucleares.
En lo que se equivocan los críticos del acuerdo propuesto es en decir que ese doble criterio está mal en el caso de la India ya que abre el camino para que países como Corea del Norte e Irán desarrollen armas nucleares.
No todos los países son iguales.
La India es una democracia.
La transparencia y el Estado de derecho son la norma y su gobierno hace todo lo que puede para combatir el terrorismo.
No hay razón para creer que la India promoverá la diseminación de combustible, tecnología o armas nucleares a algún otro país; al contrario, está comprometida a impedirla.
Esto no se aplica en el caso de Corea del Norte o Irán.
El primero es quizá la sociedad más cerrada, tiránica y militarizada del mundo, con un largo historial de exportaciones irresponsables de tecnología peligrosa.
Irán brinda apoyo oficial a los terroristas y su Presidente ha amenazado públicamente con destruir a Israel.
El mundo tiene buenas razones para ser mucho menos tolerante con lo que hagan Corea del Norte o Irán en el ámbito de las armas nucleares y para rechazar sus reclamaciones de tener un trato igual al de la India.
En efecto, si es que hay algún peligro en el acuerdo propuesto entre la India y Estados Unidos, es la posibilidad de que Corea del Norte o Irán puedan llegar a la conclusión de que es sólo cuestión de tiempo para que el mundo acepte su estatus nuclear.
En este punto, los Estados Unidos y otros deben desengañarlos.
El mensaje parece haber llegado hasta Corea del Norte; no hemos visto que se realicen ensayos de armas nucleares, pese a su probable capacidad de hacerlo.
China, la ruta de transito de la mayor parte de lo que circula, entra y sale de Corea del Norte, entiende que si ese país cruza esta línea roja se arriesgaría a las represalias militares de Estados Unidos y posiblemente haría que Japón y/o Corea del Sur repensaran su política sobre las armas nucleares.
Ninguno de estos escenarios está en el interés estratégico de China.
Desafortunadamente no hay un país que pueda influenciar a Irán en la misma medida en que China influencia a Corea del Norte.
La situación se hace más difícil por el hecho de que los precios del petróleo ya están en un nivel muy alto, mientras que las fuerzas terrestres estadounidenses están ocupadas en Iraq, lo que reduce la credibilidad de las amenazas militares hacia Irán.
Sin embargo, los líderes de Irán serían imprudentes si continuaran con un programa nuclear ilimitado y descartaran la posibilidad de una acción militar estadounidense.
Habiendo dicho esto, un golpe preventivo estadounidense contra las instalaciones nucleares de Irán no es del interés de ninguno de los dos países.
El potencial de pérdida de vidas humanas, de represalias por parte de Irán y de perturbación económica global es alto.
Para ambos países -de hecho, para el mundo- sería mejor una salida diplomática en la que Irán aceptara límites rigurosos en cualquier actividad de enriquecimiento de uranio independiente que pudiera emprender y accediera a poner todas sus instalaciones nucleares bajo una inspección internacional minuciosa a cambio de beneficios económicos y garantías de seguridad.
Sería mejor todavía que Irán recurriera a Rusia o a la AIEA para obtener energía eléctrica generada por uranio.
De ser necesario, se tienen que convocar negociaciones directas entre Estados Unidos e Irán si se quiere lograr tal acuerdo.
Los cálculos de Irán no resultarán afectados por lo que pase entre Estados Unidos y la India.
Más bien, la política iraní estará determinada por su política interna, por la habilidad de la comunidad internacional para hacer un frente común y por la voluntad de Estados Unidos de presentar un ofrecimiento diplomático razonable que contraste con el conjunto de sanciones y ataques militares potenciales si la diplomacia falla.
Lo que está en juego no podría ser más grave.
Es Irán quien debe preocuparnos, no la India.
NUEVA DELHI – Un reciente dictamen judicial ha revelado las fortalezas y limitaciones de la India mientras el país forcejea con su transformación de una tierra esposada a la historia –desde la Partición de 1947,  que esculpió a Pakistán de sus espaldas encorvadas- en un gigante moderno global.
El Tribunal Superior del estado más poblado de la India, Uttar Pradesh, finalmente se expidió sobre un juicio de 61 años por la posesión de un lugar disputado en la ciudad templo de Ayodhya, donde, en 1992, una multitud vociferante de extremistas hindúes derribaron la mezquita de Babri Masjid.
La mezquita fue construida en los años 1520 por el primer emperador mogol de la India, Babur, en un sitio que, según las creencias tradicionales, había sido el lugar de nacimiento del rey-dios hindú Ram, el héroe de la épica de 3.000 años, el Ramayana.
Los fanáticos hindúes que destruyeron la mezquita prometieron reemplazarla por un templo a Ram, vengando así 500 años de historia.
La India es una tierra donde la historia, el mito y la leyenda se superponen; a veces los indios no pueden determinar la diferencia.
Muchos hindúes sostienen que la mezquita Babri Masjid estaba en el preciso lugar del nacimiento de Ram y había sido levantada allí por Babur para recordarle a un pueblo conquistado su sometimiento.
Pero muchos historiadores –la mayoría de ellos hindúes- sostienen que no existe ninguna prueba de que Ram alguna vez haya existido en forma humana, mucho menos que hubiera nacido donde dicen los creyentes.
Es más, arguyen, no existe ninguna prueba de que Babur demoliera un templo de Ram para construir su mezquita.
En consecuencia, destruir la mezquita y reemplazarla por un tempo no estaba corrigiendo una antigua injusticia sino perpetrando una nueva.
La Encuesta Arqueológica de la India, sin embargo, informó de la existencia de ruinas debajo de la mezquita demolida que podrían haber pertenecido a un templo antiguo.
La disputa se mantuvo inextricable y pasó de una corte a otra de manera interminable.
Para la mayoría de los musulmanes indios, la disputa no tiene que ver con una mezquita específica.
La mezquita Babri Masjid no se utilizaba desde medio siglo antes de su destrucción, ya que la mayoría de los musulmanes de Ayodhya habían emigrado a Pakistán después de la Partición.
Más bien, la cuestión era su lugar en la sociedad india.
Durante décadas después de la independencia, los gobiernos indios garantizaron la seguridad de los musulmanes en un estado secular, permitiendo la conservación de la “ley personal” islámica al margen del código civil del país y hasta subsidiando peregrinajes a la Meca.
Tres de los presidentes de la India han sido musulmanes, como lo han sido innumerables ministros de Gabinete, embajadores, generales y jueces de la Corte Suprema, para no mencionar a los capitanes del críquet.
De hecho, hasta por lo menos mediados de los años 1990, la población musulmana de la India fue mayor que la de Pakistán (que desde entonces sacó ventaja, gracias a una creciente tasa de natalidad).
Durante muchos años en la cúspide del nuevo siglo, el hombre más rico de la India (el zar de la tecnología de la información Azim Premji) era un musulmán.
La destrucción de la mezquita se sintió entonces como una traición absoluta del compacto que había sustentado a la comunidad musulmana como una parte vital de la democracia pluralista de la India.
Pero los hindúes que atacaron la mezquita tenían poca fe en las instituciones de la democracia india.
Consideran que el Estado es blando y que complace a las minorías por un inapropiado secularismo occidentalizado.
Para ellos, una India independiente, liberada después de casi 1.000 años de régimen extranjero (primero musulmán, luego británico) y desprendida de una porción considerable de su población musulmana debido a la Partición, está obligada a encarnar y reafirmar la triunfante identidad indígena del 82% de la población que se considera hindú.
Estos fanáticos no son fundamentalistas en un sentido común del término, ya que el hinduismo es una religión sin principios fundamentales: no hay ningún Papa hindú, ningún Sabat hindú, ni un solo libro sagrado hindú y nada parecido a una herejía hindú.
Los “fundamentalistas” hindúes son, en cambio, chauvinistas, cuya fe religiosa no está arraigada en ningún profundo apuntalamiento filosófico y espiritual del Hinduismo, sino en su rol como fuente alternativa de identidad colectiva, si no “nacional”.
Para ellos, el hinduismo es una bandera, no una doctrina.
De hecho, estos extremistas difícilmente puedan decir que abrazan el hinduismo, que se destaca no sólo como una encarnación ecléctica de tolerancia, sino también como la única religión importante que no asegura ser la única que representa la verdad.
Todas las formas de oración, asegura el hinduismo, son válidas y la religión es una cuestión intensamente personal relacionada con la propia realización del individuo en relación a Dios.
Una fe de estas características entiende que la creencia es una cuestión de corazones y mentes, no de ladrillos y piedra.
El verdadero hindú no busca vengar la historia, ya que entiende que la historia es su propia venganza.
El juicio de la corte otorga las dos terceras partes del sitio en disputa a dos organizaciones hindúes, y una tercera parte a los musulmanes, lo que sugiere una solución que podría permitir la construcción tanto de una mezquita como de un templo en el mismo lugar.
La decisión de la corte, por ende, es una afirmación del pluralismo y del régimen de derecho de la India.
Lo que ha hecho la corte es diseñar una solución a la que ningún proceso político podría haber llegado de manera independiente, pero que saca la disputa de las calles.
De lo contrario, la violencia continuaría, engendrando nuevos rehenes de la historia –y asegurando que a las generaciones futuras se les enseñen nuevas injusticias que reparar.
El fallo probablemente sea apelado ante la Corte Suprema por alguna de las partes.
Pero recuerda al mundo que la India democrática puede superar sus dificultades más fundamentales sin violencia o revolución.
Al hacerlo, resulta evidente que la India está dispuesta a dejar atrás los problemas del siglo XVI mientras ocupa su lugar en el siglo XXI.
Nueva Delhi – El 1 de junio, la Premier League de India (IPL) alcanzó un clímax atronador con una final de un suspenso dramático, que presenciaron 60.000 fanáticos alborozados en un nuevo estadio y vieron aproximadamente 300 millones de televidentes en todo el mundo.
Mientras las porristas bailaban y sacudían sus pompones de colores brillantes, y deportistas estrella de todo el mundo, enfundados en los atuendos multicolores de sus equipos, esperaban ansiosos una paga diaria de 2,5 millones de dólares, las entradas en el mercado negro cambiaban de mano por cifras que llegaban a los 2.500 dólares.
¿Fútbol?
¿Básquetbol?
No, la IPL es la más reciente innovación india que está revolucionando el más formal de los deportes victorianos: el críquet.
Mientras el mundo globalizado descubre una India del siglo XXI llena de especialistas informáticos de alta tecnología, empresarios eficientes, modas coloridas y un entretenimiento deslumbrante -muy lejos de las antiguas imágenes de fakires sobre camas de clavos, majarás sobre elefantes y mendigantes con cuencos de limosna-, también descubre una India obsesionada con lo que la mayoría considera un deporte del siglo XIX.
El críquet se ha apoderado de la imaginación nacional india como ningún otro deporte.
Un partido internacional puede llenar estadios de 100.000 plazas y atraer, a la vez, audiencias televisivas de 350 millones de personas.
Los pilotos de aerolíneas les ofrecen a los pasajeros los últimos resultados; los empleados de oficina se aglutinan alrededor del televisor más próximo.
Los desempeños de nuestros héroes son analizados con mucha más pasión que cualquier crisis política.
En ningún otro país un deporte domina con tanta frecuencia las primeras planas de los principales periódicos.
El críquet llegó por primera vez a la India de la mano de caballeros ingleses decorosos.
Llevó casi un siglo que los &quot;nativos&quot; aprendieran el deporte, pero cuando lo hicieron, se sintieron seducidos como serpientes a su encantador.
Hoy, la obsesión del público convirtió a la India en el generador financiero global del deporte, con anunciantes y patrocinadores que derraman sumas insólitas en el juego.
Se calcula que sólo la India representa cerca del 90% de los ingresos mundiales del críquet, ensombreciendo a los guardianes tradicionales del deporte, Inglaterra y Australia.
La India se ha convertido en el país más influyente dentro del organismo dirigente del deporte, el Consejo Internacional del Críquet, que ha trasladado su sede central de Londres a Dubai -que no tiene una tradición de críquet pero sí está más cerca del nuevo fulcro del deporte en el sur de Asia.
En abril y mayo, la nueva Premier League de India revolucionó el deporte.
Al llevar a los principales jugadores del mundo a la India con salarios sin precedentes (un jugador australiano fue comprado por su nuevo equipo en 1,4 millón de dólares, más de lo que ganaban anteriormente la mayoría de los jugadores de críquet en toda una vida) y al salpimentar el juego con innovaciones del tipo de las porristas norteamericanas, la IPL está transformado el deporte.
Cuando se abrió la temporada tradicional de críquet inglesa en abril, como sucedió en el último par de siglos, periodistas británicos experimentados informaron tristemente que mientras los jugadores y las autoridades estaban debidamente presentes, sus mentes estaban bien lejos, siguiendo las fortunas de la lucrativa liga de la India.
Muchas veces pensé que el críquet en verdad es, según la frase del sociólogo Ashis Nandy, un juego indio descubierto accidentalmente por los ingleses.
Todo lo que rodea al críquet parece concordar perfectamente con el carácter nacional indio: su rica complejidad, las infinitas posibilidades y variaciones que pueden ocurrir con cada entrega, las decenas de maneras diferentes de terminar una partida -todo es reminiscente de una sociedad de infinitas formas y variedades.
Un país donde una mayoría de la población todavía consulta a los astrólogos puede apreciar bien un deporte en el que un aguacero a destiempo, un lanzamiento mal preparado, un tiro perdido o el sol en los ojos de un jardinero puede transformar el resultado de un partido.
Incluso la posibilidad de que cinco jornadas tensas, emocionantes, apasionadamente competitivas y ocasionalmente confusas de críquet todavía puedan terminar en un empate parece sacado de la antigua filosofía india, que acepta que en la vida el viaje es tan importante como el destino.
Lo mismo es válido para el hecho de que el críquet es un juego de equipo que exhibe la excelencia individual.
Los indios hace mucho que están resignados a la derrota a nivel nacional (aunque esto está cambiando), pero siempre lograron superar récords a nivel individual -jugadores de críquet destacados como los bateadores Sunil Gavaskar y Sachin Tendulkar, o los multifacéticos Vinoo Mankad y Kapil Dev, considerados entre los mejores jugadores del mundo, incluso si los equipos indios a los que pertenecían perdieron más veces de las que ganaron-.
¿Qué ofrece mejor consuelo que los emocionantes esfuerzos de un bateador dotado o las tretas mágicas de un jugador talentoso, cada uno llevando a cabo su dharma , el individuo cumpliendo su deber en un juego de equipo, de la misma manera que en la vida cada indio cumple con su destino dentro del destino de la colectividad?
En los viejos tiempos, se desmerecía al críquet por considerarlo un deporte jugado por elites anglicanizadas en las grandes ciudades.
Pero ahora el críquet cuenta con seguidores en las masas de todo el país.
Han surgido nuevos héroes del críquet en pequeñas ciudades, ninguno más popular que el bravucón capitán de la India, M.S.Dhoni, hijo de un peón en la polvorienta ciudad de Ranchi, que hoy exige millones en honorarios por promocionar productos a los que su familia nunca podría haber aspirado.
El críquet, alguna vez el deporte de las clases superiores británicas, es un gran nivelador en la India.
De hecho, el deporte refleja y a la vez trasciende la diversidad de la India.
Es absolutamente apropiado que el equipo indio haya estado liderado por capitanes de cada una de sus creencias principales -hindúes, musulmanes, parsis, cristianos y un colorido sikh-.
Una tierra dividida por la casta, el credo, el color, la cultura, la cocina, las costumbres y la vestimenta está unida en consenso alrededor de una gran convicción: el críquet.
NUEVA DELHI - La diplomacia india comenzó 2011 con las elecciones a la presidencia del Comité de las Naciones Unidas contra el Terrorismo, un cuerpo de cierta importancia para el país (y uno que muchos pensaron que la India no podría presidir, teniendo en cuenta sus fuertes sentimientos sobre el tema ).
Viniendo tras el margen récord de victoria de la India en la carrera por un puesto no permanente en el Consejo de Seguridad, esta noticia confirma la posición de la India en el mundo y la contribución que es capaz de hacer en el Consejo.
Sin embargo, con tales apoyos las expectativas son altas y el gobierno de la India tendrá que pensar sobre la mejor manera de cumplirlas.
Este es un año poco común en esta alta instancia de la ONU.
Varios estados poderosos, cuyo creciente papel global los ha vuelto aspirantes a puestos permanentes en un Consejo de Seguridad reformado, servirán junto a la India.
Alemania y Sudáfrica fueron elegidos como miembros no permanentes al mismo tiempo, mientras que Brasil y Nigeria están a la mitad de sus términos de dos años.
Esto también significa que cuatro agrupaciones internacionales estarán representados en el Consejo en 2011: el triunvirato Rusia-India-China, cuyos ministros de relaciones exteriores se reúnen dos veces al año, los BRIC, que suman a Brasil a la lista, la alianza India-Brasil-Sudáfrica de las tres mayores potencias del hemisferio sur, y BASIC, que reunió a Brasil, Sudáfrica, India y China durante las negociaciones del cambio climático en Copenhague el año pasado.
India es el único país que pertenece a los cuatro.
Esto no sólo pone de relieve el grado en que la India se ha convertido en un punto de apoyo en la política global, sino también apunta a la composición excepcional del nuevo Consejo de Seguridad.
La mitad de los miembros del G-20, la agrupación que ahora es el principal foro mundial sobre asuntos económicos internacionales, estará en el Consejo, tratando cuestiones relacionadas con la paz y la seguridad mundiales.
Los cinco miembros permanentes del Consejo - EE.UU., Gran Bretaña, Francia, China y Rusia - no podrán tomar a estos miembros por sentado.
En los últimos años se han acostumbrado a llegar a acuerdos entre ellos y más o menos imponerlos a los diez miembros no permanentes.
Sin embargo, los cinco grandes países que ahora también están en el Consejo esperarán que se les consulte y no se podrá dar por supuesta su aquiescencia sobre temas clave.
Al mismo tiempo, el desempeño en el Consejo de los países que aspiran a ser miembros permanentes será visto como una muestra de su proceder en caso de que lo logren.
Esto pone aún más a la India bajo el foco de atención.
Una consecuencia inmediata de servir en el Consejo será la necesidad de adoptar posiciones sobre asuntos que en los últimos años algunos mandarines de la India han preferido eludir; por ejemplo, Sudán del Sur, cuyo referéndum sobre la independencia amenaza con provocar graves actos de violencia en un área donde ya prestan servicio fuerzas de paz indias de las Naciones Unidas.
Además, durante el primer mes de la India como miembro del Consejo, se abordará el futuro de la operación de las Naciones Unidas de mantenimiento de la paz en la vecina Nepal.
Y no mucho después, el Consejo deberá considerar las implicaciones del inicio de la probable retirada de las tropas de EE.UU. en Afganistán, otra área de importancia directa para la seguridad nacional de la India.
Es casi seguro que también aparecerán en la agenda del Consejo temas como las sanciones a Irán, el dubitante proceso de paz en Oriente Medio y la respuesta del mundo a un probable cambio de autoridades en Corea del Norte.
Todos ellos exigen un pensamiento creativo y valiente que trascienda las posiciones atrincheradas o demuestre una solidaridad reflexiva con los países "no alineados".
La India también tendrá que reconsiderar su tradicional oposición a la tendencia del Consejo a ampliar su injerencia y tratar sobre asuntos que la India considera son competencia de la Asamblea General.
El Consejo ha tendido a abordar áreas como el VIH / SIDA, el cambio climático, y el empoderamiento de la mujer, lo que acaba por hacer casi irreconocible el término "paz y la seguridad".
Y, sin embargo, como miembro del G-20 y el Consejo de Seguridad, la India podría ver un interés en prestar atención a temas como la seguridad alimentaria o energética, que tocan preocupaciones centrales de ambos grupos.
Asimismo, ser parte del Consejo de Seguridad tiene importantes implicancias en cuanto a formación y personal.
La necesidad de adquirir conocimientos especializados sobre diversos temas y participar en la adopción de aproximadamente 60 resoluciones por año (por no hablar de Declaraciones del Presidente sobre los mismos temas, que tienen menos fuerza legal, pero cuya adopción requiere unanimidad) pondrá a prueba la capacidad y las habilidades de negociación de la India.
Varios subcomités y grupos de trabajo del Consejo (entre ellos el Comité contra el Terrorismo), también requerirán atención a tiempo completo.
En agosto de 2011, la India presidirá el Consejo por rotación alfabética, y puede encontrarse desempeñando un papel clave en la elección (probablemente la reelección) del Secretario General de las Naciones Unidas, que debe tener lugar antes de que finalice el año.
Con todo, el lugar de la India en el Consejo de Seguridad ofrece una oportunidad extraordinaria, después de dos décadas de ausencia en la mesa de alto nivel mundial, para demostrar al mundo lo que es capaz de hacer.
Tras esta experiencia su reputación y credibilidad como actor global deberían experimentar una importante mejora.
En cualquier caso, el mundo estará observando.
NUEVA DELHI – La India es uno de los pocos países, la mayoría concentrados en Asia y África, en los que el sentimiento a favor de los Estados Unidos aumentó, en realidad, durante el gobierno de George W. Bush.
Aun así, hubo más indios a favor de la elección de Barack Obama que de la de John McCain.
¿Cómo se puede explicar esa aparente contradicción?
En el fondo del éxito del gobierno de Bush en la India estaba la creencia de que este país era una nación cuyo ascenso era beneficioso para los intereses de los Estados Unidos, lo que movió a Bush a procurar ajustar el orden internacional en provecho de la India, muy en particular negociando una exención del Tratado de No Proliferación Nuclear para la India.
El resultado claro fue una relación indoamericana más estrecha y una opinión positiva sobre Bush que prevaleció sobre acciones impopulares, como, por ejemplo, la invasión del Iraq.
La elección de Obama –el éxito de un miembro de una minoría no blanca en la democracia más antigua del mundo– ha cautivado la imaginación de muchos indios.
Lo jalean los medios de comunicación y las clases intelectuales.
Entre los partidarios más fervientes de Obama en los EE.UU. ha figurado la comunidad indoamericana, compuesta por casi tres millones de personas.
Según dijo un asesor de Obama, “no se puede dar un paso en el bando de Obama sin pisar un pie a un indoamericano”.
Antes de las elecciones, muchos indios no podían creer que un afroamericano fuera a ser elegido jamás para residir en la Casa Blanca.
Su elección ha aumentado –como era inevitable– el prestigio de los EE.UU. como tierra de auténticas oportunidades, una nación cuyos credenciales multiculturales son tan grandes –si no más– como los de la poliglota y poliétnica India.
El mayor escepticismo sobre una presidencia de Obama corresponde a la minoría estratégica india, centrada en la promoción de los intereses económicos y políticos de la India en el mundo entero, que encontró un aliado en pro de esa causa en Bush.
Sean cuales fueren las credenciales étnicas de Obama, el gobierno de la India ha advertido en sus declaraciones motivos para creer que no lo apoyará tanto como Bush.
En primer lugar, la India recela que  el gobierno demócrata incluirá a los mismos partidarios de la no proliferación nuclear que se opusieron a la exención propuesta por Bush.
Obama ha dicho públicamente que se propone hacer lo posible por conseguir un tratado de prohibición completa de los ensayos nucleares, al que la India se opone, porque su capacidad de disuasión nuclear sigue siendo incompleta.
En segundo lugar, Obama ha atacado la contratación externa de servicios en lugares como la India y la relocalización de empleos manufactureros a Asia en conjunto.
Además, sus asesores indican que procurarán incorporar disposiciones sociales, como las normas laborales, a las futuras negociaciones comerciales internacionales.
Aunque los candidatos suelen dar marcha atrás de sus posiciones proteccionistas, una vez que llegan al poder, el control por los demócratas de las dos cámaras del Congreso puede que no deje ese margen a Obama.
En tercer lugar, se ha dicho que un gobierno demócrata situará el cambio climático en una posición prominente de su política mundial.
Si se centra en mitigar la producción de carbono con medios tecnológicos, no habrá grandes motivos de preocupación.
Sin embargo, si la  política se inclina por medidas más coercitivas, como, por ejemplo, la aplicación de aranceles al carbono y similares, es probable que el resultado sea la conversión del cambio climático en una lucha por la seguridad energética.
Además, enfrentará a los grandes emisores de carbono del futuro, la India y China, con contaminadores actuales como los EE.UU. y Europa.
Por último, las conversaciones con algunos asesores de Obama y sus discursos indican que en los próximos años la preocupación principal de Washington en materia de seguridad serán el Afganistán y el Pakistán.
“El del Iraq es un problema del pasado”, dijo un asesor a un auditorio indio hace unas semanas.
Según los asesores de Obama, la esencia del problema es la neurosis en aumento del régimen pakistaní.
El Pakistán padece una guerra intestina y es propenso a ver conspiraciones contra él por parte de prácticamente todos sus vecinos y con frecuencia de los EE.UU. En este momento, una importante preocupación en este último país es la de disipar esos temores.
Un elemento de esa política sosegadora, según ha dicho repetidas veces Obama y la más reciente ha sido en una entrevista televisiva, es el de “intentar resolver la crisis de Cachemira para que, en lugar de en la India, [el Pakistán] se centre en la situación de esos militantes”.
Se trata de un objetivo sensato y los dirigentes de la India reconocerán que redundaría en su provecho, pero cualquier proceso de paz sobre Cachemira que se vea como consecuencia de la presión de los EE.UU. estará políticamente muerto al llegar a la India.
Cachemira es un campo de minas diplomático.
Un paso equivocado al respecto podría dar como resultado una congelación de las relaciones indoamericanas durante años.
En última instancia, existen indicios de que el nuevo gobierno de Obama procurará restablecer un status quo internacional anterior a la presidencia de Bush: entre otras cosas, restablecer los lazos con Europa, reforzar el régimen de no proliferación nuclear y posiblemente devolver a China el carácter de eje de la política de los EE.UU. en Asia.
En ese caso, la cuestión para la India será la de si con ello se reduce el espacio internacional que el país obtuvo con Bush.
En ese caso, es muy probable que un sector en el que el gobierno de Obama no conseguirá avanzar será en el de la intensificación de la relación indoamericana, aparte de la esfera estrictamente económica.
NUEVA DELHI – Cuando el presidente norteamericano, Barack Obama, visitó la India en noviembre y elogió a sus líderes por el creciente éxito y proeza de su economía, una pregunta tácita regresó al escenario central: ¿China crecerá indefinidamente más rápido que la India o la India en poco tiempo la superará?
De hecho, esta rivalidad se remonta a 1947, cuando la India logró la independencia y la democracia se convirtió en la característica distintiva del país, mientras que China regresó al comunismo con la victoria de Mao Tse Tung después del Largo Marzo.
Se esperaba que ambos países, los “gigantes dormidos”, despertaran en algún momento de su sueño.
Pero, como el modelo de crecimiento de moda en aquellos días ponía el énfasis principal en la acumulación de capital, China corría con amplia ventaja porque podía aumentar su tasa de inversión más que la India, donde la democracia ponía límites a la hora de gravar a la población para aumentar los ahorros domésticos.
Sin embargo, tal como sucedieron las cosas, ambos gigantes siguieron dormidos –hasta los años 1980 en China y principios de los años 1990 en la India-, principalmente porque ambos países abrazaron un marco de políticas contraproducentes que afectaron la productividad de sus esfuerzos de inversión.
Con argumentos económicos erróneos, la India abrazó la autarquía en el comercio y rechazó los ingresos de inversiones de capital.
También experimentó un intervencionismo económico a escala masiva, incluyendo la proliferación de empresas del sector público en áreas más allá de las empresas de servicios públicos.
En China, los resultados fueron similares, ya que la adopción política del comunismo implicó volverse autárquico y asignarle al estado un papel preponderante en la economía.
Después de desmantelar progresivamente sus ineficientes marcos normativos a favor de reformas “liberales”, los dos gigantes empezaron a avanzar a grandes pasos.
La carrera finalmente había empezado.
Y, una vez más, China parecía ser el caballo al que había que apostar: crecía más rápido, porque cambiaba su marco de políticas con mucha más rapidez de la que permite la democracia.
Pero existen buenos motivos para sospechar que la ventaja autoritaria de China no perdurará.
Primero, si bien el autoritarismo puede acelerar las reformas, también puede ser un serio impedimento.
Hace años, cuando tanto Mao como Zhou Enlai estaban vivos, le preguntaron a Padma Desai, la experta en Rusia de la Universidad de Columbia, sobre las perspectivas futuras de crecimiento de China.
Ella respondió: depende de quién muera primero, Mao o Zhao –su punto era que en un sistema mal equilibrado, los caminos del crecimiento se pueden volver impredecibles y, por ende, factibles de volatilidad.
Es más, sabemos por la experiencia en otras partes –y ahora en la propia China- que cuando el crecimiento se acelera, se despiertan las aspiraciones políticas.
¿La respuesta de las autoridades chinas será una mayor represión, como lo hicieron con los disidentes y Falun Gong, creando discordia y tensión, o se acomodarán a las nuevas demandas populares y avanzarán hacia una mayor democracia?
Nuevamente, las políticas autoritarias de China implican que el país no puede sacar ventaja de las innovaciones que dependen de software, ya que ese es un instrumento a través del cual los disidentes pueden florecer y rebelarse al control total.
Como observó una persona ingeniosa, la PC (computadora personal) y el PC (Partido Comunista) no se llevan bien.
Finalmente, el crecimiento de China debe seguir dependiendo de su explotación de los mercados externos, lo que torna al país vulnerable en un mundo que, cada vez más, hace de la democracia y los derechos humanos una preocupación central.
En un mundo así, seguramente se pueden esperar inconvenientes y sobresaltos continuos para las exportaciones chinas.
Los factores económicos también militan contra las perspectivas chinas.
Durante muchos años, China claramente pudo explotar a “un ejército de reserva de desempleados” a la Karl Marx –para crecer rápidamente sin enfrentar una limitación de disponibilidad de mano de obra, de modo que la acumulación de capital no se topara con menores retornos-.
Pero ahora, frente a la política de un solo hijo de China y la falta de infraestructura adecuada (inclusive en materia de vivienda) en áreas de rápido crecimiento, la mano de obra se está tornando escasa y los salarios aumentan.
En la jerga económica, la curva de oferta de mano de obra se mantuvo plana, pero ahora está remontando, de modo que una demanda de rápido crecimiento de mano de obra, que es el resultado de un rápido crecimiento, está haciendo subir los salarios.
Eso significa que China está empezando a “reincorporarse a la raza humana” a medida que la acumulación de capital se topa con una escasez de mano de obra y el crecimiento se vuelve más lento.
Por el contrario, la India tiene una oferta de mano de obra más abundante, así como un perfil demográfico más favorable, de manera que, a medida que la tasa de inversión de la India aumente, la mano de obra no será una limitación.
La India se convertirá así en la nueva China de las últimas dos décadas.
Por otra parte, a diferencia de China, donde las reformas económicas fueron más rápidas y más completas, la India todavía tiene un camino por recorrer. Todo está pendiente: privatización, reformas del mercado laboral y apertura del sector minorista a operaciones de mayor envergadura y más eficientes.
Y una vez que estas medidas se implementen, le darán un mayor impulso a la tasa de crecimiento de la India.
PARÍS – “No olvidar a la India”.
Esa advertencia tenía sentido hace diez o quince años; ya, no.
Ahora es imposible pasar por alto a la India y mucho más olvidarla, no sólo por su rápido crecimiento económico, sino también por su cada vez mayor dimensión geopolítica.
Los europeos hablan con frecuencia de un “G-3” en ascenso, con lo que se refieren a un sistema internacional dominado por los Estados Unidos, China y la Unión Europea, pero esa ambición, por legítima que sea, parece cada día más presuntuosa e irrealista, sobre todo dadas las opciones por las que Europa acaba de inclinarse al nombrar a su nuevo “Presidente” –el Primer Ministro de Bélgica, Herman van Rompuy– y su “ministra de Asuntos Exteriores”, la nunca elegida para nada lady Catherine Ashton, de Gran Bretaña.
¿Cómo puede pretender Europa enviar un mensaje ambicioso cuando elige a tan modestos mensajeros –de hecho, prácticamente anónimos– para entregarlo?
En vista de esa demostración de instintos liliputienses por parte de Europa, si un G-3 llega a hacerse realidad alguna vez, el único aspirante serio en la actualidad a unirse a los EE.UU. y China es la India.
La calurosísima bienvenida y la cena de Estado dadas al Primer Ministro de la India, Manmohan Singh, por el Presidente Barack Obama en Washington hace dos semanas es un testimonio más que suficiente de la nueva categoría internacional de la India.
Naturalmente, su recepción iba encaminada a halagar el ego colectivo de la India, que había notado una inclinación chinocéntrica en la política americana desde el momento en que Obama llego a ser presidente, pero hay mucho más que eso.
En 1991, la caída de la Unión Soviética representó para la India una difícil prueba estratégica, que el país ha aprobado con una nota excelente.
En parte como reacción al hundimiento soviético, la India abrazó sin reservas el capitalismo, lo que ha producido un progreso espectacular y, como la economía, la confianza de la India en sí misma se ha disparado.
En la actualidad la India ve que el mundo en sentido amplio, en particular Occidente, la considera cada vez con mayor respeto, no sólo por sus resultados, sino también por su esencia: un país joven y que también es una civilización antigua.
Hace poco más de sesenta años, la India seguía siendo la joya de la corona del imperio británico.
Hace cincuenta años, lo que encontraba más que nada quien intentara leer algo sobre la India en Occidente eran libros sobre espiritualidad.
Hoy, entre los temas que abordan los libros sobre la India figuran la administración de empresas y la estrategia nuclear.
Naturalmente, a la India, al contrario que a China, le sigue resultando difícil verse como una potencia mundial, aunque sabe perfectamente que ha llegado a ser un gigante regional.
Sin embargo, al menos durante el futuro inmediato, dicha categoría depende en gran medida de la relación con los Estados Unidos.
El gran éxito diplomático de George W. Bush (y puede que sea el único auténtico) fue el de formar una asociación estratégica con la India.
Sin embargo, una de las consecuencias indirectas de esa privilegiada relación ha sido la profundización de la crisis de identidad del Japón.
Hace cuarenta años, el Japón representaba al “Asía occidental”.
Hoy, el surgimiento de la modernidad de estilo chino y de estilo indio resulta mentalmente desestabilizadora para el Japón.
Al fin y al cabo, si China es el principal socio económico de los Estados Unidos en Asia y si la India es su principal socio diplomático, ¿qué queda para el Japón?  Su envejecida población contempla resignada cómo el Asia más joven pasa a ser tan importante para los EE.UU. como Europa durante la Guerra Fría.
El planteamiento de George W. Bush fue el de considerar a la India como la “anti-China” y con ello equilibrar la “mayor democracia del mundo” con la ”más antigua civilización del mundo”.
A consecuencia, de ello, los dirigentes de la India no parecen haber entendido el cambio de la diplomacia de los EE.UU. para con China en los primeros meses de la presidencia de Obama.
¿Por qué –parecían preguntarse los funcionarios indios– cambiar lo que funciona y en un momento en que los EE.UU. necesitan a la India más que nunca?
Desde el punto de vista de la democracia, no hay competencia, desde luego, entre la India y China, pero la India es también cada vez más consciente de que nada se puede hacer sin su ayuda en las cuestiones que van del Pakistán al Afganistán, pasando por el Irán.
Por ejemplo, si el Pakistán ha de dedicar todas sus fuerzas a la lucha contra Al Qaeda y los talibanes, la India debe convencer al ejército pakistaní de que no debe temer una puñalada por la espalda.
Ha llegado el momento de que la India reconozca que el poder va acompañado de la responsabilidad y actúe como la nación indispensable para la seguridad regional y mundial que ha llegado a ser.
El período en que la India estaba olvidada o se tardaba en recordarla toca a su fin y con él el período en que la India podía olvidarse del mundo.
SINGAPUR – Después de años de debate, el gobierno de la India anunció recientemente que abrirá el sector minorista del país a la inversión extranjera.
La medida fue recibida con gritos de protesta de aquellos que sostienen que el ingreso de grandes cadenas de hipermercados como Carrefour y Wal-Mart arrasará a las pequeñas tiendas que actualmente dominan el sector minorista de la India.
El 20 de septiembre, una huelga a nivel nacional convocada por los partidos de oposición paralizó muchas ciudades y pueblos.
Hasta el momento, el gobierno del primer ministro Manmohan Singh no ha cedido, a pesar de haber perdido el apoyo de un aliado clave de la coalición.
En la actualidad, el debate en torno a la apertura del sector minorista a la inversión extranjera se enmarca, por una parte, en la necesidad de modernizar las cadenas de suministro y, por otra parte, en el deseo de proteger los medios de subsistencia de los pequeños comerciantes.
Los que apoyan la decisión argumentan que las cadenas de suministro de la India son simplemente demasiado derrochadoras, y que sólo la financiación y el conocimiento especializado de las grandes cadenas minoristas internacionales podría modernizarlas.
Los opositores puntualizan la forma en la que los grandes minoristas diezmaron al segmento minorista tradicional en el occidente.
Pero a este debate le falta un punto crucial: el modelo de hipermercado en sí se encuentra seriamente amenazado, en todo lugar, por las compras en línea (vía Internet).
Los consumidores en todo el mundo están descubriendo que pueden acceder a una variedad prácticamente ilimitada en Internet – incluyendo a productos y servicios personalizados que los grandes minoristas simplemente no pueden ofrecer.
Como resultado, los grandes hipermercados de repente se están dando cuenta que su modelo de negocio se desmorona.
Ellos vieron con horror como Amazon, que está en camino a convertirse en el minorista de ventas en línea más grande del mundo, empujó a la cadena de librerías Borders a la bancarrota, y se preguntan si van a ser los siguientes.
Según se afirma, Wal-Mart, el minorista de descuentos estadounidense, preocupado acerca de canibalizar sus propias ventas, ha llegado a extremos como dejar de vender las tabletas Kindle de Amazon.
En efecto, la decisión del gobierno de la India de dar la bienvenida a los minoristas extranjeros coincidió con el anuncio del minorista francés Carrefour acerca de que iba a cerrar sus importantes operaciones en Singapur a finales de este año.
Simultáneamente, su homólogo británico, Tesco, se aleja del formato de gran hipermercado y realiza grandes inversiones en sistemas en línea.
Es evidente que el marco establecido para ventas al por menor se renueva y moderniza a profundidad.
Teniendo en cuenta estos hechos, la India simplemente puede saltar y omitir la etapa de los hipermercados e ingresar a la etapa de las ventas vía Internet, de la misma forma que saltó la etapa de las líneas telefónicas fijas e ingresó directamente a la de la telefonía móvil.
Por supuesto que los hipermercados van a tener éxito en algunos lugares, pero es muy poco probable que alguna vez lleguen a dominar el sector minorista de la India.
Para los pequeños comerciantes, esto plantea un desafío y una oportunidad.
El desafío es que el aumento de las compras vía Internet incrementará la presión competitiva, independientemente de que los grandes minoristas extranjeros ingresen al mercado.
No obstante que los habitantes de la India tradicionalmente se han mostrado cautelosos con relación a las compras vía Internet, debido a que desconfían de la seguridad digital, en los últimos años la clase media urbana se ha acostumbrado cada vez más al uso de Internet para comprar billetes de avión, realizar reservas de habitaciones de hotel y comprar libros.
Se adquirirán más productos vía Internet debido a que el creciente poder adquisitivo y la caída de los precios de la tecnología hacen que las compras en línea sean accesibles para un grupo cada vez mayor de clientes.
El cambio es inevitable.
Pero este cambio puede también abrir una oportunidad para las tiendas pequeñas.
Sabemos, por lo ocurrido a nivel internacional, que las compras vía Internet hacen más daño a los hipermercados que a las tiendas de barrio, las cuales a menudo ofrecen entregas a domicilio, crédito y la familiaridad reconfortante de las relaciones personales.
Una tienda local puede ser capaz de utilizar el Internet para ajustar con mayor precisión su selección de productos a los gustos de sus clientes.
En otras palabras, las tiendas pequeñas pueden tener mayor capacidad para mantenerse frente a los grandes minoristas si se adaptan al nuevo entorno.
De hecho, las ventajas de las tiendas pequeñas son tan convincentes que Tesco está invirtiendo fuertemente en la expansión de su propia red de tiendas pequeñas, llamadas Tesco Express; de esta forma, Tesco imita de manera efectiva el modelo tradicional de las tiendas de comestibles locales.
Así que el acalorado debate político en la India sobre el ingreso de minoristas extranjeros en el mercado probablemente ya sea extemporáneo.
La verdadera pregunta a debatir es cómo las ahora débiles cadenas de suministro en la India responderán cuando los consumidores omitan y salten la etapa de hipermercados y comiencen a comprar vía Internet.
Ningún otro país ha creado directamente una red logística para el comercio minorista vía Internet.
Para las empresas y para los inversionistas –&nbsp; quizás incluso para los pequeños comerciantes de la India&nbsp; –&nbsp; en este campo es donde surgirán oportunidades realmente interesantes.
MUMBAI – En la mayoría de las ciudades del Sur de Asia, oculta bajo la mugre y el abandono de la pobreza extrema, hay una pequeña Somalia esperando estallar e infectar el cuerpo político.
Este mundo en tinieblas, patrullado y alimentado por criminales que controlan una vasta economía de mercado negro, ha engendrado en Mumbai una comunidad que siente un profundo desprecio hacia el estado, porque sabe que su supervivencia depende de lograr corromper a la policía. Como un magma subterráneo, este submundo se ha abierto de golpe en las calles de Mumbai.
Puesto que los habitantes de este submundo no saben de patriotismo ni moralidad, es fácil que terminen colaborando con terroristas, particularmente si tienen razones para sentirse agraviados.
En Mumbai, una gran proporción de ellos son musulmanes a quienes se les negó espacio en la economía formal y que han desarrollado fuertes intereses creados a lo largo de los últimos 50 años.
Los detalles sobre la masacre de Mumbai, donde los terroristas mataron más de 100 personas, todavía se están conociendo, pero sabemos que al menos 30 hombres armados con rifles AK47 y granadas tomaron como rehén el centro comercial y financiero de la India, teniendo como objetivos tanto indios como extranjeros, particularmente estadounidenses y británicos.
Es probable que está operación haya sido lanzada desde Pakistán a través de Lahkar e Tauba, organización terrorista sustentada por el odio a la India secular y respaldada por oscuras agencias pakistaníes y el apoyo del hombre de la calle de esa nación.
Sin embargo, en la sangre y el drama de los acontecimientos puede que hayamos perdido un elemento importante de la historia.
Los ataques fueron una operación que debe de haber precisado de meses de planificación: se utilizaron armas de gran calibre, se movilizó un pequeño ejército, se estudiaron los objetivos y se identificaron los puntos débiles.
Se puso en movimiento un plan de acción que involucró a cientos de personas, y sin embargo la enorme infraestructura del gobierno de la India no descubrió señal alguna.
El jefe del Escuadrón Antiterrorista de la India, Hemant Karkare (que perdió a sus esposa en las batallas que se prolongaron toda la noche) recibió una amenaza de muerte desde la cercana ciudad de Pune, pero su propia unidad no se molestó en investigarla, ya que estaba ocupada planeando juegos para sus amos políticos.
La complacencia y la política dieron a los terroristas más protección que la que podrían haberles dado jamás el silencio ni el camuflaje.
De hecho, los ataques representan más que un fracaso del trabajo de la policía.
Representan el colapso de la capacidad de gobierno; estas son las consecuencias de los pecados de la incompetencia administrativa y el mal proceder político.
India es una nación que resiste las adversidades.
Nadie debe hacerse ilusiones acerca de eso.
Ha repelido a los terroristas musulmanes en Cachemira, los terroristas Sikh en el Punjab, los terroristas cristianos en Nagaland y los terroristas hindúes en Assam y el resto del país.
Comprende que no se puede culpar a toda la comunidad por los pecados de unos pocos.
Sin embargo, bajo un gobierno ineficaz, particularmente en los últimos tres años, India ha estado en peligro de degenerar  y convertirse en un estado blando.
El lugar de ser un líder internacional de la lucha mundial contra el terrorismo, se está hundiendo en la desesperanza de una victima perpetua.
De hecho, India se encuentra sólo por detrás de Irak en cuanto a la cantidad de víctimas asesinadas cada año por ataques terroristas.
Hace tres años, el Primer Ministro indio Manmohan Singh dijo en Delhi al Presidente George W. Bush, en tono más bien engreído, que no había musulmanes indios involucrados en ningún acto de terrorismo.
Quería dar a entender que los musulmanes también se benefician de las virtudes de la democracia, conclusión que  Bush repitió con júbilo.
Sin embargo, Singh no engañó a ninguno de los terroristas, algunos de los cuales deben de haber visto en su autocomplacencia un desafío a ponerse manos a la obra.
Soy indio y musulmán, y siento orgullo por ambas cosas.
Como todo indio, hoy me siento enojado, frustrado y deprimido.
Estoy enojado por los locos perros de la guerra que han invadido Mumbai.
Me siento frustrado por la impotencia de mi gobierno en Mumbai y Delhi, sordo ante la angustia de mis conciudadanos.
Y me siento deprimido por el daño que se está infligiendo a la idea de la India.
NUEVA DELHI – Cuando las elecciones en los EE.UU. están a la vuelta de la esquina, tal vez el aspecto más llamativo desde el punto de vista indio es el de que nadie en Nueva Delhi está indebidamente preocupado por el resultado.
Ahora existe un amplio consenso en los círculos políticos indios de que, sea quien fuere el que gane, las relaciones entre la India y los EE.UU. van más o menos por la vía correcta.
Esta situación se debe tanto a los demócratas como a los republicanos.
La lograda visita del Presidente Barack Obama a la India en 2010 y su histórico discurso ante una sesión conjunta del Parlamento, constituyó el más importante hito reciente en las relaciones bilaterales.
Fue una de las muchas reuniones que desde que ocupó el cargo ha tenido Obama con el Primer Ministro, Manmohan Singh, en diversos foros, con frecuencia en cumbres multilaterales como el G-20, y consolidó la nueva relación surgida tras un decenio de cambio espectacular.
A lo largo de toda la Guerra Fría, la democracia más antigua del mundo y la mayor democracia del mundo mantuvieron relaciones frías.
La indiferencia inicial de los Estados Unidos se reflejó en la reacción del Presidente Harry Truman cuando Chester Bowles pidió que se lo nombrara embajador en la India: “Pensaba que la India estaba atestada de pobres y vacas por las calles, con hechiceros y personas sentadas sobre brasas y bañándose en el Ganges… pero no me di cuenta de que hubiera quienes la consideraban importante”.
Si eso fue grave, la orientación política de la India fue peor.
La preferencia americana por aliados anticomunistas, por indeseables que fueran, vinculó a Washington con la dictadura cada vez más islamista del Pakistán, mientras que la democracia no alienada de la India derivó hacia el abrazo secular soviético.
El Gobierno de los EE.UU. no apreciaba el no alineamiento; el Secretario de Estado de Eisenhower, John Foster Dulles, hizo su famosa declaración de que “la neutralidad entre el bien y el mal es un mal en sí”.
En un mundo dividido entre dos superpotencias intransigentes, la actitud contemporizadora de la India parecía apaciguadora en el mejor de los casos y una ayuda y apoyo al enemigo en el peor.
Por otra parte, el Pakistán llegó a ser un componente esencial de la estrategia de los Estados Unidos de contención de la Unión Soviética y&nbsp; en su posterior apertura a China.
Desde el punto de vista de la India, la indulgencia de los EE.UU. con el Pakistán pasó a ser hostilidad cuando aquel país envió la Séptima Flota a la bahía de Bengala en apoyo del genocidio perpetrado en 1971 por el Pakistán en Bangladesh.
Los ánimos no tardaron en enfriarse, pero siempre se consideró que la India se inclinaba a favor del Kremlin, lo que no constituía una recomendación precisamente en pro de unas relaciones cálidas para los Estados Unidos.
Con el fin de la Guerra Fría y la reorientación por parte de la India de su política exterior, además de su integración cada vez mayor en la economía mundial, se produjo un deshielo.
Sin embargo, la detonación por la India de un artefacto nuclear en 1998 desencadenó una nueva ronda de sanciones de los EE.UU.
El Presidente Bill Clinton empezó a dar un giro a la situación con una lograda visita a la India en 2000, su último año en el cargo.
El gobierno de George W. Bush profundizó la relación con un acuerdo de defensa en 2005 y en 2008 otro sin precedentes sobre cooperación nuclear civil (que sigue siendo el núcleo del cambio en la relación).
El acuerdo nuclear significó dos cosas al mismo tiempo.
Admitió a la India en el club nuclear mundial, pese a su negativa a firmar el Tratado sobre la no proliferación de las armas nucleares.
Más importante fue el reconocimiento de que el excepcionalismo de los EE.UU. se daba también en otro país.
Gracias a los EE.UU., que obligó a los cuarenta y cinco países del grupo de de proveedores nucleares a tragarse sus preocupaciones por que el trato especial para la India pudiera constituir un precedente para Estados renegados con aspiraciones nucleares como el Pakistán, Corea del Norte y el Irán, ahora existe una “excepción india”.
Durante la presidencia de Obama, nada tan espectacular fue posible: no se concibieron ni ejecutaron avances espectaculares ni se podían imaginar muchos, pero Obama, que había exhibido una fotografía de Mahatma Gandhi en su despacho del Senado, llevaba un medallón con el dios indio Hanuman y hablaba con frecuencia de su deseo de crear una “estrecha asociación estratégica con la India”, tocó las teclas simbólicas adecuadas en Nueva Delhi y se ganó al díscolo Parlamento.
Los EE.UU. son el mayor socio comercial de la India (si se incluyen los bienes y servicios).
En los cinco últimos años, las exportaciones americanas a la India han crecido más rápidamente que las de ningún otro país.
La Confederación India de la Industria calcula que, pese a la reciente crisis financiera mundial y a la recesión de los EE.UU. que la desencadenó, es probable que el comercio bilateral de servicios aumente de 60.000 millones de dólares a más de 150.000 millones en los seis próximos años.
Durante los años de Obama, ha habido avances en otros frentes: los pasos pequeños, pero significativos, que contribuyen a fortalecer los pilares de una relación.
Los acuerdos sobre asuntos aparentemente prosaicos, como la agricultura, la educación, la salud e incluso la exploración espacial y la seguridad energética, atestiguan una cooperación reforzada.
Además, los dos gobiernos han proclamado iniciativas en materia de energía limpia y cambio climático.
Unos importantes acuerdos comerciales y sobre inversión, además de unos vínculos cada vez mayores entre universidades americanas e indias, han confirmado que cada uno de los dos países está desarrollando una participación en el otro más importante que nunca.
A consecuencia de ello, los indios seguirán el desarrollo de las elecciones en los EE.UU., como todos los demás, con cierto interés, pero, a diferencia del resto del mundo, se sentirán muy poco preocupados por el resultado.
El mundo ha oído hablar mucho de la extraordinaria transformación de la India en los últimos años, e incluso de sus aspiraciones a una porción del “liderazgo mundial”. Parte de eso es hipérbole, pero, en un sentido, tal vez la fortaleza de la India esté subvalorada.
¿Qué hace que un país sea un líder mundial?
¿Es la población, el poderío militar o el desarrollo económico?
En todos estos aspectos, la India ha hecho progresos extraordinarios.
Va camino a superar a China como el país más poblado del mundo para 2034, tiene el cuarto ejército más grande del mundo y armas nucleares y ya es la quinta economía más importante a nivel mundial en términos de paridad de poder adquisitivo -y sigue creciendo, aunque gran parte de su población aún vive en condiciones de destitución.
Todos estos indicadores comúnmente se utilizan para juzgar la condición global de un país.
Sin embargo, algo mucho menos tangible, pero en gran medida mucho más valioso en el siglo XXI, quizá sea más importante que cualquiera de ellos: el “poder blando” de la India.
Tomemos el caso de Afganistán, por ejemplo –una cuestión de seguridad importante para la India, como lo es para el mundo-.
Sin embargo, el mayor activo de la India allí no es producto de una misión militar: no existe ninguna misión militar.
Surge de un hecho simple: no trate de llamar por teléfono a un afgano a las 8:30 de la noche.
En ese momento es cuando Tolo TV transmite la telenovela india “Kyunki Saas Bhi Kabhi Bahu Thi” , doblada al dari, y nadie quiere perdérsela.
“Saas” es el programa de televisión más popular en la historia afgana, con una penetración de audiencia del 90%.
Se lo considera directamente responsable de un aumento repentino en la venta de generadores, e incuso de ausentismos a las funciones religiosas que coinciden con el momento en que el programa sale al aire.
“Saas” ha capturado tan a fondo la imaginación popular en Afganistán que, en este país profundamente conservador donde los problemas familiares suelen ocultarse literalmente detrás del velo, es un programa de televisión indio el que ha llegado a dominar (y a veces a justificar) la discusión de asuntos familiares en público.
Ese es el poder blando, y su fortaleza particular reside en que nada tiene que ver con la propaganda gubernamental.
Las películas de Bollywood, que está llevando su entretenimiento fastuoso mucho más allá de la diáspora india en Estados Unidos y el Reino Unido, ofrecen otro ejemplo.
Un amigo senegalés me contó sobre su madre analfabeta que se toma un ómnibus a Dakar todos los meses para ver una película de Bollywood –no entiende el diálogo en hindi y no puede leer los subtítulos en francés, pero de todos modos es capaz de captar el espíritu de las películas y entender la historia, y así es que gente como ella mira a la India con estrellas en los ojos-.
Un diplomático indio en Damasco hace unos años me dijo que los únicos retratos exhibidos públicamente en igual tamaño que los del entonces presidente Hafez al-Assad eran los de la superestrella de Bollywood Amitabh Bachchan.
El arte, la música clásica y la danza de la India tienen el mismo efecto.
Al igual que el trabajo de los diseñadores de moda indios, que hoy transitan las pasarelas del mundo.
La cocina india, que se propaga por todo el mundo, realza la posición de la cultura india en el reconocimiento popular; la manera de llegar a los corazones de los extranjeros es a través de sus paladares.
En Inglaterra hoy, las casas de curry indias emplean a más gente que las industrias del hierro y acero, carbón y naviera juntas.
Cuando se infunde un ritmo bhangra en un disco pop occidental o un coreógrafo indio inventa una fusión de kathak y ballet; cuando las mujeres indias arrasan en los certámenes de Miss Mundo y Miss Universo, o cuando “La boda del Monzón” entusiasma a la crítica y “Lagaan” logra una nominación al Oscar; cuando los escritores indios ganan los premios Booker o Pulitzer, el poder blando de la India se acrecienta.
De la misma manera, cuando los norteamericanos hablan de los IIT, los institutos de tecnología de la India, con la misma reverencia que le asignan al MIT, y la esencia india de los ingenieros y programadores de software es considerada sinónimo de excelencia matemática y científica, la India gana en respeto.
En la era de la información, como sostiene Joseph Nye, el gurú del poder blando, no es el bando con el ejército más grande, sino el bando con la mejor historia, el que gana.
La India ya es la “tierra de la mejor historia”.
Por ser una sociedad pluralista con unos medios masivos libres y prósperos, energías creativas que se expresan en una variedad de maneras llamativas y un sistema democrático que promueve y protege la diversidad, la India tiene una capacidad extraordinaria para contar historias que son más persuasivas y atractivas que las de sus rivales.
Y además está el reconocimiento de la India a nivel internacional por ser un país auténtico. El considerable pluralismo de la India quedó de manifiesto después de las elecciones nacionales de mayo de 2004, cuando un líder de una extracción católica romana (Sonia Gandhi) facilitó las cosas para que un musulmán (el presidente Abdul Kalam) le tomara juramento a un sikh (Manmohan Singh) como primer ministro –en un país que es 81% hindú-.
Ningún chauvinismo nacionalista que se pavonee de tal alguna vez pudo haber logrado para la posición de la India en el mundo lo que logró ese momento –mucho más si se tiene en cuenta que no estuvo dirigido al mundo.
Todavía es mucho lo que la India debe hacer para asegurar que su pueblo sea sano y esté bien alimentado y a salvo.
Se están haciendo progresos: la lucha contra la pobreza se está ganando lentamente (demasiado lentamente).
Pero las mayores perspectivas de que la India gane admiración en el siglo XXI tal vez no residan en lo que hace, sino simplemente en lo que es.
El mundo se ha sentido horrorizado por las gráficas imágenes de la más reciente campaña de represión de la junta militar de Myanmar, pero las balas y palos desencadenados contra los monjes budistas han dado resultado.
Los monjes se han retirado y una normalidad espeluznante ha vuelto a Yangon (Rangún), ciudad principal y antigua capital de Myanmar.
Esa represión sigue al amparo de la obscuridad.
Cuando el sol se pone en Myanmar, se alza el miedo.
Todo el mundo escucha a medias despierto en espera de la temida llamada a la puerta.
Cualquier noche, los agentes del ejército pueden venir a buscarte, llevársete y asegurarse de que nunca más se sepa de ti.
En noches recientes, los sicarios de la junta han irrumpido en monasterios, han puesto en fila a los adormilados monjes, han estrellado sus afeitadas cabezas contra las paredes y las han salpicado con sangre.
Se han llevado a otros, a decenas, tal vez a centenares, por la fuerza para interrogarlos, torturarlos o ejecutarlos.
El asalto nocturno a un empleado de las Naciones Unidas y su familia fue una noticia internacional, pero centenares de birmanos no tan bien relacionados han sufrido malos tratos semejantes.
Durante 45 años, el pueblo de Myanmar ha estado sujeto al reino del terror de la junta.
Mi padre nació en Rangún mucho antes del golpe de 1962 que llevó al régimen actual al poder.
Después, cuando el caos invadió la ciudad, posteriormente rebautizada Yangon, muchos de mis parientes, prósperos comerciantes indios establecidos durante generaciones en Myanmar, abandonaron sus hogares y negocios para salvar la vida.
Un pariente que ahora vive en Bangkok, pero que regresó por un tiempo a Yangon en respuesta a las incitaciones de los gobernantes, necesitados de fondos, de Myanmar, recordó así aquellos días: &quot;Vivíamos en un infierno.
Al despertar por la mañana, nunca sabíamos qué ocurriría.
Se denunciaba a personas a diestro y siniestro.
Podían llegar, llevársete y quitártelo todo&quot;.
Los que no pudieron o no quisieron abandonar Myanmar han vivido con ese miedo desde entonces.
Los Estados Unidos y Europa han hecho declaraciones firmes de condena de la represión y han pedido a los vecinos de Myanmar, en particular la India y China, que ejerzan su influencia sobre el régimen.
La respuesta de los dos países ha sido el silencio (como también la de Tailandia, que también tiene fuertes vínculos económicos con Myanmar).
China se muestra reacia a inmiscuirse en los &quot;asuntos internos&quot; de un vecino del que obtiene el preciado gas natural y un posible acceso al mar.
La India, que &quot;normalizó&quot; las relaciones bilaterales hace unos años, se muestra reacia a distanciarse del ejército de Myanmar, con el que ha colaborado estrechamente para contraatacar a los rebeldes de la India nordoriental, que han estado valiéndose de la frontera común como ventaja táctica.
Para ello, la India ha prestado ayuda, incluidos tanques y capacitación, al ejército de Myanmar.
Pero la razón principal de las buenas relaciones de la India con los matones gobernantes de Myanmar es las reservas energéticas, inmensas y aún inexplotadas en gran medida, del país, que la India necesita acuciantemente para propulsar su auge económico.
La India ha invertido 150 millones de dólares en un acuerdo para la exploración de gas en la costa de Arakan de Myanmar y la Oil and Natural Gas Corporation y la Gas Authority of India Ltd., de propiedad estatal, han tomado una participación del 30 por ciento en dos yacimientos marinos de gas, en competencia directa con PetroChina, que también ha recibido una participación.
La India y China están haciendo, sencillamente, lo que los Estados Unidos y los países europeos han hecho durante tanto tiempo: soslayar su retórica sobre la democracia y los derechos humanos con políticas que están al servicio de sus intereses estratégicos y de seguridad energética.
Las relaciones de los Estados Unidos con el Pakistán y Arabia Saudí constituyen dos ejemplos de ello y la americana Chevron y la francesa Total, dos de los gigantes petroleros del mundo, siguen haciendo provechosos negocios en Myanmar, gracias a los resquicios de las sanciones.
Pero el ascenso de la India y China significa que la consabida postura de las democracias occidentales para con los Estados en ascenso de &quot;haz lo que digo, no lo que hago&quot; va a resultar menos sostenible.
Si la UE y los EE.UU. quieren que la India democrática actúe conforme a sus valores morales declarados y no a sus intereses nacionales vitales, cuando entran en conflicto, deberían prepararse para hacer lo mismo.
Al notar la presión, incluidas amenazas de algunos senadores de los EE.UU. de vincular el acuerdo nuclear de los Estados Unidos y la India con sus acciones en Myanmar, la India ha anunciado que va a pedir la liberación de la dirigente de la oposición democrática birmana y premio Nobel de la Paz Aung San Suu Kyi de su detención domiciliaria, pero el crédito de todos los regímenes democráticos, y no sólo el de la India, está en juego en lo que está sucediendo en Myanmar.
Mientras el mundo reacciona ante las medidas de fuerza de China en el Tíbet, un país se destaca tanto por su centralidad con respecto al drama como por su reticencia a enfrentarlo.
La India, tierra de asilo del Dalai Lama y de los iracundos y fanáticos jóvenes del Congreso de la Juventud Tibetana, se encuentra frente a un dilema.
Por un lado, la India es una democracia con una larga tradición de permitir la protesta pacífica, incluso contra los países extranjeros cuando sus líderes están de visita.
Ofreció refugio al Dalai Lama cuando huyó de la ocupación china del Tíbet en 1959, otorgó asilo (y finalmente ciudadanía india) a más de 110.000 refugiados tibetanos y les permitió crear un gobierno en el exilio (a pesar de que la India no lo reconoce) en la pintoresca ciudad montañosa de Dharamsala, en el Himalaya.
Por otro lado, la India viene cultivando mejores relaciones con China, a quien la India humilló en una breve guerra fronteriza en 1962.
Si bien su amarga disputa fronteriza sigue sin resolverse, y China ha sido un aliado y un proveedor militar vital para los enemigos de la India en Pakistán, las relaciones bilaterales se han vuelto más calurosas en los últimos años.
El comercio se duplicó en cada uno de los últimos tres años, a un estimado de 40.000 millones de dólares este año; China ya superó a Estados Unidos como el socio comercial más importante de la India.
El turismo, especialmente de peregrinos indios a un importante sitio sagrado hindú en el Tíbet, es próspero.
Las empresas indias de tecnología de la información abrieron oficinas en Shanghai y la sede central de Infosys en Bangalore contrató a nueve chinos este año.
La India no tiene ninguna intención de poner nada de esto en peligro.
El gobierno de la India intentó trazar una distinción entre sus obligaciones humanitarias como país que brinda asilo y sus responsabilidades políticas como amigo de China.
El Dalai Lama y sus seguidores reciben un lugar respetado, pero tienen instrucciones de no realizar &quot;actividades políticas&quot; en suelo indio.
Cuando los jóvenes radicales tibetanos montaron una marcha a Lhasa desde suelo indio, la policía india los frenó mucho antes de que llegaran a la frontera tibetana, y detuvieron a 100 de ellos.
Cuando los manifestantes tibetanos en la puerta de la embajada china en Nueva Delhi atacaron las instalaciones, el gobierno indio aumentó su protección para los diplomáticos chinos.
El ministro de Relaciones Exteriores indio, Pranab Mukherjee -que fue ostensiblemente menos abierto sobre el Tíbet que su contraparte norteamericano durante una conferencia de prensa con la secretaria de Estado Condoleezza Rice-, advirtió públicamente al Dalai Lama que no hiciera nada que pudiera tener un &quot;impacto negativo en las relaciones sino-indias&quot;.
La curiosa postura del Dalai Lama complicó la danza diplomática de la India con China.
Es el líder espiritual más visible de una comunidad mundial de creyentes, un papel que la India honra, y al mismo tiempo es un líder político, un papel que la India permite pero rechaza en su trato con él.
Como budista, el Dalai Lama predica el desapego, la realización personal, el desarrollo interior y no violencia; como tibetano es admirado por un pueblo ferozmente apegado a su tierra natal, cuya mayoría busca su independencia de China y gran parte del cual está decidido a pelear por ella.
Es el símbolo mundial más reconocido de un país que no ha visto durante casi cinco décadas.
El mensaje de paz, amor y reconciliación del Dalai Lama encontró adherentes entre las estrellas cinematográficas de Hollywood, los hippies de pelo largo, los músicos de rock irlandeses y los políticos indios.
Pero no incursionó en absoluto en el régimen que gobierna su tierra natal, y no pudo impedir la inexorable transformación del Tíbet en una provincia china.
Sus sermones llenan estadios de fútbol y ha ganado un premio Nobel de la Paz, pero los líderes políticos de todo el mundo evitan reunirse con él abiertamente, por miedo a ofender a China.
Los indios son profundamente conscientes de que, sobre este tema, los chinos se ofenden fácilmente.
Si bien la India facilitó la visita sumamente publicitada de Nancy Pelosi, vocero de la Cámara de Representantes de Estados Unidos, al Dalai Lama en Dharamsala el mes pasado, casi simultáneamente canceló una reunión programada entre él y el vicepresidente indio, Mohammed Hamid Ansari.
Cuando China convocó al embajador de la India en Beijing al Ministerio de Relaciones Exteriores a las 2 de la madrugada para un esclarecimiento sobre las protestas tibetanas en Nueva Delhi, la India dócilmente aceptó el insulto.
Aunque el primer ministro Manmohan Singh ha declarado públicamente que el Dalai Lama es la &quot;personificación de la no violencia&quot;, la India hizo saber que no respalda sus objetivos políticos.
El Tíbet, dice el gobierno de la India, es una parte integral de China y la India no brinda ningún apoyo a quienes estén dispuestos a desafiar esa condición.
Esa postura tiene detractores.
El opositor Partido Bharatiya Janata (BJP, que encabezó el gobierno previo) criticó a la actual administración por no &quot;expresar preocupación por el uso de la fuerza por parte del gobierno chino&quot; y en cambio &quot;adoptar una política de apaciguamiento hacia China con escaso respeto del honor nacional del país y la independencia de la política exterior&quot;.
Pero son pocos los observadores que creen que el BJP se habría comportado de manera diferente.
La cruda verdad es que la India no tiene opción en esta materia.
No puede minar sus propios principios democráticos y cercenar la libertad de expresión de los tibetanos en su suelo.
Tampoco puede permitirse distanciarse de su principal socio comercial, un vecino y una superpotencia global emergente, conocido por su sensibilidad ante cualquier presunto menosprecio de su soberanía sobre el Tíbet.
La India continuará transitando un delicado equilibrio sobre su cuerda floja tibetana.
A medianoche del 15 de agosto de 1947, nació una nueva nación en un subcontinente desgarrado por una sangrienta división.
La India independiente nació cuando las llamas arrasaban el país, trenes cargados con cadáveres cruzaban la nueva frontera con el Pakistán y refugiados exhaustos lo abandonaban todo para buscar una nueva vida.
No se podía imaginar un comienzo menos propicio para una nación recién nacida.
Sin embargo, seis decenios después, la India que surgió de entre las ruinas del Raj británico es la mayor democracia del mundo, lista, después de años de rápido crecimiento económico, para ocupar su lugar como uno de los gigantes del siglo XXI.
Un país cuya supervivencia misma parecía en duda en el momento de su fundación ofrece lecciones impresionantes sobre la creación, contra viento y marea, de una democracia que funciona.
Ningún otro país abarca tan extraordinaria profusión de grupos étnicos, lenguas mutuamente incomprensibles, religiones y usos culturales, además de variaciones de topografía, clima y niveles de desarrollo económico.
En 1947, los dirigentes de la India se encontraban ante un país con un millón de muertos, 13 millones de desplazados, daños en las propiedades que ascendían a miles de millones de rupias y las heridas aún sangrantes de una violencia sectaria.
En vista de la situación y de las dificultades para administrar el nuevo país, integrar los &quot;Estados principescos&quot; en la Unión India y reorganizar las fuerzas armadas divididas, se les podría haber perdonado que hubieran pedido poderes dictatoriales.
Pero la India sacó fuerzas de sus mayores flaquezas.
Al lema de los Estados Unidos &quot;E Pluribus Unum&quot; la India sólo podía oponer &quot;E Pluribus Pluribum&quot;.
En lugar de suprimir su diversidad en nombre de la unidad nacional, la India reconoció su pluralismo en sus disposiciones institucionales: todos los grupos, credos, gustos e ideologías sobreviven y compiten por su lugar al sol.
No siempre ha sido fácil.
La India ha sufrido conflictos de castas, choques por los derechos de los diferentes grupos lingüísticos, disturbios religiosos (principalmente entre hindúes y musulmanes) y amenazas separatistas.
Pese a los muchos tirones y tiranteces, la India ha seguido siendo una democracia libre y multipartidista... corrupta e ineficiente tal vez, pero, aun así, llena de vitalidad.
Contribuyó a ello que los padres fundadores de la India, desde Mahatmas Gandhi en adelante, fueran demócratas convencidos.
El primero que ocupó el cargo de Primer Ministro y durante más tiempo, Jawaharlal Nehru, dedicó toda su carrera política a inculcar a su pueblo los hábitos democráticos: desdén de los dictadores, respeto de los procedimientos parlamentarios y fe inalterable en el sistema constitucional.
Como Primer Ministro, Nehru mimó las incipientes instituciones democráticas mostrándoles respeto e incluso deferencia.
Por ejemplo, en una ocasión en que criticó en público a un juez, el día siguiente se disculpó y escribió una carta muy sentida al Presidente del Tribunal Supremo de la India.
Aunque nunca hubo un aspirante con posibilidades de desbancarlo del poder, Nehru nunca olvidó que debía éste al pueblo de la India, para el cual estuvo siempre asombrosamente asequible.
Con su ejemplo personal, los valores democráticos llegaron a estar tan asentados, que, cuando en 1975 su hija, Indira Gandhi, suspendió durante 21 meses las libertades de la India con el estado de excepción, se sintió obligada a recurrir de nuevo al pueblo indio para justificarse.
Como había asimilado el más importante de los valores de su padre, convocó elecciones libres, que perdió por mayoría abrumadora.
Aunque la política no es inmune precisamente al recurso al sectarismo, su pueblo ha llegado a aceptar la idea de la India como un país que abarca muchas diferencias de casta, credo, color, cultura, cocina, convicciones, vestimenta y costumbres, sin por ello dejar de agruparse en torno a un consenso democrático.
La esencia de dicho consenso es el sencillo principio de que no hay por qué estar de acuerdo todo el tiempo... excepto sobre las normas básicas que rigen el derecho a discrepar.
La India ha sobrevivido a todas las amenazas que ha sufrido durante sesenta años, porque ha mantenido un consenso sobre cómo arreglárselas sin consenso.
Por ejemplo, la India permite que todas las religiones florezcan, al tiempo que vela por que ninguna de ellas reciba privilegios del Estado.
De esa actitud forma parte la concesión de derechos grupales, conforme a la cual los musulmanes se rigen por su propio &quot;derecho de las personas&quot;, distinto del código civil común.
Si los Estados Unidos son una &quot;amalgama de gentes de diversas procedencias&quot; la India es un thali , una selección de platos suntuosos en diferentes escudillas.
Cada uno de ellos tiene un sabor diferente y no necesariamente se mezcla con el contiguo, pero todos corresponden al mismo plato.
Ya nadie habla en serio del peligro de desintegración.
Los movimientos separatistas en lugares remotos como Tamil Nadu y Mizoram han sido desactivados pacíficamente mediante una fórmula sencilla: los secesionistas del pasado pasan a ser los ministros principales (el equivalente de los gobernadores de provincia o de estado) del presente y los futuros dirigentes de la oposición.
Además, la democracia en la India no es un interés de las minorías selectas, sino que importa más que a nadie a las masas desfavorecidas.
Mientras que en los Estados Unidos una mayoría de los pobres no votan (la participación electoral en Harlem fue del 23 por ciento en las últimas elecciones presidenciales), en la India los pobres acuden a votar en gran número.
A consecuencia de ello, el potencial explosivo de la división en castas ha sido encauzado también mediante el voto en las urnas y los más bajos de los bajos ocupan altos cargos.
Una &quot;intocable&quot;, Mayawati, ha gobernado el estado más poblado de la India, Uttar Pradesh, como Ministra Principal en tres ocasiones y ahora goza de una sólida mayoría.
Más en general, la lógica del mercado electoral hace que ninguna comunidad en particular pueda dominar a las demás.
Hace tres años, en la India, país que tiene el 81 por ciento de la población de religión hindú, una dirigente política de religión católica (Sonia Gandhi) cedió el poder a un sij (Manmohan Singh), a quien tomó juramento un musulmán (el Presidente Abdul Kalam).
En cambio, la democracia más antigua del mundo, los Estados Unidos, aún no ha elegido Presidente a nadie que no fuera blanco, varón y cristiano.
La democracia ha sido el sostén de una India que salvaguarda el espacio común disponible para cada una de las identidades.
Esa idea ha unido a un país que, según muchos, no iba a sobrevivir, por lo que su sexagésimo cumpleaños es digno de celebración.
El ojo por ojo deja ciego al mundo . Eso decía Mahatma Gandhi, el apóstol de la no violencia.
Hoy, la violencia causa estragos en Gujarat, su estado natal.
Si Gandhi estuviera vivo hoy para presenciar la violencia entre hindúes y musulmanes en Gujarat, caería en la desesperación, no sólo por las víctimas, sino por el cinismo de aquéllos políticos, como el Ministro en Jefe de Gujarat, Narendra Modi, que buscan justificar el desorden, la violencia e incluso el asesinato de miembros de las minorías a manos de la mayoría hindú.
La racha de violencia actual comenzó el 27 de febrero, cuando un tren que llevaba a muchos devotos hindúes fue incendiado por algunos musulmanes en Godhra, Gujarat.
La venganza en contra de los musulmanes llegó con rapidez (al día siguiente) y ha continuado a menor intensidad desde entonces, dejando cientos de muertos, huérfanos y personas sin hogar.
La caldera sigue hirviendo gracias en parte a la negativa del gobierno de Gujarat para perseguir y castigar a quienes cometieron los crímenes.
Que un derramamiento de sangre así tenga lugar en Gujarat es sorprendente, porque el estado no es una región atrasada económicamente, sino más bien uno de los estados más dinámicos de la India.
Además, se ha distinguido por su tolerancia, no sólo hacia los musulmanes sino hacia los Parsíes (una comunidad minoritaria de Persia seguidora de Zoroastro).
Entonces, ¿por qué explotó súbitamente ese estado?
La política de la división que aqueja a la política nacional de la India ha quedado tristemente exhibida en Gujarat.
El verdadero raj darma (buen gobierno) crea las condiciones para que florezcan la confianza social y la tolerancia.
No obstante, en vez de tratar de fomentar estas virtudes cívicas (y económicas), el partido en el poder, el Bharatiya Janata (PBJ) usa la amenaza de la violencia comunitaria para promover sus metas electorales.
Sin embargo, jugar con fuego sólo trajo ventajas temporales.
Después de la violencia en Gujarat, el gobierno nacional del PBJ se enfrentó a un voto de "moción de censura" en el parlamento.
Aunque sobrevivió, el voto le resultó incómodo.
En efecto, los electores cada vez se dejan engañar menos por este cínico jugueteo con las divisiones étnicas y religiosas, ya que resulta claro que el arresto y castigo expedito de quienes instigaron el incidente de Godhra habría llevado a muchos electores independientes a acercarse al PBJ.
El partido ha desperdiciado esa oportunidad.
Claro que el PBJ no es el único que busca explotar las divisiones religiosas y de castas en la India.
Incluso el venerable Partido del Congreso (que encabezó la lucha por la independencia del país) manipula las rivalidades religiosas, comunitarias y de castas para mejorar sus posibilidades de formar un gobierno.
Afortunadamente, muchos partidos pequeños, que son clave para la política de coaliciones, están presionando a los partidos grandes para que se comporten de forma más responsable.
Por ejemplo, algunos de los aproximadamente 15 partidos de centro que apoyan el gobierno de coalición nacional encabezado por el PBJ están exigiendo acciones reales en Gujarat, incluyendo la destitución del Ministro en Jefe.
Siguen apoyando al Primer Ministro Atal Behari Vajpayee, pero sus demandas han establecido límites que el PBJ y el Partido del Congreso sólo podrán rebasar con el riesgo de pagar un alto costo político.
El PBJ no puede correr ese riesgo porque teme a las elecciones adelantadas.
Aunque los miembros del PBJ pregonan la agenda fundamentalista hindú del partido, llegaron al poder a nivel nacional con la promesa de un buen gobierno después de la aparente corrupción y el caos del periodo anterior, cuando el Partido del Congreso estaba en el poder.
El "buen gobierno" sigue siendo la principal preocupación del público, y el PBJ sabe que los motines sangrientos debilitan sus afirmaciones de que lo está logrando.
Sin embargo, el Partido del Congreso está ansioso por celebrar elecciones, ya que huele la sangre.
Su desempeño en las elecciones locales y estatales ha mejorado sensiblemente desde que su popularidad cayó a principios de los noventa y ahora gobierna 14 de los 29 estados (incluyendo la región de la capital nacional Delhi).
Si hubiera elecciones, es probable que el Partido del Congreso fortaleciera su posición en el parlamento.
Sin embargo, hasta que el Partido del Congreso no logre presentar un programa político atractivo y adquiera un carisma más allá del que heredó de la familia Nehru, parece estar condenado a seguir en la oposición.
Por supuesto que el nombre de la familia Nehru todavía atrae lealtad entre las masas de la India, pero esa es una base política superficial en una democracia.
Además, depender de los nombres Nehru y Gandhi impide que el partido se ocupe de sus problemas, porque muchos de los líderes creen todavía que pueden contar con la vieja magia para ganar.
Los buenos gobiernos deben hacer énfasis en el desarrollo real, lo que significa erradicar lo que el Premio Nóbel Amartya Sen llama las deslibertades del analfabetismo, la mala salud y las carencias sociales.
Las brasas que siguen ardiendo en Gujarat le ofrecen a los políticos de la India la oportunidad de hacer lo que Sen sugiere.
Se requiere la rehabilitación expedita e imparcial de las víctimas y llevar a juicio de manera transparente a los responsables de esos crímenes.
Sólo a través de acciones decididas como esas se podrá romper el círculo de las divisiones y el mal gobierno en la India.
"Padre mío, deja que mi país despierte en ese paraíso de libertad", escribió el Premio Nóbel Rabindra Nath Tagore en Gitanjali en 1912.
Sus sentimientos siguen siendo relevantes para la India de hoy en día.
¡Despierta, Gujarat!
¡Despierta, India!
NUEVA DELHI – Para ser un país de 1.200 millones de habitantes, la India está gobernada por una minoría dirigente asombrosamente pequeña y que regenta todo: desde el Gobierno hasta las grandes empresas e incluso los clubes deportivos, pero ahora una serie de escándalos, algunos de los cuales ascendían a miles de millones de dólares, ha socavado gravemente su prestigio ante el público indio.
Ahora se ve con recelo a casi todos cuantos tienen una posición de poder en la India, incluidos periodistas muy conocidos de la prensa y la televisión.
Sucede así en un momento en el que el crecimiento económico está atrayendo a una población joven y en ascenso social hacia la clase media urbana.
Ésta ya no está constreñida por los sistemas de clientelismo de los pueblos, pero tampoco disfruta de la estrecha relación que víncula a la antigua clase media con la minoría dirigente.
¿Podría esita crisis de la minoría dirigente desencadenar en la India un momento semejante al de la plaza de Tiananmen?
Excepto en los regímenes totalitarios, la minoría dirigente de un país depende de un grado de aceptación popular, debida principalmente a la creencia de que la minoría dirigente es en términos generales “justa” en sus tratos.
A raíz de la reciente serie de escándalos, el indio medio ya no lo cree.
Naturalmente, las dudas sobre la minoría gobernante no son exclusivas de la India.
Casi todos los países que experimentan el paso de un equilibrio preindustrial basado en el clientelismo a otro basado en instituciones modernas y el Estado de derecho han afrontado esas crisis de legitimidad.
Hasta comienzos del siglo XIX, por ejemplo, la política británica era extraordinariamente corrupta.
La antigua aristocracia no sólo dominaba la Cámara de los Lores, sino que, además, utilizaba su influencia para conseguir que parientes, amigos y adláteres de la familia fueran elegidos para la Cámara de los Comunes explotando una debilidad institucional fundamental: la existencia de “distritos podridos” que se podían comprar y vender.
Se dice que el duque de Newcastle controlaba él solo siete de esos distritos, cada uno de ello con dos representantes.
Entretanto, ciudades grandes y populosas, como Birmingham y Manchester, apenas estaban representadas.
En 1819, una multitud de 60.000 personas se congregó en Manchester para exigir una reforma, pero fueron arrolladas por una carga de la caballería.
Quince personas perdieron la vida y muchas más resultaron heridas en lo que se recuerda como la matanza de Peterloo.
En vista del reciente recuerdo de la violenta Revolución Francesa, la minoría dirigente británica accedió renuentemente a hacer reformas democratizadoras.
En última instancia, la Ley de Reforma de 1832 abolió los distritos podridos e hizo extensivo el sufragio a la nueva clase media (la clase obrera y las mujeres tendrían que esperar).
También los Estados Unidos pasaron por un período de industrialización con capitalistas que actuaban como señores feudales en los decenios de 1870 y 1880.
En 1873 Mark Twain y Charles Dudley Warner satirizaron la codicia y la corrupción de aquella época en su libro The Gilded Age: A Tale of Today.
El período concluyó con la depresión de 1893-96 y le siguieron las importantes reformas políticas de la “época progresista”.
En el caso de Gran Bretaña y los EE.UU., la transición en la naturaleza de la minoría gobernante fue relativamente suave, pero hay muchos ejemplos en los que semejante cambio fue repentino y violento: las revoluciones francesa y rusa, por ejemplo.
En Alemania, la antigua minoría dirigente prusiana dirigió con éxito la industrialización a finales del siglo XIX, pero quedó desacreditada por la derrota en la primera guerra mundial. El nazismo llenó el vacío posterior y no se estableció un nuevo equilibrio hasta después de la segunda guerra mundial.
Cambios similares se han presenciado en Asia.
El Japón experimentó dos cambios: la Restauración Meiji de 1868 y el período posterior a la segunda guerra mundial.
Corea del Sur estuvo gobernada por generales hasta que protestas estudiantiles generalizadas propiciaron una transición democrática en 1987.
(En los años posteriores muchos de los más importantes empresarios del país afrontaron procesamientos.)
Indonesia experimentó su cambio más recientemente, en 1998.
Cuando China afrontó ese momento durante las protestas de 1989 en la plaza de Tiananmen, el Estado comunista reprimió a los estudiantes con puño de hierro, pero desde entonces se ha mantenido centrado en el crecimiento económico.
La corrupción sigue siendo un problema importante, pero las autoridades procuran castigar los peores excesos de forma bastante visible.
Aun así, como ha demostrado la reciente controversia sobre el premio Nobel de la Paz, el Gobierno sigue nervioso ante cualquier discrepancia que ponga en tela de juicio la legitimidad de la minoría gobernante.
Aun con el ajuste correspondiente al poder adquisitivo, la clase media existente en la India actual probablemente no ascienda a más de 70 millones de personas (muchas menos de lo que se suele suponer), pero, a lo largo del decenio que acaba de comenzar, la clase media actualmente establecida se verá abrumada por los recién llegados, que se abrirán paso hacia arriba desde los arrabales, las ciudades pequeñas y los pueblos del país.
Los vemos por doquier: aprendiendo inglés en “academias particulares”, trabajando anónimamente en los nuevos centros comerciales y centros de llamadas o repentinamente famosos como estrellas del deporte.
Nunca había experimentado la India semejante movilidad social.
Hasta ahora, ese nuevo grupo ha estado demasiado ocupado subiendo por la escalera de los ingresos para expresar su resentimiento por los excesos de la minoría dirigente, pero se nota una sensación en aumento de irritación entre sus miembros.
Resulta imposible predecir cuándo se producirá el cambio o qué forma revestirá.
En vista de las tradiciones democráticas de la India, es probable que sea un cambio pacífico.
Una posibilidad es la de que se produzca en una provincia tras otra, de lo que constituye un ejemplo primordial el antes ingobernable estado de Bihar.
Pero también podríamos ver un giro impredecible, en el que un nuevo dirigente o movimiento político cautive de repente la imaginación popular y barra las antiguas disposiciones.
Como sabemos por la Alemania nazi y otros casos, esa clase de movimientos no siempre tienen un resultado afortunado.
Tal vez la actual minoría dirigente de la India aprenda de la Historia, se purgue y después se abra a los nuevos talentos.
Se han encargado muchas investigaciones sobre los actuales escándalos de corrupción.
A lo largo de este año, los indios descubrirán si esas medidas son serias y si propiciarán la reforma... o simplemente profundizarán la crisis.
NUEVA DELHI &#45;&#45; El nuevo presupuesto de la India para 2008-2009 refleja menos la salud financiera actual del país que la irresistible tendencia de los gobiernos indios a usar el presupuesto nacional como un arma preelectoral.
Año con año la India lucha por conciliar lo irreconciliable: estimular el crecimiento económico y la inversión, aliviar la pobreza endémica y alimentar su voraz apetito militar.
El gobierno quiere que se note que le interesa el “aam aadmi”, el hombre común (que vota), y satisfacer al mismo tiempo las necesidades de los empresarios (que mantienen funcionando la economía).
En efecto, el nuevo presupuesto es una bonanza preelectoral para los votantes clave: disminución de impuestos para la clase media e incentivos para las grandes corporaciones del país.
Para todos alcanza, incluyendo los 15 mil millones de dólares en exenciones crediticias para los pequeños agricultores.
A pesar de toda la atención que ha suscitado en años recientes la revolución de la producción minorista de la India, su destreza en el área de la tecnología de la información y la expansión de los sectores manufactureros, la agricultura, de la que depende directamente el 70% de la población, está en crisis.
El crecimiento agrícola de la India disminuyó de un mediocre 3.8% a un todavía más raquítico 2.6% el año pasado.
El nivel de los mantos freáticos está bajando en las zonas donde los campesinos tienen la suerte de contar con pozos, y las lluvias se han vuelto cada vez más impredecibles.
La agricultura de subsistencia tradicional de cereales, frutas y verduras está cediendo su lugar a los cultivos comerciales y a monocultivos que dependen de insumos de precios elevados que los pequeños agricultores no pueden pagar y de agua que no pueden obtener.
Los campesinos piden créditos a prestamistas privados usureros.
Al no poder pagar sus préstamos, se suicidan.
Los suicidios de campesinos en la India no han cesado en la última década, un período en el que se habló mucho del rápido crecimiento.
Estas más de 100,000 muertes son una denuncia trágica del “milagro” económico de la India y una vergüenza para un gobierno ansioso de promover la imagen de una potencia económica y militar mundial en crecimiento.
A pesar de sus buenas intenciones, el esquema de generosas condonaciones de deuda del nuevo presupuesto no ayudará a los campesinos que más asistencia necesitan: el 80% de los campesinos de la India no tienen acceso al crédito formal, y lo que se va a perdonar son las deudas bancarias.
Además, dado que los campesinos que no tienen acceso al crédito formal tendrán menos incentivos para pagar sus deudas, los bancos serán más renuentes a prestarles.
Una política para ampliar los esquemas legítimos de micro créditos y castigar a los prestamistas ilegales, por no decir la promoción de prácticas agrícolas sostenibles que requieren insumos menos costosos (y menos peligrosos para el medio ambiente), serviría mucho más para ayudar a los campesinos más pobres de la India que esta medida onerosa y equivocada.
El nuevo presupuesto, que reconoce la aguda crisis de agua del país, también prevé más recursos para ampliar la irrigación.
La generalidad de los campesinos indios se beneficiarían de un mayor acceso a la irrigación, pero si eso significa construir más presas mal proyectadas y emprender proyectos a gran escala, el resultado será más agua para la agricultura industrial, más daño al medio ambiente lesionado de la India y pocas mejoras para los campesinos pobres.
La expansión agresiva de técnicas de irrigación de bajo costo y alto impacto que ya han demostrado su efectividad ayudaría más a los campesinos de pequeña escala.
También es probable que el nuevo presupuesto haga poco para mejorar los pobres sistemas educativo y de atención primaria a la salud.
Es cierto que el gasto en estas dos áreas críticas aumentará espectacularmente (en un 20% en el caso de la educación y en un 15% en el de la atención a la salud).
Pero como estos rubros representan una proporción insignificante del presupuesto de la India, el gasto total seguirá siendo bajo, sobre todo en relación con las necesidades.
Mientras tanto, la tajada del león del nuevo presupuesto, el 63%, se la llevan el ejército, la policía, la administración y el servicio de la deuda.
El gasto de defensa del país alcanzará un nuevo récord de 26.5 mil millones de dólares, a medida que el cuarto mayor ejército del mundo emprende un esfuerzo agresivo para modernizar sus capacidades ante el deterioro de la situación en Pakistán y la expansión militar de China.
Después de haber obtenido malos resultados en varias elecciones estatales recientes, el gobernante Partido del Congreso apuesta a que el nuevo presupuesto cambie la opinión de los electores en su favor en caso de que las elecciones nacionales, previstas actualmente para abril de 2009, se adelanten a este próximo otoño.
No se ha olvidado la lección de las elecciones de 2004, cuando los electores pobres, hartos de las políticas y lemas de la “India resplandeciente” del gobierno previo encabezado por el Partido Bharatiya Janata, lo sacaron del poder.
Pero la estrategia de adoptar políticas “favorables a los pobres” que producen pocos resultados reales podría ser contraproducente.
Los electores pobres podrían no asociar la generosidad con el gobierno encabezado por el Partido del Congreso en Nueva Delhi sino con los gobiernos estatales que son los que de hecho reparten los beneficios.
Además, nada indica que la ayuda gubernamental prevista en el presupuesto vaya a llegar a quienes la necesitan con una mayor eficiencia que hasta ahora.
Es concebible que Mayawati Kumari, la autonombrada “diosa” de los pobres, cuyo partido, el Bahujan Samaj basado en las castas bajas, llegó al poder con una clara mayoría en Uttar Pradesh, pudiera ser la mayor ganadora de una elección adelantada.
Ello representaría una revolución en la política de la India, pero difícilmente es el resultado que agradaría a los defensores de las reformas de mercado impulsadas por las empresas.
Queda por ver si un gobierno más populista podría apartarse radicalmente de las erróneas políticas fiscales de la India y crear un entorno favorable para una mejora espectacular de la vergonzosamente pobre infraestructura humana y física del país –lo que daría a la economía un impulso sólido a largo plazo.
NUEVA DELHI – La economía en bajada de la India ha infundido, a lo largo y a lo ancho, pesimismo y pensamientos fatalistas; sin embargo, este sentimiento bajista que va en aumento se encuentra mal ubicado.
La India todavía ofrece esperanza, pero, para entender por qué, usted tiene que dejar a un lado los indicadores macroeconómicos y dirigir su atención a los indicadores micro.
A modo de ejemplo: realice una búsqueda en Google de la frase en inglés “frugal innovation” (“innovación frugal”), y la totalidad de los primeros 20 resultados de dicha búsqueda hacen referencia a la India.
Desde hace ya tiempo atrás, las empresas de la India han visto oportunidades para satisfacer demandas “en la parte inferior de la pirámide” que anteriormente habían sido pasadas por alto.
Los sobrecitos de champú se originaron en la India hace más de dos décadas atrás, estos sobrecitos crearon un mercado para un producto que los pobres nunca antes habían podido pagar.
Los ciudadanos de la India que no tienen suficiente espacio o dinero para comprar una botella de champú que cuesta 100 rupias, pueden gastar cinco rupias en un sobrecito que usarán en una o dos oportunidades.
Pero el liderazgo de la India en cuanto a la “innovación frugal” va más allá de la reducción de tamaños: involucra partir de las necesidades de los consumidores pobres, que en sí es un concepto novedoso (¿quién sabía que los pobres podrían ser consumidores?),&nbsp; y trabajar en retroceso.
En lugar de complicar o perfeccionar sus productos, los innovadores de la India retiran de estos todo menos lo que es mínimamente esencial, y por lo tanto los hacen accesibles, durables y efectivos.
Las personas de la India, por naturaleza, son líderes en innovación frugal, ya que están muy imbuidas en el sistema jugaad de desarrollo de soluciones improvisadas que funcionan y que se desarrollan con recursos limitados.
Jugaad transmite esencialmente una forma de vida, una visión del mundo que incorpora la habilidad que tienen las personas para ingeniárselas con lo que tienen para satisfacer sus necesidades.
No obstante, jugaad no tiene que ver con piratería de productos o con fabricar imitaciones baratas de marcas mundiales.
Se trata de innovación, de encontrar soluciones de bajo costo, a menudo improvisadas sobre la marcha, dentro de las limitaciones de un país en vías de desarrollo que es carente de recursos y que está lleno de personas pobres.
Por ejemplo, un aldeano de la India construye un vehículo improvisado para transportar sus productos y su ganado, logra ello al incorporar a un carro de madera una bomba manual de irrigación que sirve como motor.
Lo descrito anteriormente es jugaad.
Maquinarias comunes y objetos domésticos se reencarnan en formas nunca previstas por sus fabricantes originales.
Todo se puede volver a utilizar o se puede volver a imaginar.
Si a usted no le alcanza el dinero para pagar facturas de teléfono móvil, inventa el concepto de la “llamada perdida”: usted timbra brevemente a un número y cuelga antes de que le contesten, a fin de indicar al destinatario de la llamada que usted necesita comunicarse con él.
El ingenio de las personas de la India ha producido un sorprendente número de innovaciones que baten records mundiales, pero ninguna&nbsp; más impresionante que el Tata Nano, un automóvil que a un precio de $2.000 cuesta aproximadamente lo mismo que uno de los reproductores de DVD más caros que se instalan en los automóviles de lujo occidentales.
Por supuesto, el Nano no tiene reproductor de DVD (y ni tampoco radio, en el modelo básico), pero sus innovaciones (que han cosechado 34 patentes) no son simplemente el resultado de dejar de lado adornos (incluyéndose entre tales los frenos de potencia, el aire acondicionado, y los espejos laterales).
Se demostró de manera concluyente que se puede hacer más con menos, ya que se logró reducir el uso de acero al inventar un motor de aluminio, se pudo&nbsp; incrementar el espacio al desplazar las llantas al borde del chasis, y se pudo reducir costos gracias a un diseño modular que permite que el automóvil sea ensamblado a partir de kits.
También vale la pena mencionar al GE MAC 400, un dispositivo portátil de electrocardiograma (ECG) que cuesta $800 (la alternativa más barata a este equipo tiene un precio de más de $ 2.000), y al Tata Swachh, un purificador de agua que cuesta $24 (diez veces menos que el dispositivo competidor más cercano).
El GE MAC 400 utiliza sólo cuatro botones, en lugar de la habitual docena de botones, y una impresora portátil muy pequeña, por lo que es lo suficientemente pequeño como para caber en un maletín e incluso funciona con baterías; este dispositivo ha reducido el costo de un electrocardiograma (ECG) a sólo $1 por cada paciente.
El Swachh utiliza cascarilla de arroz (uno de los productos residuales más comunes en la India) para purificar el agua.
Teniendo en cuenta que alrededor de cinco millones de ciudadanos de la India mueren de enfermedades cardiovasculares cada año, y que más de una cuarta parte de ellos son menores de 65 años, y que cerca de dos millones de personas mueren por beber agua contaminada, el valor de estas innovaciones es evidente.
Muchos otros ejemplos de innovaciones frugales ya se encuentran en el mercado, incluyendo un mini-camión de bajo costo y eficiente en el uso de combustible, un mini-tractor barato que se vende de manera rentable en los EE.UU., un refrigerador que funciona a baterías, un inversor de electricidad que cuesta $100, y una lámpara solar de $12.
Es más, las innovaciones médicas se han generalizado ampliamente.
Una empresa de la India ha inventado la vacuna más barata para la hepatitis B, logrando que el precio baje de $15 por inyección a menos de $0,10.
El precio de la insulina se ha reducido en un 40% gracias a la principal firma en biotecnología de la India.
La herramienta de diagnóstico para pruebas de tuberculosis y de otras enfermedades infecciosas que fabrica una empresa de Bangalore tiene un precio de $200, en comparación a los $10.000 que cuesta un equipo similar en el Occidente.
A finales del año pasado el gobierno de la India presentó una computadora portátil que costará tan sólo 2.250 rupias (alrededor de $40). La “Aakash” tiene una pantalla táctil resistente de siete pulgadas, similar a la de una iPad de Apple.
Viene en una carcasa plástica sólida, tiene 2 gigabytes de memoria flash, dos puertos USB, salidas para auriculares y video, y tiene capacidad Wi-Fi.
La Aakash utiliza el sistema operativo Android 2.2 y consume unos escasos dos vatios de potencia, que se suministran mediante una batería interna de litio-ion que se puede recargar a través de un cargador de energía solar.
Y el gobierno subsidiará el 50% del costo a los estudiantes, de manera que los ciudadanos jóvenes de la India únicamente tendrán que pagar $20 para tener su propia computadora tablet.
Las evaluaciones iniciales de este producto son buenas.
Incluso el sector financiero ha sido testigo de innovaciones.
Hasta tan sólo tres años atrás, existían únicamente 15 millones de cuentas bancarias en un país de 1,2 mil millones de habitantes.
En la India se llegó a la conclusión de que si las personas no vienen a los bancos, los bancos deben ir a dónde están las personas.
El resultado ha sido la creación de ejércitos de cajeros móviles que trabajan con dispositivos portátiles, estas personas convierten las salas de estar de las casas en los pueblos en sucursales bancarias improvisadas, y reciben depósitos de montos bajos, incluso de hasta un dólar.
Se han establecido más de 50 millones de nuevas cuentas bancarias, y de esta manera se ha logrado que los pobres en las zonas rurales de la India ingresen al sistema financiero moderno.
La innovación frugal impregna a la economía de la India.
Esta es una de las razones por las que existe mayor dinamismo en la economía de la India del que creen quienes únicamente miran los datos macroeconómicos.
A veces es importante dejar de mirar el bosque y centrarse en mirar los árboles.
Mientras los norteamericanos debaten su disposición a aceptar a una mujer como Hillary Clinton como presidente, la India ya lo hizo, con la elección de Pratibha Patil.
Si bien la presidencia de la India es esencialmente un cargo ceremonial que conlleva menos peso que el de primer ministro (el cargo que alguna vez ejerció Indira Gandhi), es importante desde un punto de vista simbólico.
Sonia Gandhi, la líder del gobernante Partido del Congreso, que presionó intensamente para promover la candidatura de Patil sobre todo por cuestiones de género, llama a esta elección “un momento especial para las mujeres de todo el país”.
Es más, la India puede estar orgullosa del hecho de que los dos últimos presidentes pertenecían a poblaciones minoritarias –uno, a la más baja de las castas (Harijan, antes conocidos como los “intocables”); el otro, a la comunidad musulmana.
Como hija de una mujer que luchó por los derechos de las mujeres durante el movimiento de independencia y fue instrumental en el inicio de una de las primeras instituciones de mujeres en la India, debería sentir una genuina sensación de orgullo por la elección de Patil.
Pero, en el mejor de los casos, tengo emociones encontradas.
Los dos últimos presidentes de la India se habían distinguido en carreras profesionales antes de ser electos –uno en el Servicio Exterior y el otro en física nuclear- y sus reputaciones eran irreprochables.
Patil, en cambio, es una figura polémica, con calificaciones cuestionables.
La mayoría de los principales medios de la India destacaron cargos de corrupción e ineptitud en sus coberturas de la historia.
Una publicación muy prestigiosa incluso consideró “vergonzosa” la elección de Patil.
Las mujeres oímos una y otra vez que tenemos que ser el doble de buenas que los hombres para ser consideradas líderes de mérito y exitosas.
Incluso si desechamos como infundadas algunas de las acusaciones contra Patil, cuesta imaginar una candidata con menos poder para ejercer el más alto cargo ceremonial en la democracia más grande del mundo.
A pesar e todo, aplaudo a Sonia Gandhi por su compromiso al designar a una mujer para este cargo importante.
En un país lleno de actitudes contradictorias hacia las mujeres –que van desde la adoración de la poderosa diosa Durga hasta la matanza de novias jóvenes e inocentes-, este tipo de gestos pueden ser muy poderosos.
Pero los gestos no pueden ser un sustituto de la acción real, ni del trabajo arduo que se necesita para otorgar poder a todas las mujeres indias.
De hecho, se podría decir que estos actos simbólicos incluso pueden crear una euforia ciega que oscurece el hecho de que, como resultado de un menor nivel educativo y salarial, las mujeres jóvenes de la India siguen teniendo muchos menos recursos que sus contrapartes masculinos.
Si bien el presidente de la India puede ser sólo un jefe de Estado ceremonial, durante períodos de inestabilidad política –especialmente en la época actual de gobiernos de coalición-, es el presidente el que toma decisiones cruciales sobre los partidos gobernantes.
Muchos presidentes en el pasado también utilizaron el cargo para ejercer su peso intelectual en cuestiones importantes como la educación y la diversidad cultural de la India.
De manera que la presidenta Patil tiene una misión importante por delante.
Es de esperar que demuestre que sus críticos estaban equivocados.
Para aquellas mujeres en la India que demostraron ser líderes eficaces en todos los segmentos de la sociedad, sería maravilloso que pudiera demostrar tempranamente que tiene el peso intelectual y profesional acorde con el cargo.
NUEVA DELHI – La interrupción en curso de la "sesión monzónica" del parlamento indio ha puesto en el candelero tanto la resiliencia de la democracia de la India como la irresponsabilidad con la cual la tratan quienes la custodian.
Con su reclamo de renuncia del primer ministro Manmohan Singh por la asignación supuestamente inapropiada de bloques de minería de carbón a compañías privadas, el opositor Partido Bharatiya Janata (BJP) ha interrumpido el trabajo del parlamento durante tres de las cuatro semanas de la sesión.
La repetida parálisis del parlamento causada por los miembros del BJP al canto de eslóganes -violando todos los cánones de corrección legislativa y obligando al desventurado presidente a aplazar la reunión de cada día- hizo que la actividad legislativa se detuviera por completo.
El código de conducta que se imparte a todos los miembros del parlamento recientemente electos -que incluye órdenes que prohíben hablar fuera de turno, gritar eslóganes, agitar pancartas y bajar al foso de la cámara de representantes- ha sido completamente ignorado.
De la misma manera, sorprende la impunidad con la cual los legisladores desobedecen las reglas.
Los sucesivos presidentes han manifestado su impotencia frente a este obstruccionismo resuelto del principal partido de la oposición.
El sistema parlamentario de la India está arraigado en su historia colonial británica.
Al igual que los revolucionarios norteamericanos de hace dos siglos, los nacionalistas indios lucharon por "los derechos de los ingleses". Pensaban que la réplica del Parlamento los epitomizaría y garantizaría.
El ex primer ministro Clement Attlee, miembro de una comisión constitucional británica, recordó que cuando les sugirió a los líderes indios el modelo del sistema presidencial de Estados Unidos, "lo rechazaron con gran énfasis.
Tuve la sensación de que creían que les estaba ofreciendo margarina en lugar de manteca".
Muchos de los parlamentarios veteranos de la India -algunos de los cuales habían sido educados en Inglaterra y veían con admiración las tradiciones parlamentarias británicas- se deleitaban en su adhesión a la convención británica y se felicitaban a sí mismos por la autenticidad de sus maneras.
Los miembros del Parlamento indio todavía hoy le pegan un puñetazo a sus escritorios en señal de aprobación, en lugar de aprobar con un aplauso.
Cuando los proyectos de ley se someten a votación, una elección afirmativa sigue siendo "aye" en lugar de "yes".
Hasta los comunistas abrazaron el sistema con gran deleite.
Hiren Mukherjee, un parlamentario marxista anglófilo de antaño, solía aseverar con orgullo que el primer ministro británico Anthony Eden se había sentido más en casa durante la Hora de Preguntas en el parlamento de la India que en el de Australia.
Pero seis décadas de independencia han traído aparejado un cambio significativo, conforme se fue desvaneciendo la exposición a las prácticas británicas y se fue reafirmando el bullicio natural de la India.
Algunas de las asambleas estatales en el sistema federal de la India ya han sido testigo de escenas de legisladores revoltosos peleando, derribando muebles, arrancando micrófonos y arrojando calzado.
Si bien las cosas todavía no se han degenerado tanto en la legislatura nacional, la práctica de interrumpir la sesión de la cámara se ha convertido en un sustituto establecido del procedimiento parlamentario.
En 2010, se perdió una sesión parlamentaria completa cuando el BJP la tomó como rehén de la demanda del partido de que el gobierno estableciera una comisión investigadora para indagar un supuesto acto de corrupción.
Esta vez, afortunadamente, al menos se pudo llevar a cabo la actividad de una semana antes de que comenzara el alboroto.
En otros tiempos, el mal comportamiento parlamentario se trataba con firmeza.
Yo, y muchos de mi generación, recuerdan la fotografía del corpulento parlamentario socialista Raj Narain, un ex luchador, cuando cuatro guardias lo sacaban de la cámara por gritar cuando no tenía la palabra y desobedecer las órdenes del presidente de que regresara a su asiento.
Sin embargo, con el correr de los años, se permitió que las normas se distendieran, y se prefieren las suspensiones de las sesiones que las expulsiones.
El año pasado, cinco parlamentarios en la Rajya Sabha (la cámara alta) fueron suspendidos por abalanzarse sobre el escritorio del presidente, arrancarle el micrófono y romper sus papeles en pedazos.
Pero, después de unos meses y algunas disculpas tenues, discretamente se los reincorporó.
Quizás esto tenga sentido, ya que refleja un deseo de darle su espacio a la oposición en un sistema donde la votación según las líneas partidarias determina la mayoría de los resultados, pero sirve de poco para mejorar el prestigio del parlamento.
Los partidos de la oposición, al reconocer que el resultado de la mayoría de las votaciones es una conclusión cantada, tratan al parlamento no como un cuerpo deliberativo solemne, sino como un teatro donde demostrar su poder de interrupción.
El foso de la cámara -supuestamente sacrosanto- se convierte en un escenario donde los parlamentarios de la oposición se aglomeran y empujan, agitando pancartas y cantando eslóganes hasta que el presidente, después de varios intentos inútiles por restablecer el orden, aplaza la sesión, desesperado.
El resultado es que la gran mayoría de la población ha perdido el respeto por el "templo de la democracia", como se conoce al parlamento.
Los aplazamientos diarios muchas veces también tuvieron lugar en presencia de visitantes perplejos de legislaturas de otros países, algo que no le hace demasiado bien a la reputación internacional de la India.
La democracia pluralista es la mayor fortaleza de la India, pero su modo actual de operar es la causa de sus principales debilidades.
El descrédito en el que ha caído el proceso político, y el cinismo generalizado sobre los motivos de los políticos de la India, se puede rastrear directamente en el funcionamiento viciado del sistema parlamentario.
Los muchos desafíos de la India requieren acuerdos políticos que les permitan a los líderes concentrarse en la gobernancia y emprender una acción decisiva, mientras que su sistema parlamentario cada vez promueve más la falta de rumbo, la indecisión y un interés estrecho en la supervivencia en el poder.
Y ahora la actitud displicente reflejada en la interrupción frecuente del parlamento por parte de la oposición amenaza con desacreditar a la propia democracia parlamentaria.
Eso es algo que la India no puede permitirse.
Pero sus políticos deben reconocerlo por sí mismos.
Durante largo tiempo ha habido una controversia en Estados Unidos sobre la llamada “acción afirmativa”, un sistema de preferencias raciales ideado para superar las persistentes consecuencias de la esclavitud y la discriminación contra los estadounidenses de raza negra.
En la India hoy se está produciendo una división muy similar, y por una razón bastante parecida: el surgimiento de un sistema de “lugares reservados” que tiene el propósito de revertir siglos de discriminación por casta.
No obstante, las buenas intenciones de la India, al igual que las políticas de acción afirmativa de EE.UU., apuntan en la dirección equivocada.
La cuestión subyacente es si el mérito como criterio de avance social está condenado al fracaso cuando existen legados de discriminación racial y de casta.
Quienes exigen una acción afirmativa, ¿luchan por algo que es más un falso remedio que una solución real?
De hecho, el plan de “lugares reservados” de la India funciona como una cortina de humo deliberada, ya que permite al gobierno cubrir astutamente el verdadero problema: el acceso de los desfavorecidos de la India a la educación primaria.
Si los pobres de la India (o, en el caso de EE.UU., los negros urbanos pobres) tuvieran acceso a ella no habría necesidad de reservar lugares en la educación superior y otros estamentos.
De hecho, cualquier ciudadano indio capaz de leer este artículo en inglés debería considerarse afortunado, ya que los políticos indios se las han arreglado para mantener a la mayoría de la población en un estado de completo analfabetismo (además de pobreza y condiciones insalubres).
En lugar de brindar una educación elemental de calidad para todos, nuestras autoridades están más ocupadas en aplicar medidas basadas en la casta, orientadas a obtener ganancias políticas de corto plazo.
Desde que la India lograra su independencia hace 58 años, se han destinado miles de millones de rupias a numerosas políticas educativas, pero la educación primaria general sigue en un estado deplorable.
De acuerdo a un informe difundido por el Instituto Nacional de Administración del Planeamiento Educacional (NIEPA) en 2005, un 8,1% de las escuelas primarias indias no tiene aulas, mientras que un 17,5% tiene sólo un profesor.
Además, un 76,2% de las escuelas no tiene agua potable, mientras que un 14,6% carece de electricidad.
Menos de un 4% de todas las escuelas primarias tiene computadoras.
De manera similar, el Informe Anual 2005 del Estado de la Educación , difundido por Pratham, una ONG con sede en Mumbai, que se preparó tras un estudio en 28 estados y territorios de la unión, revela que un 35% de los niños en el grupo de 7 a 14 años de edad no es capaz de leer párrafos simples, mientras que un 41% no pudo resolver un simple problema de resta de dos dígitos o un problema de división.
En lugar de preparar una reserva de trabajadores educados para el futuro, las políticas del gobierno han hecho que surja una población analfabeta e incapaz de realizar operaciones matemáticas.
Estas conclusiones dan origen a sospechas irrecusables sobre los niveles de alfabetismo que los sucesivos gobiernos indios han manifestado haber logrado.
¿Si el estado de la educación primaria es así de malo, tendrán las clases desfavorecidas una oportunidad alguna vez?
Más aún, según Vinod Raina, miembro de la Junta Asesora Central sobre Educación (CABE), 80 de los 200 millones de niños de India entre 6 y 14 años de edad no van a la escuela.
De los restantes 120 millones, se espera que apenas 20 millones lleguen al décimo año de escuela, mientras que el resto la irá abandonando en el camino.
De hecho, el Primer Ministro Manmohan Singh expresó recientemente su desazón por el hecho de que “sólo 47 de cada 100 niños matriculados en el curso I lleguen al curso VIII”.
El gobierno se ha comprometido en su Programa Mínimo Común Nacional a elevar el gasto en educación a un 6% del PGB.
Sin embargo, en los últimos años ha habido una disminución constante de este gasto, desde un 4% del PGB en 2001-02 a un 3,8% en 2002-04 y un 3,5% en 2004-05.
Una educación de calidad es el mejor recurso que una nación puede dar a su gente.
También resulta ser el apoyo menos caro y más efectivo en función de sus costes que un gobierno puede proporcionar.
Sin embargo, los intereses de los políticos indios parecen estar en otro lugar.
Después de todo, con un índice de alfabetismo funcional de sólo un 37,5%, pueden manipular fácilmente los votos de la gente poco educada mediante alcohol, eslóganes fáciles de escuchar e intimidación.
De manera que las protestas de los indios bien educados contra los “lugares reservados” no sólo están equivocadas, sino que también son peligrosas.
A menos que quienes en India se han visto favorecidos con una buena educación se manifiesten por que haya mejores escuelas para todos, las protestas contra las preferencias de castas no harán más que aumentar las tensiones y las ventas de los periódicos, en lugar de mejorar las vidas de los desposeídos de la India.
Es probable que el gobierno esté feliz con ellas, ya que desvían la atención lejos del verdadero asunto: el completo fracaso de las autoridades en dar respuesta al problema fundamental.
Como en EE.UU., el problema no son las reservaciones y preferencias por raza y clase, sino asegurar una educación primaria de alta calidad para todos, sean pobres o ricos.
La rebelión de los mejor educados de la India contra las preferencias de casta no debe ocurrir de un modo que refuerce el analfabetismo y la falta de acceso a la educación.
NUEVA DELHI – Mientras los aviones y tanques israelíes provocan una enorme cantidad de bajas en Gaza, los líderes y pensadores estratégicos de la India han estado observando con un inusual grado de interés -y con cierta empatía.
El gobierno de la India, para sorpresa de nadie, se sumó al resto del mundo en el llamado a poner fin a la acción militar, pero sus críticas de Israel no se hicieron oír.
Ya que, mientras Israel demuestra nuevamente su determinación de terminar con los ataques a sus civiles perpetrados por militantes con base en territorio controlado por Hamas, muchos en la India, todavía azorados por los horrores de los atentados de Mumbai en noviembre, se vienen preguntando: ¿por qué no podemos hacer lo mismo?
Para muchos indios, la tentación de identificarse con Israel se vio fortalecida por el ataque terrorista al Centro Judío de Mumbai (la casa Lubavitcher Chabad) y el doloroso reconocimiento de que la India e Israel comparten muchos  enemigos.
La India, con su fuerte población musulmana de 150 millones de habitantes, durante mucho tiempo fue un gran defensor de la causa palestina y sigue incondicionalmente comprometida con un estado palestino independiente.
Pero los atentados de Mumbai confirmaron lo que se había vuelto evidente en los últimos años: las fuerzas del terrorismo islámico global sumaron a los indios a su blanco de &quot;judíos y cruzados&quot; repudiados.
De la misma manera que Israel fue atacada con frecuencia por cohetes desde el otro lado de la frontera con Gaza, la India sufrió repetidos ataques de parte de asesinos entrenados, equipados, financiados y dirigidos por elementos con base en la puerta de al lado, en Pakistán.
Cuando la secretaria de Prensa del presidente George W. Bush comparó a los miembros de Hamas con los asesinos de Mumbai, sus comentarios circularon profusamente en la India.
Sin embargo, allí terminan los paralelismos.
Israel es un país pequeño que vive en estado de sitio permanente, altamente consciente de la seguridad y rodeado por fuerzas hostiles a él; la India es un país gigante cuyas fronteras son notablemente permeables, una sociedad abierta conocida por sus modos laxos y tranquilos.
Mientras que muchos consideran la actitud dura de Israel como su característica principal, los propios ciudadanos de la India lo ven como un estado blando, cuyo territorio frágil es penetrado fácilmente por terroristas denodados.
Mientras que Israel visiblemente exige una retribución sombría por cada ataque a su suelo, la India toleró con estoicismo aletargado una serie interminable de ataques con bombas, inclusive al menos seis ataques importantes en diferentes lugares sólo en 2008.
El terrorismo se ha cobrado más vidas en la India que en cualquier país del mundo después de Irak y, sin embargo, a diferencia de Israel, la India se mostró incapaz de hacer algo al respecto.
Es más, mientras que el principal adversario de Israel actualmente es Hamas, la India enfrenta un lodazal de organizaciones terroristas -Lashkar-e-Toiba, Jaish-e-Mohammad, Jamaat-ud-Dawa y más-.
Pero, mientras que Hamas opera sin un reconocimiento internacional desde Gaza -y su legitimidad es cuestionada incluso por la Autoridad Palestina-, quienes atormentan a la India operan desde Pakistán, un miembro soberano de las Naciones Unidas.
Y eso marca toda la diferencia.
Hamas no está en condiciones de devolver los ataques aéreos y terrestres de Israel con la misma moneda, mientras que un ataque indio sobre territorio paquistaní, incluso un ataque que apuntara a bases y campos de entrenamiento terroristas, invitaría a una pronta represalia de parte del ejército paquistaní.
Israel puede dictar los términos de su incursión militar y terminarla cuando quiera, mientras que una acción militar india inmediatamente desataría una guerra con un vecino muy bien armado que ningún bando podría ganar.
Y, al final del día, un hecho escalofriante le impediría a la India pensar que podría guiarse por el manual israelí: el país que condona, si no fomenta, los atentados terroristas contra la India es una potencia nuclear.
De manera que la India recurrió a la comunidad internacional con evidencia que demostraba que los atentados de Mumbai fueron planeados en Pakistán y perpetrados por ciudadanos paquistaníes que mantuvieron contacto con efectivos en Pakistán de principio a fin de la operación.
Mientras que el gobierno de la India había albergado brevemente la esperanza de que la prueba pudiera permitir que el débil gobierno civil de Pakistán controlara a los elementos malignos de su sociedad, la reacción de las autoridades paquistaníes fue la de negación.
Sin embargo, nadie duda de que la poderosa inteligencia militar de Pakistán, en las últimas dos décadas, creó y respaldó organizaciones terroristas como instrumentos de la política paquistaní en Afganistán y la India.
Cuando la embajada de la India en Kabul fue atacada por un atacante suicida el pasado mes de julio, las fuentes de inteligencia norteamericanas revelaron que no sólo la Inteligencia Inter-Servicios de Pakistán (ISI) había estado detrás del ataque, sino que hizo escasos esfuerzos por cubrir sus pistas.
La ISI sabía perfectamente bien que la India no entraría en guerra con Pakistán para vengar la matanza de su personal diplomático.
La realidad es que la India sabe que la guerra no logrará nada.
De hecho, es exactamente lo que quieren los terroristas -una causa que arríe a todos los paquistaníes a la bandera y le ofrezca al ejército de Pakistán una excusa para abandonar la impopular lucha contra los talibán y Al-Qaeda al oeste por el terreno más familiar de la frontera india al este-.
El gobierno de la India no ve ninguna razón para hacerle el juego a quienes buscan ese resultado.
Aún así, cuando los indios ven cómo Israel entabla la lucha contra el enemigo, matando a quienes lanzaron cohetes en su contra y desmantelando muchos de los sitios desde donde volaron los cohetes, algunos no pueden resistir el deseo de poder hacer algo similar en Pakistán.
La India entiende, sin embargo, que el daño colateral sería demasiado alto, el precio en vidas civiles inaceptable y los riesgos de que el conflicto entre en una espiral descontrolada demasiado elevados como para contemplar una opción de esta naturaleza.
De modo que los indios depositan su confianza en una diplomacia internacional y ven, con una desilusión mal disimulada, cómo Israel hace lo que ellos mismos nunca se permitirían hacer.
Una vez más, la sombra de las castas se cierne sobre la política de la india.
Las “reservaciones” (plazas reservadas) en la educación y los empleos públicos supuestamente deben beneficiar a los más desposeídos, pero en realidad han endurecido, no erosionado, el antiguo sistema de discriminación de la India.
De vez en cuando, sobre todo antes de las elecciones, los grupos de castas exigen que se les incluya en la lista de “otras clases atrasadas” (OCA) para beneficiarse de estas reservaciones.
En efecto, actualmente los partidos políticos ofrecen la zanahoria de las reservaciones a un número cada vez mayor de castas e incluso prometen ampliar la política de admisión a las instituciones educativas de élite y al sector privado.
Muchos consideran que la creciente movilización a lo largo de las divisiones de casta en la India es una afirmación benéfica de la “identidad”.
En efecto, intelectuales y políticos de todos tipos aplauden casi unánimemente la política de la identidad de casta como un avance hacia la verdadera igualdad.
Algunos incluso argumentan que el reciente ascenso de las castas bajas en la política del norte de la India y la implementación de reservaciones por parte del gobierno central equivalen a una revolución silenciosa, y que la política de castas es secular y es un baluarte contra el sectarismo religioso.
Sin embargo, las políticas públicas deben basarse en evidencias y en la lógica, no en balbuceos sociológicos simplistas.
El que la casta sea un buen indicador de privaciones socioeconómicas sigue siendo un tema sin resolver.
En efecto, los protagonistas de la política de castas y de las políticas públicas basadas en ellas sencillamente no pueden validar sus afirmaciones, y sólo presentan encuestas con muestras pequeñas que pueden ser muy engañosas en el contexto de un país enorme caracterizado por una diversidad monumental.
Además, estos estudios generalmente reúnen a las castas en tres grandes grupos, lo que distorsiona el panorama real.
Desde que la India obtuvo su independencia, el gobierno se ha negado sistemáticamente a recopilar información suficiente sobre los aspectos socioeconómicos de las castas.
La enorme cantidad de evidencias disponibles en los censos y registros catastrales del período que va de 1901 a 1931 permanece en el olvido.
Si las castas son un buen indicador de la pobreza hoy, debieron haberlo sido incluso con más claridad en el pasado.
Pero el análisis estadístico de estas evidencias –los únicos datos cuantitativos a nivel macro disponibles para todo el país—no confirma que las castas sean un indicador claro de la pobreza.
Por ejemplo, menos de la tercera parte de los trabajadores se dedicaron a las ocupaciones tradicionales de su casta en este período.
Los trabajadores de cada casta se dedicaron a una gran variedad de labores, aunque la agricultura generó la mayor parte de los empleos.
Cada casta contenía una mezcla de campesinos, agricultores y terratenientes.
Si bien algunas castas se concentraban en alguno de ellos, otras participaban por igual en varias ocupaciones.
El acceso a la educación y a los empleos del sector público y a las profesiones modernas estaba limitado a un pequeño sector de la población que generalmente pertenecía a las castas altas.
El acceso a las tierras era desigual.
Los campesinos, el grupo más numeroso en la mayoría de las castas, desde las de rango ritual alto hasta las de rango bajo, presentaban grandes diferencias en términos de tamaño y estatus económico.
El tamaño de las propiedades era similar para la mayoría de las castas altas y algunas de las bajas.
Por ello, la situación económica de los hogares variaba mucho al interior de cada casta.
En cualquier caso, la mayoría de los campesinos de cualquier casta, alta o baja, eran pobres.
En muchas castas de rango ritual bajo había terratenientes, agricultores prósperos y comerciantes, algunos de los cuales de hecho pagaban impuesto sobre la renta.
Consideremos la posición económica media de los miembros de cada casta en esta muestra.
Generalmente, las castas con rangos más altos ocupaban posiciones económicas altas, y la mayoría de las castas “intocables” quedaban relegadas a las posiciones económicas más bajas.
En algunas regiones, como Mysore (Karnataka), Madras (Tamil Nadu) y Uttar Pradesh, algunas castas bajas ocupan posiciones económicas más altas que las castas superiores.
El hecho más obvio de estos datos es la gran disparidad en la posición económica de las castas que comparten el mismo rango ritual.
Esas diferencias son particularmente agudas en el caso de las castas de rango medio, a las que ahora se denomina OCA y se observan en todas partes de la India.
Incluso entre los intocables, algunas castas tienen una situación económica más alta que otras.
Entre las castas agrícolas de rango medio algunas tenían un estatus económico alto debido a las mejoras en la agricultura derivadas de los canales de riego y la comercialización.
La mayoría de las demás castas de campesinos y artesanos, que disfrutaban de rangos rituales similares a los del grupo financieramente más exitoso, ocupaban posiciones económicas mucho más bajas, lo que se traducía en un grado impresionante de heterogeneidad entre las castas atrasadas.
En algunas regiones –Uttar Pradesh, Bombay (Maharashtra y Gujarat) y las zonas de Madras donde se habla el telugu (Andhra Pradesh)—algunas castas “atrasadas” ocupaban las posiciones económicas más bajas, no los intocables.
De ahí que la casta no ha sido un indicador de la pobreza material, ni siquiera durante las primeras décadas del siglo XX.
Pero quienes apoyan la política de castas afirman que lo que hace necesarias las reservaciones para las castas no son las privaciones económicas sino el atraso social que estas castas han sufrido históricamente.
De hecho, no toda la población de las castas inferiores sufrió un grado igual de desventaja ritual.
Había una graduación y una jerarquía complicada entre las castas de rango medio e incluso las intocables, que regía la interacción entre ellas y mantenía al mínimo los contactos entre las castas.
Históricamente, los ricos de cada casta inferior imitaban las costumbres y rituales de las clases superiores, como el matrimonio infantil, el pago de dotes y la prohibición a las viudas de volverse a casar.
En ocasiones, los sectores acomodados de las castas bajas se separaban para formar nuevas castas y lograban obtener un estatus ritual más elevado.
Generalmente una casta próspera lograba aumentar su rango en la jerarquía ritual.
Al utilizar la casta como criterio de política pública, el gobierno de la India en efecto trata de forma igual a ricos y pobres, y así beneficia a los primeros.
Esto ayuda a la coalición de gobierno a cooptar a la élite entre las castas inferiores y mantiene divididos a los pobres según su casta.
Pero es hipócrita sostener que esto ayuda a eliminar la pobreza.
SINGAPUR- Sería imprudente subestimar el significado casi metafísico de las recientes elecciones en India.
Decisivamente, el electorado indio cambió el curso de la historia mundial hacia la dirección correcta al reelegir a la coalición Manmohan Singh-Sonia Gandhi, quienes ahora cuentan con el mandato y poder para presionar por más reformas económicas y una mayor liberalización.
El tigrillo indio será liberado.
El ascenso simultáneo de China e India vigorizará las fuerzas de la modernización y moderación en todo el mundo.
En estos tiempos de crisis global, el mundo debería celebrar esta nueva explosión de energía.
Prácticamente nadie predijo este resultado espectacular.
Muchos analistas subestimaron al electorado indio quien comprendió las muchas ventajas de la coalición Singh-Gandhi.
Primero, el gobierno encabezado por el Partido del Congreso revivió las tradiciones seculares moderadas de Jawaharlal Nehru y reubicó firmemente a India en el centro político arrebatando el control a los extremistas ideológicos de las comunidades.  
Segundo, el electorado comprendió la importancia de reelegir a un líder modesto, pero sabio y determinado y que entendía la dirección que India debía seguir.
Singh abrirá todavía más la economía india de lo que lo ha hecho hasta ahora.
Como él dijo alguna vez, “aunque India tiene un amplio mercado interno, nuestra experiencia con las anteriores políticas relativamente insulares, y también la experiencia global a este respecto, fue lo que reveló claramente el potencial del comercio y la cooperación económica con el mundo.&quot;
Por último, Singh seguirá dialogando con los vecinos de India y fomentará una mayor cooperación regional.
Ya desde 1995 decía, “es esta visión, la de una India renaciente que legítimamente ocupa su lugar como potencia económica de Asia, lo que ha inspirado nuestras políticas económicas”.  Así como China ha firmado un acuerdo de libre comercio con la ASEAN, India también buscará hacerlo.
Un proceso de liberalización económica competitiva se extenderá en toda Asia, lo que asegurará aún más el resurgimiento continuo de la región.
Todo este proceso estará impulsado por la confianza renovada de India en su cultura.  En los años 1950 y 1960, pocos líderes indios creían que su país podía competir con las economías industrializadas.
De ahí que el club de industriales de Mumbai fuera inherentemente proteccionista.   Ahora, los mismos industriales, convencidos de que India puede competir con los mejores, apoyan las reformas de Singh.
Con todo, India sigue teniendo muchos retos que afrontar: casi 300 millones de personas que viven en la pobreza, la insurgencia naxalita que se propaga, el riesgo de ataques terroristas en Mumbai y el crecimiento veloz de los barrios deprimidos.
Además, ¿cómo equilibrará Singh las contradicciones entre las políticas orientadas al mercado y las políticas en favor de los pobres?
¿Cómo manejará las  expectativas crecientes de la clase media de una mejor infraestructura, mayor acceso a los servicios de salud y educación, un suministro ininterrumpido de agua y electricidad, y servicios de transporte más eficientes?
Estos problemas no se resolverán de la noche a la mañana.
No obstante, la convicción creciente de que el futuro será mejor mantendrá estable al gobierno.
Quizá este sea el resultado más importante de las elecciones en India: cinco años más de estabilidad política y reformas económicas crearán un irreversible círculo virtuoso de crecimiento económico y moderación política.
La clase media india crecerá velozmente y servirá como contrapeso valioso para mantener un equilibrio constante en las siguientes décadas.  Hay un dato que es interesante.
Con el actual nivel de desarrollo de muchas economías asiáticas, un aumento del 10% en el ingreso promedio duplicaría el tamaño de la clase media.
Y dicho aumento es muy probable.
Fue mera coincidencia que se ultimara al líder de los extremistas Tigres tamiles, Velupillai Prabhakaran, y que su movimiento fuera diezmado mientras se llevaban a cabo las elecciones indias.
Sin embargo, no hay que ignorar lo que eso significa.  Prabhakaran, y no Al Qaeda, fue quien inventó los ataques suicidas.
Su eliminación muestra lo inútil de la oleada de terror que desató en la humanidad.
No obstante, si el presidente de Sri Lanka, Mahinda Rajapaksa, quiere eliminar el espíritu de separatismo de los tamiles, debe emular la cultura de moderación política de Singh.
Rajapaksa acertó al pronunciar unas palabras en tamil mientras anunciaba la victoria sobre ellos.
Ahora debe continuar con la creación de un ambiente abierto e incluyente, como el de India, que permita el desarrollo tanto de los cingaleses como de los tamiles.
Pakistán sigue siendo el desafío más grande de India.
No cabe duda que los instintos de Singh son acertados.
Quiere que Pakistán logre ser un país moderado y moderno.
No quiere más guerras.
Sin embargo, estos instintos pueden afinarse con políticas de largo plazo.
India bien podría seguir el ejemplo del tratamiento exitoso de China de la cuestión de Taiwán.
En el punto más álgido de la situación, cuando a China ya le habían parecido intolerables los gobiernos de Lee Teng-hui y Chen Shui-bian, nunca abandonó su política de inclusión hacia el pueblo y hombres de negocios taiwaneses.  Con el tiempo, ello creó una importante red de interdependencia económica, que promueve la estabilidad.
Para los indios sería igual de fácil incluir al pueblo pakistaní.
Son el mismo pueblo.
Al ser de etnia sindhi, siento afinidad hacia ambos.
Cuando asisto a conferencias internacionales, me sorprende ver el trato fácil y natural entre pakistaníes e indios.
Las divisiones políticas son artificiales.
La unidad cultural se da naturalmente.
El pueblo pakistaní puede colaborar fácilmente con el gobierno de Singh, caracterizado por la moderación política.
En efecto, la apertura de los presidentes Barack Obama y Singh hacia el mundo islámico probablemente ha supuesto la mejor oportunidad política para encontrar una solución duradera al conflicto India-Pakistán.
En suma, la reelección del gobierno de Singh ha hecho del mundo un lugar menos peligroso y ha abierto muchas oportunidades políticas.
No podría haber un mejor primer ministro para India.
Singh es uno de los mejores economistas del mundo.   Al mismo tiempo, demostró valor cuando no quiso ceder a las presiones para que India renunciara al acuerdo nuclear con Estados Unidos.
Singh se mantuvo firme y tuvo éxito.
Los beneficios de esa resolución ahora los disfrutarán India y el mundo.
CAMBRIDGE – Las mayores elecciones de la Historia, con la participación de más de 700 millones de votantes, han dado la victoria a la alianza gobernante de la India, encabezada por el Primer Ministro Manmohan Singh, del Congreso Nacional Indio.
El veredicto no ha confirmado las sombrías predicciones de un parlamento sin mayoría y un mayor fortalecimiento de los partidos regionales.
El nuevo gobierno será mucho más estable que muchos de sus predecesores, por lo que los resultados han infundido un profundo alivio.
Pero sigue siendo cierto que el nuevo gobierno, como otros anteriores, estará compuesto principalmente de políticos inapropiados para ocupar un cargo ministerial.
Si bien varios sátrapas provinciales han visto reducida su importancia, otros nuevos y aspirantes han recibido un apoyo importante.
Pese al manifiesto éxito de la democracia india, su sistema parlamentario no está logrando dar a la India una buena forma de gobernar.
Evidentemente, la India no es un Estado fallido.
Lant Pritchett, de la Escuela Kennedy de Harvard, ha acuñado un nuevo nombre para la India: Estado descontrolado, un Estado cuyas altas esferas de gobierno, extraordinariamente competentes, no consiguen controlar sus ineficientes niveles inferiores, con los consiguientes resultados deficientes.
Pero ese análisis atribuye méritos inexistentes: el problema de la India es la falta de competencia de sus máximos dirigentes políticos.
La incapacidad del actual sistema político de la India para ofrecer un gobierno eficaz coloca al país en una categoría distinta: un Estado ineficiente.
El idealismo del movimiento en pro de la libertad de la India no tardó en desaparecer después de la independencia, en vista de las oportunidades de clientelismo que aparecieron junto con el poder.
La forma como ha evolucionado el sistema político de la India ha hecho de la política la vía más segura para  enriquecerse.
El dinero gastado para ganar elecciones (incluida con frecuencia la compra de una candidatura del partido) se recupera muy aumentado una vez que el vencedor ocupa su cargo.
La mitad de los legisladores de la India que se han presentado a la reelección esta vez han triplicado sus activos en los cinco últimos años.
El aumento de la corrupción dentro de los gobiernos dirigidos por el Partido del Congreso, que condujo a la India a la independencia y monopolizó el poder político durante decenios, ha mostrado lo lucrativa que ha llegado a ser la carrera política.
Dadas las divisiones lingüística, religiosa y de castas de la India, los políticos vieron lo fácil que les resultaría convertir incluso un número pequeño de seguidores en votos.
Los partidos políticos indios no tardaron en empezar a escindirse y originar un gran número de partidos regionales y basados en las castas.
La mayoría de dichos partidos están encabezados por dinastías políticas que priman la lealtad por encima del mérito.
A causa de las escisiones de los partidos políticos, la India ha tenido sólo un gobierno de un solo partido y ocho gobiernos de coalición en los dos últimos decenios.
Los miembros de los gobiernos de coalición han convertido los ministerios que se les han asignado en feudos que ordeñan en beneficio propio.
Con el tiempo, el gobierno de la India se ha vuelto principalmente un instrumento para promocionar los intereses personales de los políticos y no la entidad encargada de gobernar el país.
La oportunidad de obtener beneficios personales mediante los cargos públicos ha convertido la política electoral en una opción automática de carrera profesional para la progenie de los políticos indios.
Un número sin precedentes de hijos e hijas de dirigentes políticos y millonarios (y personas con antecedentes delictivos) han impugnado estas elecciones.
Estamos viendo la formación de una nueva casta india: una casta de gobernantes diferente de la tradicional casta kshatriya ... ante nuestros ojos.
Como las castas ya existentes, la nueva casta se especializa en una ocupación: la del cargo político.
Del mismo modo que en otra época se ejercía la profesión de carpintero o de comerciante simplemente por nacimiento, ahora los miembros de la casta gobernante de la India llegan a ser dirigentes de partidos, diputados al Parlamento y ministros del gobierno exclusivamente por su origen familiar.
Y, como en el caso de las demás castas, no es necesaria preparación alguna para ejercer la profesión: la simple cuna es suficiente.
La falta de competencia profesional nunca ha vedado a los indios la permanencia en su casta y, del mismo modo, el ejercicio idóneo de la profesión no es un criterio para que los políticos continúen en posiciones de poder.
El sistema parlamentario de la India exige que los ministros sean diputados al Parlamento.
Los dirigentes de los partidos seleccionan a los miembros de la familia y a otros seguidores fieles como candidato a las elecciones, sin tener mínimamente en cuenta sus capacidades para desempeñar los cometidos ministeriales, como resultado de lo cual se crean gabinetes que, sencillamente, carecen de preparación para resolver los problemas que afrontan los gobiernos nacionales y estatales del país.
Incluso con los mejores dirigentes políticos, la de gobernar a la India no es una tarea fácil.
Los sucesivos gobiernos compuestos de políticos carentes de aptitudes han fallado estrepitosamente en el desempeño de sus funciones gubernamentales básicas de mantenimiento de la legalidad y el orden, de prestación de los servicios básicos propios de las sociedades modernas y de fomento del crecimiento económico.
Hasta ahora el sector privado de la India, sumamente eficiente, ha disimulado el fracaso del Estado indio.
En su forma actual, el sistema parlamentario de la India sólo puede producir gobiernos ineficientes y corruptos.
Recompensa la ambición, fomenta una política encaminada a la consecución de cargos a toda costa y devalúa el mérito.
Si se suprimiera el premio del cargo ministerial para los representantes elegidos, se podría disuadir de entrar en la política a quienes conceden la mayor importancia al enriquecimiento.
Así, pues, ya es hora de que en la India se examine la posibilidad de introducir un sistema presidencial de gobierno, que reduciría el alcance del “chalaneo” y permitiría al dirigente principal del país seleccionar a personas competentes para las posiciones ministeriales.
NUEVA DELHI – Cuando el mundo está esperando la celebración de los Juegos Olímpicos de Beijing, muchos se preguntan si la gran fiesta de presentación de China será también la oportunidad de que arrebate el dominio en el cuadro de medallas a los Estados Unidos.
Existe la generalizada suposición de que los aplicados atletas de China tienen docenas de medallas de oro y plata al alcance de la mano.
Sin embargo, superen o no a los EE.UU., una cosa es segura: la India, vecina y rival geopolítica regional de China, tendrá suerte si consigue una sola medalla siquiera.
Naturalmente, el deporte internacional es un ejercicio de patrioterismo nacional por otros medios.
En cierto nivel, todos fingimos contemplar los Juegos Olímpicos para admirar el atletismo humano, pero ninguno de nosotros puede negar la atracción de las banderas bajo las cuales esos atletas compiten, el himno que se interpreta para los vencedores y, en última instancia, el cuadro de medallas, periódicamente actualizado e imposible de pasar por alto, en el que se enumeran las medallas de oro, plata y bronce obtenidas por cada uno de los países, la auténtica lista de honores de los Juegos.
Todos los indios que siguen los Juegos Olímpicos han sentido vergüenza ajena al repasar la lista diaria de ganadores de medallas y recorrer con la mirada docenas de naciones grandes y pequeñas hasta dar con una solitaria medalla de bronce india en tenis o lucha libre.
Peor aún, todos hemos conocido la vergüenza de esperar día tras día para que la India aparezca en la lista una sola vez siquiera, mientras que países de un tamaño cien veces menor que el nuestro alcanzan medalla tras medalla de oro y los atletas indios apenas aparecen mencionados entre los perdedores.
Los indios gustan de pensar que podemos compararnos con lo mejor del mundo en todas las esferas: nuestro Kalidasa está a la altura de su Shakespeare, nuestro Ramanujan con su Einstein, nuestro Bollywood con su Hollywood y en la actualidad nuestro Infosys con su Microsoft.
Sin embargo, en el deporte es diferente.
A nuestros jugadores de cricket les ha faltado poco para ser considerados los mejores del mundo, pero el cricket no es un deporte olímpico.
Nuestro único campeón mundial en un deporte es el gran maestro de ajedrez Vishwanathan Anand… en otro deporte no olímpico, que requiere inteligencia, no fuerza.
De hecho, la ejecutoria de la India en los Juegos Olímpicos ha empeorado con el tiempo.
La única medalla de oro que nos habíamos acostumbrado a ganar desde el decenio de 1920, en hockey sobre hierba, se ha mostrado esquiva en los Juegos recientes, pues nuestros jugadores han tropezado con el césped artificial.
Este año los jugadores de hockey de la India no han logrado clasificarse siquiera para los Juegos.
En todo aquello en lo que está en juego la simple capacidad humana –correr, saltar, nadar, levantar pesos, lanzar– los indios carecen, sencillamente, de las dotes necesarias.
En cierta ocasión, una reina india de la belleza, Madhu Sapre, fue víctima involuntaria  de la sensación de vergüenza nacional de los indios ante nuestra insignificancia deportiva.
Se le denegó injustamente el título de Miss Universo en 1992, porque los jueces consideraron estúpida su respuesta a la pregunta de la última ronda: “¿Qué es lo primero que haría, si llegara a ser gobernante de su país?”
Su respuesta fue: “Construiría un estadio deportivo”, y la corona que tenía casi asegurada (era la favorita de forma abrumadora) se le escapó de las manos.
Puede que la respuesta de Sapre no fuera la más brillante, pero, si los jueces hubieran tenido la menor idea de lo desesperadamente necesitados que están los indios de un éxito deportivo, habrían entendido que no se trataba de una prioridad tan absurda.
¿Por qué obtienen tan malos resultados los atletas indios?
Las explicaciones son desde antropológicas a casi racistas: los indios carecen de genes, constitución, resistencia, clima, lo que fuere.
Hay explicaciones estructurales e infraestructurales: falta de instalaciones para el entrenamiento, gimnasios, pistas para correr, equipo, recursos financieros.
Se suele decir que somos un país en desarrollo; al fin y al cabo, no se trata del enfrentamiento de los ojos propios contra los ajenos y las piernas propias contra las ajenas, sino contra su entrenador, sus zapatillas de correr, su traje ergodinámico, su arco de titanio, pero esas razones son improcedentes: otros países en desarrollo, desde Jamaica hasta Etiopía, amasan medallas periódicamente.
Algunos sostienen que nuestro bagaje de talento no está compuesto en realidad por los mil millones de indios; sólo los ricos y la clase media, que tal vez representen 300 millones, pueden permitirse el lujo de practicar deportes, pero, aun así, se trata de una base de población mayor que la de cien países que obtienen mejores resultados que la India en los Juegos Olímpicos.
Por otra parte, los incentivos para el éxito son pocos; los años de sacrificio y de esfuerzo que se necesitan para llegar a ser un atleta de categoría mundial no son, sencillamente, una opción realista para un indio que ha de ganarse la vida y los patrocinadores son muy escasos (y todos ellos dedican su dinero patrocinador al cricket).
Por último, hay que tener en cuenta el problema indio habitual: los organismos administrativos y departamentos gubernamentales que se ocupan de los deportes están plagados de clientelismo y marimandonismo, de funcionarios más interesados en la protección de su terreno (y en disfrutar de vacaciones pagadas para asistir a acontecimientos deportivos) que en promover a atletas.
Hay quien sostiene que con todos esos factores el fracaso en los Juegos Olímpicos está codificado en nuestro ADN nacional.
Aun así, el éxito o el fracaso sigue dependiendo del atleta individual.
Los genes indios en un país en desarrollo no impidieron a Vijay Singh llegar desde Fiji a rivalizar con Tiger Woods como mejor golfista del mundo y, si los indios pueden ser mejor que los deportistas blancos y negros en el campo de cricket, ¿por qué no pueden vencerlos en un estadio olímpico?
La nueva India mundializada no puede seguir contentándose con la mediocridad en esa competición mundial.
Para un país con científicos informáticos, matemáticos, investigadores de biotecnología, directores de cine y novelistas de categoría mundial, la excelencia deportiva es la última frontera por conquistar, pero 2008 no será el año en que así sea.
NUEVA DELHI – En el mes de septiembre, el afable primer ministro de la India, Manmohan Singh, cumplió 80 años. &nbsp;Este fue el momento en el que dio vuelta una página: después de que durante meses cada crítico con una tribuna improvisada lo ridiculizó por su indecisión, debilidad y por presidir la “parálisis de políticas”, mientras que supuestamente sus colegas corruptos en el gobierno se llevaban la plata del país, Singh audazmente tomó la iniciativa.
Una serie de anuncios de reforma, y ​​un poco de comunicación franca con el público, han puesto de relieve su nuevo mensaje: “yo estoy a cargo”.
Los pasos iniciales que ha anunciado son impresionantes.
Se han revisado varias disposiciones controvertidas que se incluyeron en el último presupuesto del gobierno.
Se permitirá el ingreso de inversión extranjera directa al sector minorista y al sector de la aviación civil – el costo para el gobierno de estas decisiones audaces es la pérdida del apoyo de una coalición aliada recalcitrante.
Asimismo, el gobierno ha reducido los subsidios al diesel y al gas de cocina, medidas que causaron una oposición vociferante, incluyendo una huelga de un día que paralizó el país.
También se preparan más reformas, mismas que mandan una señal inequívoca que afirma que la India no está lista para ser dada de baja, como parecía anteriormente ocurrir, en medio de historias acerca de salidas de inversionistas y rebajas de la calificación crediticia.
El renacimiento de Singh el reformador se produjo después de una larga espera.
Como ministro de Finanzas en el año 1991, Singh desató la liberalización de la economía de la India.
“Ningún poder sobre la tierra”, dijo en una frase memorable ante el Parlamento, citando a Víctor Hugo, “puede detener una idea cuyo tiempo ha llegado”.
Las medidas que tomó Singh contribuyeron más que cualquier otra cosa a que la India gane una reputación mundial como la siguiente gran historia de éxito económico, misma que fue largamente mofada por el sistema Raj de permisos, licencias y cuota y por su lentísima “tasa hindú de crecimiento”.
Singh ha sido primer ministro desde el año 2004, y su éxito continuó incluso durante la recesión mundial.
Pero los capítulos más recientes escritos por Singh han sido menos positivos.
El crecimiento de India decayó, mientras que su gobierno se vio consumido por un escándalo de corrupción tras otro.
Su suavidad llegó a ser tomada a menos y se la consideró como timidez, su carácter imperturbable ha sido criticado severamente como complacencia e ineficacia.
El florecimiento se alejó de la rosa de la India y se culpó a Singh – quien fue condenado por la revista Time como “el primer ministro con bajo rendimiento” (“the underachiever”) – de todo ello.
Ya que queda tan sólo un año y medio para las próximas elecciones generales programadas, Singh tiene que caminar por la cuerda floja – es decir, tiene que enviar las señales correctas a los inversionistas mundiales sobre que la India permanece abierta (y es una nación rentable) para los negocios, sin dejar de garantizar a los votantes que él actúa teniendo en mente los intereses y preocupaciones de dichos votantes.
El famosamente reticente Singh incluso pronunció un discurso televisado al público, tanto en hindi como inglés, para explicar sus decisiones.
Esto puede que no sea inusual en otros lugares, pero en la India fue un hecho casi sin precedentes, por lo que sirve para reafirmar que cambios vitales se encuentran en camino.
Parte del problema de Singh es que las decisiones que perjudican a los votantes (mayores precios del diesel, menos garrafas de gas para cocinar subvencionadas) tienen un impacto inmediato, mientras que los beneficios de la inversión extranjera, por ejemplo, tardan años en hacerse evidentes.
Todos los políticos en las democracias piensan en el corto plazo; pocos tienen horizontes temporales que se extienden más allá de las próximas elecciones.
Ya que puede mostrar al público un historial de 20 años de logros, Singh tiene más posibilidades que la mayoría para merecer la confianza de los votantes cuando les indica que él actúa teniendo en mente sus intereses a largo plazo.
Dentro del partido de Singh, llamado partido Congreso Nacional Indio, la presión se acumulará para que se logre hacer coincidir las iniciativas de reforma económica con programas “pro-pobres”.
El partido Congreso Nacional Indio con razón puede reclamar como logro propio el programa de este tipo que tiene mayores alcances, el Esquema Nacional de Garantía del Empleo Rural Mahatma Gandhi (Mahatma Gandhi National Rural Employment Guarantee Scheme), programa que garantiza a un miembro de cada familia rural pobre 100 días al año de trabajo remunerado.
Este programa, financiado con los ingresos adicionales generados por las reformas anteriores, es el más divulgado mediáticamente para mostrar el compromiso con poner fin a la pobreza que tiene el partido en el poder.
Se podría utilizar los fondos ahorrados por medidas como el aumento de los precios del diesel en nuevos esquemas que de manera similar estarían dirigidos al aam aadmi, es decir al hombre común y corriente, que es a quien este partido jura beneficiar.
También se habla de llevar ante el parlamento un proyecto de ley alimentaria (Food Security Bill), mismo que estuvo largamente demorado.
Las reformas con respecto a la adquisición de tierras están en el aire, y los rumores en Nueva Delhi murmullan sobre una inminente remodelación del gobierno a fin de inyectar sangre nueva en un Consejo de Ministros cuyos miembros notoriamente están muy avanzados en años de edad.
Los logros de Singh son extraordinarios.
La India que existía cuando asumió su cargo como ministro de finanzas en el año 1991 tenía una economía ineficiente con planificación centralizada.
Durante 45 años, los burócratas que ocuparon puestos de mando ahogaron a las empresas bajo una camisa de fuerza de las regulaciones y licencias, levantaron barreras proteccionistas contra el comercio exterior y la inversión extranjera a nombre de la autosuficiencia, y subvencionaron a un sector público improductivo, asimismo se esforzaron por redistribuir la pobreza del país.
Veinte años más tarde, la India cuenta con una economía próspera, emprendedora y globalizada, con una cultura empresarial dinámica.
La India de hoy compite bajo sus propias condiciones y saca cada año a más de diez millones de personas de la pobreza.
El primer ministro que más ha hecho para que esto sea posible ha vuelto a la carga iniciando un segundo impulso, él está claramente decidido a consolidar su legado después de una racha de historias con malas noticias.
La India, y el mundo, lo mira con esperanza.
Hace poco, el Primer Ministro de la India, Atal Behari Vajpayee, dijo que a pesar de su saludable aspecto exterior, la democracia del país se ha vuelto hueca, con elecciones reducidas a una farsa y un "sistema de partidos erosionado por prácticas poco éticas".
Según Vajpayee, "La capa exterior de la democracia está intacta, sin duda, pero por dentro, parece estar apolillada".
En efecto, en el prefacio de una colección reciente de discursos suyos, Vajpayee se preguntaba si la democracia verdaderamente había prendido en la India.
"¿Cómo pueden las instituciones democráticas funcionar de manera adecuada cuando la política es cada vez más corrupta?"
Esto es sorprendente, ya que la democracia parlamentaria ha sido motivo de orgullo para la mayoría de los indios desde hace mucho tiempo.
El país tal vez no se pueda comparar con sus vecinos asiáticos en cuanto a prosperidad, pero los indios siempre han podido vanagloriarse de la vitalidad de su sistema parlamentario.
Actualmente, esos alardes se escuchan con mucho menos frecuencia.
No sólo los fracasos económicos de la India resultan más obvios al compararlos con las renovadas aplanadoras económicas de Asia; también las fallas de su sistema político.
Una política sin principios, cultos de violencia, ira comunitaria y asesinatos macabros de minorías religiosas se han combinado para socavar la fe del pueblo en la viabilidad del sistema político.
No es sorprendente, entonces, que la gente se empiece a preguntar si la India necesita un sistema de gobierno distinto.
Parte del problema yace en la desarraigada política de partidos de la India.
Durante décadas, el Partido del Congreso de Nehru y su hija, Indira Gandhi, básicamente gobernó el país sin rivales.
Pero con los asesinatos de Indira Gandhi y su hijo, el ex Primer Ministro Rajiv Gandhi, el Partido del Congreso se desintegró y no se ha recuperado.
En vez de haber inaugurado una era de política multipartidista reconocible, la democracia india sigue careciendo de un sistema político de partidos digno de ese nombre.
Una de las razones detrás de eso es que casi no hay partidos nacionales.
Por el contrario, la India está llena de grupos altamente volátiles dirigidos por cabecillas.
Cuando el liderazgo es carismático y fuerte, el partido es un instrumento servil.
A falta de principios coherentes o de una ideología dominante, esos grupos se fragmentan cuando los líderes cambian o se dividen, como le pasó al Partido del Congreso.
Cuando los partidos son débiles, no puede haber disciplina de partido.
El parlamento de la India está plagado de deserciones de diputados que se cambian tranquilamente de una facción parlamentaria a otra.
Tan endémica es la compra y venta de legisladores que el parlamento parece un mercado de ganado.
Los premios que se otorgan a los desertores oportunistas no sólo minan al sistema de partidos, sino que debilitan los cimientos del parlamento al hacer que una oposición organizada resulte imposible.
El resultado inevitable es una apatía pública que raya en el fatalismo.
Eso es peligroso, porque la apatía no se manifiesta en un alejamiento de la vida pública, sino que con mayor frecuencia se expresa en conflictos sectarios y religiosos.
Por supuesto, los políticos pueden incitar esos conflictos, utilizando castas, sectas y religiones (no ideas políticas) para conseguir la lealtad de sus electores.
Pero la apatía sobre la democracia es lo que hace que tantos indios comunes presten oído a llamados insidiosos.
Esta susceptibilidad es el signo más claro de que el experimento indio con el modelo de democracia parlamentaria de Westminster no ha podido justificar las expectativas que prevalecían hace cincuenta años cuando se proclamó la constitución.
En ese entonces, se veía al parlamento como un medio para superar las divisiones de casta, religión y región.
La creciente incapacidad del parlamento para resolver esos problemas (de hecho, la forma en que ha contribuido a que empeoren) está alimentando una preferencia creciente entre los indios por un sistema presidencialista de gobierno que retire las funciones ejecutivas del control de una institución que ha estado plagada y ha quedado impotente por facciones indisciplinadas.
Por supuesto, los políticos no son los únicos culpables.
Lamentablemente, la sociedad india nunca hizo suyos los valores consensuales que proclama la constitución del país: una democracia participativa, descentralizada; una sociedad igualitaria con disparidades sociales y económicas mínimas; una forma de gobierno secular; la supremacía del Estado de derecho; una estructura federal que garantizara autonomía parcial a las provincias; pluralismo cultural y religioso; armonía entre zonas rurales y urbanas; y una administración eficiente y honesta tanto a nivel nacional como local.
En lugar de eso, las razas y las castas siguen tan fuertes como siempre.
La riqueza está tan mal distribuida como siempre.
La corrupción impera en muchos gobiernos estatales y ministerios nacionales.
Las zonas rurales y urbanas se debilitan mutuamente.
Pero, para funcionar, los parlamentos requieren de un consenso nacional mínimo, ya que son órganos de negociación para la toma de decisiones.
Por otra parte, los gobiernos ejecutivos son órganos de decisión: un presidente elegido por el pueblo es responsable ante sus electores, no ante sus compañeros de partido.
La mera elección por sufragio nacional de un ejecutivo ofrece el tipo de consenso mínimo que los parlamentos facciosos de la India desgraciadamente nunca han logrado cultivar.
Por supuesto, un presidente tendrá que negociar con su legislatura, pero la aprobación general que se obtiene mediante elecciones populares implica al menos un consenso más amplio detrás de la plataforma que defendió en su campaña.
Es claro que no hay soluciones fáciles para eliminar las fuerzas que dividen a la India.
Pero al menos algunos de los problemas del sistema parlamentario actual, como las deserciones, el sectarismo, la inestabilidad política inherente y la debilitadora política de coaliciones, podrían minimizarse, si no eliminarse, mediante la adopción de un modelo de democracia presidencial dominado por el ejecutivo.
Al adoptar un sistema de ese tipo, los indios no tendrían nada que perder más que la corrupción y el caos del desacreditado parlamento de hoy en día.
Con todo y su larga historia, India es un país joven, donde tal vez el 70% de la población es menor de 30 años.
Entre ellos, cada vez son menos los que recuerdan la sangrienta división que generó a India y Pakistán como estados independientes, y para la generación más joven, Pakistán ya no es parte de la gran nación que se perdió, sino un vecino hostil que apoya la jihad fundamentalista y violenta.
Lamentablemente, la desconfianza hacia Pakistán afecta cada vez más a la comunidad musulmana de la India, compuesta por más de 100 millones de personas, pero que sólo representa el 12% de la población del país.
A pesar de la división, durante las primeras décadas de la independencia en la India había una atmósfera de idealismo y esperanza.
La mayoría de los musulmanes veían a Jawaharlal Nehru, el primer Primer Ministro del país, como el auténtico heredero de la visión que tenía Mahatma Gandhi de la India como un estado tolerante y multinacional.
A su vez, muchos de los colaboradores musulmanes de Nehru eran respetados a nivel nacional por todos los grupos religiosos, y su Partido del Congreso Nacional Indio tenía casi el monopolio de los votos musulmanes.
Ese apoyo continuó a pesar de las difíciles condiciones para la minoría musulmana, que incluían una discriminación abierta en el empleo y en la distribución de la generosidad gubernamental.
Lo más grave era que con frecuencia se consideraba a los musulmanes como una quinta columna que tramaba una mayor división del país.
Esas sospechas solían convertirse en motines religiosos, en los que los musulmanes sufrieron más del 90% de las bajas.
No ha habido castigo para nadie por esos asesinatos.
Hacia 1980, el predominio del Partido del Congreso sobre la política de la India estaba terminando.
Desde el punto de vista musulmán, ninguno de los partidos políticos principales recogió la causa del pluralismo del país con la convicción que había guiado a Nehru.
Otros partidos llegaron para recoger los votos musulmanes, mientras que el partido de derecha hindú, Bharatiya Janata (PBJ), que actualmente está en el poder, comenzó a crear y a consolidar un bloque creciente de electores antimusulmanes.
El PBJ siempre ha inspirado un miedo instintivo entre los musulmanes.
Al lanzarse por el poder, explotó todas las fallas del Partido del Congreso e incorporó violentas diatribas contra de musulmanes y cristianos en su retórica de campaña.
El PBJ y sus aliados buscaban venganza por lo que ellos describían como los pecados históricos de los musulmanes y convirtieron una insignificante mezquita del siglo XVI en Ayodha en el símbolo de esa misión.
El blanco real del PBJ era la tradición social de tolerancia y pluralismo en la India, a la cual atacó porque supuestamente representaba el apaciguamiento de las minorías religiosas.
Se desafió la ley constitucional y la violencia comunitaria contra las minorías religiosas se volvió frecuente.
Finalmente, la mezquita de Ayodha fue demolida en diciembre de 1992, durante una reunión de masas organizada por el PBJ.
El actual vice primer ministro, Lal Kishan Advani, estuvo presente cuando la estructura cayó.
La destrucción de la mezquita fue considerada como la ruptura más grave entre hindúes y musulmanes desde la independencia de la India en 1947.
Comenzó a existir la percepción del Estado indio como uno abiertamente discriminador.
Los musulmanes empezaron a mostrarse suspicaces hacia otros partidos políticos indios, ninguno de los cuales parecía ser capaz de enfrentarse al PBJ.
La comunidad musulmana se aisló a sí misma.
Los profesionistas musulmanes, temerosos por sus seguridad, empezaron a vivir en guetos.
Las organizaciones de caridad musulmanas, financiadas frecuentemente por Arabia Saudita y otros países árabes, comenzaron a hacerse cargo de áreas de la vida social donde el estado había fracasado por completo, sobre todo la educación.
Como resultado, miles de niños musulmanes se inscribieron en la escuela por primera vez.
Desgraciadamente, fueron educados en seminarios religiosos que propalaban una versión profundamente intolerante y fundamentalista del Islam.
La discriminación pronto comenzó a abarcar a todas las clases sociales y un número creciente de indios musulmanes empezaron a buscar vínculos con comunidades musulmanas en otros lugares del mundo.
Con gusto aceptaron la teoría del "Gran Satán" del Ayatola Jomeini, cuyo rostro aparecía en cartelones a lo largo de la India musulmana durante la década de los ochenta.
En los noventa, Saddam Hussein sustituyó ese rostro.
El ascenso del talibán en Afganistán también tuvo un fuerte impacto.
El movimiento jihadi que se apoderó de Pakistán cruzó al vecino estado indio de Jammu y Kachemira, donde los dos países han luchado contínuamente por el control, lo que, incluso, recientemente, condujo a la amenaza del uso de armas nucleares.
Como el único estado en India que tiene una mayoría musulmana, Jammu y Kachemira tiene un estatus especial bajo la constitución del país.
Sin embargo, el PBJ ha lanzado una campaña para cancelar ese estatus que ha ganado simpatizantes como resultado de las actividades de Pakistán.
Actualmente se considera a Kachemira como un frente en contra del terrorismo y a los musulmanes indios como partidarios de los terroristas (aunque la gran mayoría de las víctimas de los jihadíes en Kachemira han sido musulmanes).
Los indios seculares y liberales están alarmados por el aumento del fundamentalismo tanto hindú como musulmán a medida que las políticas internas en el Sur de Asia se enredan con los objetivos antiterroristas globales de Estados Unidos.
Su única esperanza es garantizar que los musulmanes indios no pierdan la fe en los procesos democráticos.
Si eso sucede, las admirables tradiciones pluralistas de la India, a las que los musulmanes han hecho contribuciones importantes, se perderían para siempre, e inevitablemente vendría un conflicto religioso cada vez más profundo en todo el Sur de Asia
PARÍS – Algunos países se sienten naturalmente a gusto con el concepto y la realidad del poder estratégico.
Ese fue claramente el caso de Francia durante el reinado de Luis XIV, del Rey Sol en el siglo XVII y hoy de China, cuyo liderazgo se siente cómodo con los juegos de equilibrio de poder de la Europa clásica.
India está claramente en una categoría diferente.
En términos económicos, la confianza de India se vio estimulada por la manera en que hoy la ve el mundo occidental, con una mezcla de respeto y codicia: "¿Qué tipo de acuerdos puedo cerrar con un mercado emergente de este tipo, cuya población pronto será la mayor de cualquier país del mundo?"
Sin embargo, para entender la relación política y diplomática de India con el mundo exterior, la comparación más esclarecedora es con Estados Unidos en 1920.
Al igual que Estados Unidos después de la Primera Guerra Mundial, India se está dando cuenta de que su estatus y su papel en el mundo han sufrido profundas transformaciones en las dos últimas décadas.
Y, al igual que Estados Unidos entonces, India no se siente naturalmente a gusto con la noción de ejercer el poder global.
La historia y la cultura de India, desde Asoka, su emperador mítico en el siglo III a.C, hasta Gandhi, la llevan a enfatizar la ética y considerarse una nación "excepcional" en su relación con el mundo.
A diferencia de China, a India le cuesta adaptarse a su condición de "gran potencia" emergente.
Por supuesto que sería una exageración burda hablar de un "complejo de inferioridad" indio.
Y aún así India constantemente se mide contra China, sigue obsesionada con Pakistán y recientemente comenzó a analizar con mirada más crítica su relación con Estados Unidos.
Es natural que India proclame su superioridad "democrática" ante China al mismo tiempo que reconoce que en todos los frentes estratégicos no está en la misma liga.
Pero, ¿acaso es posible trazar una comparación entre lo que un académico indio ha llamado el "chino robotizado" y la vasta diversidad humana de India?
India parece preocuparse más que nunca por la evolución de China.
El papel clave de China dentro del G-20, junto con la declinación relativa, si no absoluta, de las potencias occidentales, parece haber reforzado a los defensores de la línea dura en Pekín y el nacionalismo de una China que parece menos dispuesta que nunca a aceptar cualquier crítica de sus antecedentes en materia de derechos humanos.
A los ojos de Nueva Delhi, la visión de una China razonable, prudente y, en última instancia, satisfecha -la visión que le "vende" al mundo el ministro mentor de Singapur, Lee Kuan Yew- no parece tan obvia.
En lo que concierne a Pakistán, India tampoco parece tener confianza.
En todos los frentes -demográfico, económico, militar y político-, India está muy por encima de Pakistán.
Pero India no parece saber cómo lidiar con su vecino del norte, y mucho menos con quién tratar en su gobierno.
La mayor democracia del mundo no puede decir abiertamente que casi prefería la dictadura militar del general Pervez Musharraf al caos de la situación actual.
En realidad, lo que prevalece en India es una profunda sensación de frustración con Pakistán.
Los intentos de acercamiento de India al gobierno de Pakistán en general no obtuvieron respuestas, y cuando los funcionarios indios expresan su malestar, Estados Unidos, si no la comunidad internacional, los acusan de comportarse de manera irresponsable.
Si al parecer India no cree que Estados Unidos y sus aliados pueden realmente "tener éxito" en Afganistán, tampoco está dispuesta a resignarse a un retorno de los talibanes al poder, lo que a su vez conduciría a la talibanización de Pakistán.
Sin embargo, India parece comportarse de una manera muy "europea" en Afganistán; está dispuesta a enviar dinero y expertos, pero no tropas.
Las preocupaciones y frustraciones de India en Afganistán y Pakistán se traducen en una mezcla de desilusión e irritación con Estados Unidos que, visto desde Nueva Delhi, se deja manipular por las autoridades paquistaníes.
Los indios no pueden dilucidar del todo si los norteamericanos son simplemente " ingenuos" o tramposos; en cualquier caso, no están tranquilos.
Como sea, el actual calentamiento de las relaciones entre India y Rusia, simbolizado por la reciente visita del primer ministro Vladimir Putin, no se traduce en una gran transformación de las alianzas, como lo fue el rompimiento de India con Rusia en los años 1990.
Los intercambios de India con Rusia representan apenas una quinta parte de lo que son con China.
Lo que prevalece hoy en día en Nueva Delhi y Moscú es puro pragmatismo.
Si bien hay espacio para Europa en la visión que tiene India del mundo, para India (así que como para China), Europa es por sobre todo una realidad económica más que política.
En lo que se refiere a la política, prevalecen las relaciones bilaterales, y desde ese punto de vista Francia y Alemania parecen más importantes que Gran Bretaña.
La era del Raj puede ser visible en los edificios de Nueva Delhi y en los uniformes del ejército indio, pero Gran Bretaña perdió cualquier arista competitiva que alguna vez haya tenido en India.
El pasado quedó verdaderamente en el pasado.
El malestar de India sobre el poder estratégico, y su semejanza con una Unión Europea gigantesca unida sólo por el idioma inglés, refleja su búsqueda en curso de una nueva identidad internacional.
En esta búsqueda, India corre con la desventaja de su falta de práctica en el ejercicio del poder a gran escala.
India no está por convertirse en una segunda China -carece de los medios y de la ambición-.
Esa es una razón más para que Occidente se comprometa e invierta en India.
Cuando el nuevo ministro de finanzas de la India, Chidambaram, presentó el presupuesto 2004-2005, se asestó un duro golpe a la pobreza.
India es un país que está avanzando con un rápido desarrollo económico y un sorprendente dinamismo en el sector de la tecnología de la información.
No obstante, también viven ahí 300 millones de las personas más pobres del mundo.
En las elecciones nacionales del pasado mayo, los votantes rurales de la India sacaron del poder a la coalición gobernante.
La lección fue clara: había que atender la pobreza en el campo.
El nuevo gobierno ha escuchado y ha puesto en marcha un programa con implicaciones extraordinarias tanto para la India como para el mundo en desarrollo.
El nuevo gobierno de la India está encabezado por un verdadero "dream team" del desarrollo internacional.
El primer ministro, Manmohan Singh es uno de los principales economistas del desarrollo en el mundo.
Fue él, durante su periodo como ministro de finanzas del país, quien inició las reformas de mercado en la India.
Desmanteló controles gubernamentales ineficientes sobre el comercio, la inversión y la empresa, y con ello desencadenó más de una década del crecimiento económico más acelerado en la historia del país.
Al regresar al gobierno como primer ministro esta primavera, Singh trajo a un equipo experimentado y reconocido a nivel internacional, que incluye al ministro de finanzas, Chidambaram, quien ocupó exitosamente este cargo a mediados de los noventa, y al Dr. Montek Singh Ahluwalia, quien dirige la Comisión de Planeación, el organismo clave encargado de evaluar las estrategias de inversión a mediano plazo de la India.
Cuando el gobierno anterior perdió las elecciones en mayo y el de Singh llegó al poder, había temor de que sus compañeros de coalición de izquierda exigieran que se desmantelaran las reformas de mercado como pago a su participación electoral.
El presupuesto 2004-2005 de Chidambaram disipó esos temores.
El documento es una brillante lección de economía del desarrollo: muestra la manera de combinar un enfoque acelerado hacia las reformas de mercado con la atención a la pobreza que tanto se necesita.
En resumen, el presupuesto es un modelo para todos los países en desarrollo.
El presupuesto parte aceptando que la reducción de la pobreza requiere tanto de un rápido crecimiento económico como de inversiones destinadas a los más pobres.
El rápido crecimiento económico se debe basar en el sector privado, incluyendo la inversión extranjera directa.
Así, el presupuesto respalda áreas críticas para la reforma de mercado y la promoción del crecimiento, y abarca medidas dirigidas a la profundización del sector financiero, la promoción de exportaciones y la liberalización de la inversión extranjera directa.
La clave, sin embargo, es que el presupuesto no depende nada más de la derrama económica para elevar los niveles de vida.
El segundo pilar de la reducción de la pobreza es la inversión dirigida a los pobres, sobre todo en zonas rurales.
Este enfoque compromete al gobierno nacional y a los gobiernos estatales de la India a garantizar que todos los ciudadanos, incluyendo a los más pobres, tengan acceso a inversiones sociales básicas como la salud, la alimentación y la educación, así como a infraestructura básica, como la electricidad, la tecnología de la información y de las comunicaciones, agua potable e insumos para la agricultura moderna.
Se fortalecerá a cada pueblo en los próximos años y se le dotará de las herramientas básicas para volverse económicamente productivo.
La magnitud del reto es inmensa.
Existen aproximadamente 600,000 pueblos en este vasto país de mil millones de habitantes.
Los pueblos que se encuentran más alejados de los puertos y las ciudades principales tienden a ser los que menos beneficios han obtenido del reciente crecimiento económico.
El gobierno se propone equipar a esos pueblos con la infraestructura y los servicios públicos que les permitan despegar económicamente.
Los programas del gobierno no son simples promesas populistas.
Reflejan inversiones sensatas que el gobierno pretende aplicar.
El presupuesto incluye un impuesto adicional sobre el ingreso para contribuir a costear el aumento en el gasto social.
La lección para otros países en desarrollo es que gastar en la salud, la educación, agua potable, electricidad y otras necesidades básicas de los pobres no es nada más para complacerlos. Es una inversión seria y productiva.
Puede resultar costoso educar a un niño, pero para una sociedad es mucho más costoso dejarlo sin educación.
Los niños sin educación se convertirán en una carga para sus sociedades durante décadas.
Es mucho más racional gastar un poco más del ingreso durante algunos años para la educación que encarar los costos sociales que representa una multitud de trabajadores adultos sin ella.
Pero incluso la India, con su economía en crecimiento, no puede costear esas inversiones con sus recursos propios.
Va a requerir de la ayuda, al menos temporalmente, de países más ricos y de instituciones internacionales como el Banco Mundial y el Banco Asiático de Desarrollo.
El mundo desarrollado debe ayudar a la India sin vacilar.
Al otorgarle algunos miles de millones de dólares en asistencia ahora, los donantes obtendrán un socio próspero, democrático y estable en las próximas décadas.
En otras palabras, es el momento de que los donantes se dispongan a ayudar a países pobres que quieren hacer reformas como la India y, de manera aún más urgente, a los de Africa que muestren una voluntad similar para lograr su desarrollo económico.
La población de la India asciende ahora a poco más de mil millones de habitantes; a mediados de este siglo, habrá rebasado casi con toda seguridad los 1.500 millones, con lo que en algún momento superará la población de China antes de dejar de aumentar, pero, por preocupante que eso pueda parecer, representa, en realidad, una considerable disminución demográfica: la población de la India más que se triplicó durante los sesenta últimos años.
Además, la economía está creciendo mucho más rápidamente que antes.
Así, pues, ¿podrá la India ser un hogar cómodo para 1.500 millones de personas?
Recientemente he preparado (junto con Tim Dyson, Leela Visaria y otros) un estudio cuya conclusión, modestamente optimista, es la de que, si bien la India puede asimilar su crecimiento demográfico, también afronta varias dificultades importantes.
Es cierto que en el decenio de 1990 se redujo la pobreza, mientras que las tasas de alfabetización y escolarización aumentaron, pero de forma irregular.
La mayoría de los grandes Estados pobres de la India -Bihar, Madhya Pradesh, Orissa, Rajasthán y Uttar Pradesh- padecen una combinación de crecimiento económico relativamente lento y crecimiento demográfico rápido.
Sólo la economía de Rajasthán ha seguido el ritmo del resto del país; los otros cuatro no se han beneficiado demasiado de la liberación del comercio y la reglamentación.
Asimismo, Estados en los que las tasas de natalidad disminuyeron antes, como, por ejemplo, Kerala y Tamil Nadu, están disfrutando ya de la reducción de las poblaciones escolares, mientras que en Bihar el número de niños en edad escolar seguirá aumentando hasta 2025, aproximadamente, pero la mayoría de los niños de Kerala y Tamil Nadu están ya escolarizados, mientras que en Bihar no lo están.
Esos cinco Estados pobres cuentan con el 45 por ciento de la población de la India y el 56 por ciento de sus pobres.
Nuestras proyecciones indican que en el plazo de 20 años tendrán más de la mitad de la población y el 75 por ciento de los pobres.
A no ser que se puedan invertir las tendencias recientes, el abismo económico y demográfico en aumento entre el norte y el este de la India, por un lado, y el sur y el oeste, por otro, representará una grave amenaza política.
Las repercusiones medioambientales de 1.500 millones de habitantes constituyen la otra amenaza importante.
En el pasado, el crecimiento demográfico de la India ha ido acompañado -aunque demasiado lenta y desigualmente- de mejoras en la salud, la educación y el bienestar económico, pero el medio ambiente ha padecido sus consecuencias.
Nuestro estudio concluye que la India puede tener un crecimiento económico e industrial más rápido, tasas mayores de consumo energético y, además, un medio ambiente más limpio, pero no es eso lo que ha sucedido hasta ahora.
La contaminación del aire, del suelo y del agua ha ido aumentando y causando centenares de miles de muertes todos los años.
La clave para un futuro limpio son las tecnologías limpias, cuyos costos se han reducido continuamente y seguirán haciéndolo.
A veces, como los beneficios aportados por esas tecnologías compensan sus costos, serán adoptadas, pero los productores y transportistas indios no invertirán en ellas, si son ellos quienes sufragan los costos, mientras que el público en general recibe los beneficios.
En esos casos, el gobierno tendrá que brindar incentivos o imponer una regulación e impuestos.
Sin embargo, cuando los beneficiarios principales son los pobres, las empresas son poderosas y los gobiernos son débiles y corruptos, los usos medioambientales idóneos no están, lamentablemente, garantizados ni mucho menos.
Aun así, hay algunos notables casos logrados.
El aire apenas respirable de Nueva Delhi ha pasado a ser tolerable, a raíz de la importante decisión de usar gas natural condensado en el transporte público, retirar los vehículos viejos e imponer normas más estrictas sobre las emisiones de los nuevos.
El aire limpio de Nueva Delhi no ha costado mucho y, sin embargo, otras ciudades han tardado en seguir ese ejemplo.
El problema mayor es la contaminación del agua, pues los vertidos en canales y ríos aumentan a un ritmo mayor que la capacidad de tratamiento.
Al mismo tiempo, con el aumento de la población de la India aumentarán las demandas de abastecimiento de agua... principalmente para la agricultura, que absorbe más del 80 por ciento de toda el agua potable que consume la India.
Si la población aumenta un 50 por ciento, el país deberá producir un 50 por ciento más de alimentos para poder seguir abasteciéndose.
Pero no habrá más agua.
De hecho, podría muy bien haber menos que ahora por culpa de la contaminación y del cambio climático.
Así, pues, la India necesitará aumentar enormemente su eficiencia en materia de agua.
También a ese respecto hay ejemplos de mejoras.
Pero también hay demasiado politiqueo populista con promesas de agua gratis para los agricultores.
Hacer lo que se debe hacer para garantizar un abastecimiento sostenible de agua -luchar contra la contaminación, fomentar la conservación, regular y cobrar en los casos necesarios- es políticamente difícil.
Sin embargo, a largo plazo la India no tiene otra opción: ya hay disturbios esporádicos provocados por la escasez de agua, mientras que en algunas ciudades los camiones-cisterna van custodiados por guardas armados, y surgen conflictos virulentos entre comunidades por el reparto del agua.
Al responder a los cuestionarios, los pobres dicen que su necesidad fundamental es un abastecimiento de agua adecuado, pero nos tememos que, antes de que los políticos de la India decidan actuar, deberá ocurrir algo más espantoso que la miseria diaria.
Nuestro estudio cita tres estudios nacionales sobre el agua.
Todos ellos concluyen que la India puede tener un futuro satisfactorio en materia de agua.
Como en el caso de los otros imperativos que entraña el crecimiento demográfico, la cuestión no es si se puede gestionar el futuro, sino si así se hará.
La India puede ser o no el próximo milagro económico del mundo, pero, a fin de ser un buen lugar para que vivan en él la inmensa mayoría de sus ciudadanos, tendrá que resolver sus problemas antiguos y otros nuevos.
NUEVA DELHI – Actualmente a los economistas les asaltan pensamientos inciertos: por ejemplo, ¿cuál es el término correcto para referirse a las condiciones económicas globales de hoy?
¿Es una depresión, recesión o finalmente una recuperación?
En cuanto al euro, ¿se tambaleará o recuperará su “dinamismo”?
Mientras estos debates predominan en los ministerios de finanzas y en los departamentos de economía de todo el mundo, en India el PIB continua con su crecimiento sostenido, que ahora se prevé alcance el 9,4% este año.
En efecto, el gobierno dice que pronto la tasa de crecimiento llegará a cifras de dos dígitos.
Aunque muchas personas parecen estar sorprendidas por el rápido crecimiento que India ha mantenido durante tanto tiempo –incluso frente a un descenso global- la sorpresa es injustificada.
La participación de la India al PIB global alcanzó un 25% en 1750, pero cayó a 1,6% en 1900, en el apogeo del imperialismo.
India simplemente está emergiendo de nuevo para reivindicar su posición tradicional global.
¿Puede India lograr esto?
India se enfrenta a muchos desafíos en su camino hacia un fuerte crecimiento sostenido, principalmente el de hacer realidad la enorme promesa que representa el país.
Para poder lograr esto en una democracia verdadera, India tiene que garantizar una justicia distributiva.
Tiene que asegurarse de que el poder adquisitivo fortalecido conduzca a una calidad de vida notablemente mejor para todos los ciudadanos indios.
Actualmente, India tiene una ventana de oportunidad, naturalmente única, gracias a un bono demográfico enorme: cerca de 60% de la población del país no supera los 30 años.
Sin embargo, esta ventaja es limitada en tiempo, con una duración de dos o tal vez tres décadas.
Si no se usa ahora se disipará.
Para aprovechar esta oportunidad, India tiene, primero, que apartarse del capitalismo de Estado, cuyos restos continúan retrasando el progreso económico del país.
El futuro económico de India radica en la maximización del dinamismo de su sector privado, que requiere una aceleración de reformas institucionales, incluida la privatización a nivel nacional así como estatal.
No obstante, como lo ha señalado el economista y con frecuencia diseñador de políticas indio, Vijay Kelkar, “India necesita modernizar [su] propio modelo sui generis de crecimiento y desarrollo… hacia una economía avanzada, que siempre promueva el crecimiento incluyente y por consiguiente obtener las ventajas de una mayor eficiencia e igualdad y una mejor gobernanza en el marco de una democracia liberal.”
La mera imitación de las políticas estadounidenses, británicas u otras de tipo occidental, no funcionará.
Además, la India no es China; no puede serlo – en efecto, no debe serlo.
Por eso, no debe anhelar un crecimiento dirigido por las exportaciones o por el Estado.
El segundo gran desafío de la India es solucionar sus enormes carencias de infraestructura. El país ya no es principalmente una economía agrícola.
En efecto, la agricultura representa únicamente alrededor del 20% del PIB, pero eso no significa que deba descuidarse el sector.
Por el contrario, sigue siendo la forma de vida de muchos millones de indios, que necesitan capital y tecnología nueva.
Aumentar la productividad y el ingreso agrícola requiere mejorar la irrigación, la recuperación de tierras ociosas, el almacenamiento, la comercialización, el desarrollo del  transporte y la libre circulación de los productos dentro del país.
Por eso el rápido fortalecimiento de la infraestructura física y social de la India es esencial para su progreso.
Esto nos lleva a examinar la actual fijación de la India con el crecimiento del PIB como la panacea nacional.
La teoría es que el gobierno, como agente del pueblo, recauda impuestos y entrega bienes públicos a cambio.
En este sentido, el Estado indio ha sido un agente más bien malo; recauda poco y entrega una miseria – y lo que entrega es de muy mala calidad.
No obstante, el Estado indio sigue exigiendo un precio desproporcionadamente elevado al pueblo.
Esto debe cambiar mediante esfuerzos directos para aliviar la pobreza y, a la larga, eliminarla.
Reconozco que el programa más poderoso para combatir la pobreza es el crecimiento económico, pero sólo  funciona si va acompañado de una distribución justa.
Únicamente tal crecimiento "justo" podrá convertirse en una SNB (Satisfacción Nacional Bruta), que es un indicador más certero del bienestar económico.
En lugar de los infinitos debates sobre las asignaciones presupuestales más elevadas, la India necesita encontrar formas prácticas de promover programas orientados al combate a la pobreza efectivos y que se regulen y liquiden por sí solos.
Lo que importa no es la cantidad de dinero que el gobierno asigne.
La verdadera prueba de fuego del gasto presupuestal es lo que realmente aporta.
Sólo un enfoque incluyente podrá cumplir las expectativas de las personas y, a la vez, propagar satisfacción.
La India no necesita más leyes.
Necesita gobiernos más efectivos y responsables.
No necesita más reglamentos, sino más bien bases mucho más sólidas de libertad individual y oportunidades.
Es necesario liberar a la economía del país del principio organizador del control del Estado, de modo que la iniciativa y la creatividad individuales puedan convertirse en su motor principal.
La India está en el umbral de una era de crecimiento sin precedentes.
Pero, para cruzarlo, los indios deben crear una nueva idea de su país – como punta de lanza de una economía global moderna que desencadene el dinamismo de todos los ciudadanos.
NUEVA YORK – Uno de los fines, tan importante como todos los demás, de la visita de “Barry Obama”, el apodo que recibe en Indonesia el ex residente y actual Presidente de los Estados Unidos, a Yakarta es el de celebrar los logros del mayor país con mayoría musulmana del mundo.
En los doce años transcurridos desde su transición a la democracia, Indonesia ha celebrado regularmente elecciones locales y nacionales, ha desarrollado un mercado libre que funciona y ha fortalecido su cultura de tolerancia con las minorías cristiana, hindú, budista y china.
De los diez miembros de la Asociación de Naciones del Asia Sudoriental, sólo Indonesia recibe la clasificación de “libre” por parte de la Freedom House.
Las Filipinas, con mayoría católica, la budista Tailandia y la confuciana Singapur van a la zaga de Indonesia en la concesión de derechos democráticos básicos a sus ciudadanos.
Así, pues, las autoridades americanas han dirigido la vista a Indonesia como modelo para el resto del mundo musulmán, pero, ¿qué enseñanzas se desprenden de la democracia indonesia?
La más importante es la de que las organizaciones islámicas pueden constituir la columna vertebral de una sociedad civil tolerante.
Muhammadiyah y Nahdlatul Ulama (NU), instituciones islámicas de masas con más de 30 y 40 millones de miembros, respectivamente, regentan más de 10.000 escuelas y centenares de hospitales, además de organizaciones juveniles y movimientos de apoyo a las mujeres.
Las dos tienen vínculos con partidos políticos, la mayoría de los cuales se han pronunciado en pro de la democracia y contra un Estado islámico.
De hecho, Syafi’i Ma’arif, ex presidente de Muhammadiyah, ha formulado argumentos pluralistas, basados en el Corán, contra la obediencia ciega a la jurisprudencia islámica clásica.
Abdurrahman Wahid, ex presidente de la NU, abogó durante decenios por el respeto al pluralismo religioso y desempeñó un papel decisivo en la movilización de la oposición democrática al dirigente autoritario Suharto.
Un tercer intelectual islámico, Nurcholish Madjid, pidió la “desacralización” de la política en el decenio de 1970, abogó por la democracia multipartidista genuina en el decenio de 1990 e instó a Suharto a dimitir en 1998.
Indonesia demuestra también que el islam puede prestar apoyo a los derechos de las mujeres.
Entre la comunidad activista de Yakarta, las organizaciones más logradas son las que reciben apoyo de las secciones femeninas de Muhammadiyah y NU: Muslimat, Fatayat y Aisyiyah.
La ex jefa de Fatayat, Maria Ulfah Anshor, ha formulado argumentos basados en el fiqh para el acceso de las mujeres a los derechos reproductivos.
Y, gracias a una colaboración entre el Estado y los eruditos islámicos que se remonta a cuarenta años atrás, Indonesia tiene uno de los más logrados programas de planificación familiar del mundo en desarrollo.
Resulta irónico que los Estados Unidos hayan contribuido tanto a bloquear las actividades de los activistas pro derechos humanos como a apoyarlas.
Con las restricciones de fondos del Presidente George W. Bush a los programas de salud que utilizaban los condones u otras formas de contracepción, las organizaciones islámicas que reciben alguna financiación de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) no pudieron publicar material en el que se fomentaban las relaciones sexuales seguras y la planificación familiar.
Esa actitud podría ser –y con frecuencia es– muy contraproducente.
En un caso particularmente absurdo, un grupo de feministas musulmanas que escribieron un libro en pro de los derechos de las mujeres basados en la exégesis coránica tuvieron que publicarlo en secreto, porque en él figuraban argumentos en pro de los derechos reproductivos de las mujeres y un pequeño porcentaje de la financiación del grupo procedía de una fundación que había recibido dinero de la USAID.
El hecho de que las organizaciones islámicas hayan beneficiado a las mujeres puede contribuir también a explicar el éxito político de las mujeres indonesias.
El 18 por ciento de los diputados al Parlamento son mujeres (porcentaje ligeramente mayor que el del Congreso de los EE.UU.) y una mujer, Megawati Sukarnoputri, fue el cuarto presidente del país.
Organizaciones destacadas como Umar, Fatayat y Mulimat desmienten la generalizada opinión de que la sharia obstaculice necesariamente el adelanto de la mujer.
De hecho, las mujeres indonesias han demostrado que la sharia puede constituir un instrumento para luchar contra las políticas misóginas.
Por ejemplo, el jefe del departamento de Asuntos Islámicos del Ministerio de Religión, Nasaruddin Umar, se considera feministas islámica y ha publicado críticas sutiles del prejuicio sexual en la exégesis coránica.
La religión impregna casi todos los aspectos de la vida en Indonesia, incluida la política, pero los partidos políticos que abogan por la aplicación de la sharia han perdido terreno en las sucesivas elecciones de 1955 a 2009.
Los partidos que aún apoyan la sharia han desaparecido prácticamente o han cambiado de plataforma.
En lugar de apoderarse del Estado, los partidos islámicos se han visto obligados por el electorado a modificar sus políticas para adaptarse al pluralismo indonesio.
Tal vez la forma mejor de ayudar a los musulmanes no sea el intento de transplantar instituciones de Indonesia a Oriente Medio o dar ayudar a moderados que cuenten con “la aprobación americana”, sino simplemente escuchar más detenidamente las voces del islam indonesio.
Pero resulta difícil de hacer.
Casi ninguno de los escritos de los intelectuales que han sido decisivos para la democratización y los derechos de la mujer en Indonesia –por ejemplo, Abdurrahman Wahid, Nurcholish Madjid, Syafi’i Ma’arif, Siti Musdah Mulia y Maria Ansor Ulfah– ha sido traducido al inglés.
Tal vez resulte más lamentable que no haya sido traducido al árabe.
YAKARTA.- Los milagros modernos sí existen.
Hace diez años, mientras la crisis financiera asiática destruía la economía indonesia, muchos expertos predijeron que el país se desestabilizaría, si no es que se dividiría.
En cambio, Indonesia, el país islámico más poblado del mundo, ha surgido como un ejemplo de democracia y libertad para el mundo musulmán.
¿Qué pasó?
¿Y por qué el mundo no ha tomado nota?
La historia es tan compleja como la misma Indonesia.
Benedict Anderson, destacado experto en ese país, dice que las raíces del carácter de Indonesia se encuentran en el centro de la cultura javanesa, en particular en la tradición religiosa wayang.
Según Anderson, “A diferencia de las grandes religiones del cercano oriente…la religión del wayang no tiene profeta ni mensaje ni Biblia ni redentor…La infinita variedad y marcada individualidad de sus personajes indican que el wayang refleja la multiplicidad de la vida humana tal como la sienten los javaneses…” En resumen, la cultura javanesa ayuda a Indonesia a comprender las numerosas voces que se escuchan cuando surge una nueva democracia.
También existe una fuerte tradición indonesia de resolver los desacuerdos mediante la “musyawarah dan mufakat” (negociación y consenso).
Por supuesto, esta tradición no siempre ha evitado la violencia, principalmente durante la matanza tras el golpe de Estado contra el presidente Sukarno en 1966.
Y hace diez años, durante la crisis financiera, nuevamente tuvieron lugar revueltas violentas contra los chinos, lo que provocó que muchos de ellos huyeran del país.
Sin embargo, ahora muchos de esos chinos han regresado.
Como resultado de un avance extraordinario, se ha permitido la libre expresión del idioma y la cultura chinos que habían sido reprimidos durante décadas.
En contraste, imaginemos que Turquía, un país miembro más avanzado de la Organización de la Conferencia Islámica, permitiera la libre expresión del idioma y la cultura kurdos.
El historial indonesio es todavía más notable cuando se compara con los Estados Unidos.
Los estadounidenses explican el retroceso democrático de su país como resultado de los ataques terroristas del 11 de septiembre.
Pero Indonesia también sufrió ataques, como el atentado en Bali del 12 de octubre de 2002, poco más de un año después.
A pesar de ello, Indonesia ha consolidado su democracia.
En efecto, en 2005 Freedom House declaró que Indonesia había pasado de ser “parcialmente libre” a “libre”.
El presidente Susilo Bambang Yudhoyono tiene mucho mérito en este gran avance.
Bajo su liderazgo se resolvió pacíficamente el largo y doloroso conflicto de Aceh.
Algunos adjudican el mérito de este logro al tsunami de 2004 que mató a cientos de miles de personas de esa región.
Pero el tsunami también pegó con la misma fuerza en Sri Lanka, y desde ese entonces el conflicto Cingalés-Tamil ha empeorado.
Actualmente, Estados Unidos representa la amenaza más grande para la democracia indonesia, aun cuando la mayoría de los estadounidenses quieren que prospere la democracia en Indonesia.
La tecnología moderna permite a los musulmanes indonesios ver claramente la situación apremiante de los palestinos en Gaza, los resultados desastrosos de la invasión estadounidense en Irak y Afganistán, y el silencio de Estados Unidos durante el bombardeo a Líbano en julio de 2006.
Muchos funcionarios estadounidenses de alto nivel se quedaron perplejos cuando Turquía, aliada de la OTAN desde hace tiempo y además Estado secular, negó a los Estados Unidos el permiso para utilizar su territorio como base para invadir Irak.
Si un sentimiento antiestadounidense se apoderó de la sociedad turca, relativamente secular, entonces eso también puede suceder en la sociedad indonesia.
En efecto, actualmente se desarrolla una dura lucha entre los que quieren que Indonesia sea más fundamentalista y los que quieren que preserve la tradicional naturaleza de apertura y tolerancia de la cultura javanesa.
Curiosamente, mientras muchos estadounidenses y europeos quieren que prosperen las voces moderadas en Indonesia (y en el sureste asiático), a menudo socavan a los moderados con políticas que son percibidas como anti-islámicas.
La postura de los Estados Unidos sobre la asistencia militar a Indonesia es sólo un ejemplo.
Durante varios años, algunos miembros del senado estadounidense han aplicado una política de castigo a Indonesia al reducir la asistencia y restringir el entrenamiento militar en los Estados Unidos.
Estas políticas han sido contraproducentes.
En años recientes, el ejército indonesio ha servido como modelo otras fuerzas militares del tercer mundo para aceptar la transición hacia una democracia plena.
No hay amenazas de un golpe de Estado y los generales de alto rango, como Bambang, que estudió en universidades militares estadounidenses, regresaron a Indonesia como demócratas convencidos.
Es una tragedia que la ignorancia sobre la magnitud del cambio en Indonesia ponga en peligro su desarrollo democrático – y su papel como faro de la libertad y la esperanza en el mundo islámico.
Esperemos que si Barack Obama gana la presidencia de los Estados Unidos, recuerde la Indonesia tolerante en donde creció y diseñe políticas congruentes con ese país.
PALO ALTO – Una de las peores respuestas de las autoridades a la crisis financiera y la profunda recesión  ha sido revivir la &quot;política industrial&quot;.
Una vez más, los gobiernos están usando subsidios, mandatos, regulación e inversión de capital para elegir a los ganadores y perdedores industriales, en lugar de apelar a una estrategia amplia y equitativa.
La nueva ronda de política industrial está teniendo lugar en economías avanzadas como Estados Unidos y el Reino Unido, que resistieron durante mucho tiempo sus peores excesos, en Francia, que por mucho tiempo promocionó a las empresas nacionales, y en economías emergentes como Brasil y China.
Por ejemplo, el presidente francés, Nicolas Sarkozy, planea pedir prestados 52.000 millones de euros para promover lo que su gobierno supone que serán, o espera que sean, &quot;industrias de crecimiento&quot;.
Incluso los bancos centrales, especialmente la Reserva Federal de Estados Unidos, han estado respaldando a determinadas empresas y tipos de activos por la crisis financiera.
La política industrial les está resultando atractiva a los políticos que pueden favorecer a sectores clave al mismo tiempo que dicen estar ayudando a la economía en su totalidad.
Pero normalmente esto causa más daños que beneficios.
Quizás el área más polémica de la política industrial es el papel de los gobiernos en materia de investigación y desarrollo.
Mientras los gobiernos tienen un interés obvio en I&amp;D en relación a cuestiones militares, los mercados funcionan bien cuando los dueños privados reciben las ganancias y asumen los riesgos.
En el caso de la investigación científica básica, todos y cada uno podrán acceder a las potenciales ganancias, hayan pagado o no por ella y asumido el riesgo del fracaso.
Como los inversores privados no pueden apropiarse de las ganancias, los mercados privados invierten demasiado poco en ciencia básica.
Es por eso que los economistas de todas las persuasiones políticas coinciden en que los gobiernos deberían financiar la ciencia básica y la tecnología.
Cuando presidí el Consejo de Asesores Económicos para el presidente George H. W. Bush, duplicamos el presupuesto de la Fundación Nacional de Ciencia. Los gobiernos, sin embargo, corren el riesgo de atestar el sector de I&amp;D privado, cuyas ganancias podrían ser incautadas plenamente por las empresas, no sólo para uso propio, sino para el patentamiento y el otorgamiento de licencias de la tecnología a otras empresas.
El lugar apropiado para trazar la línea conceptualmente es en la ciencia y tecnología pre-competitiva y genérica.
Los gobiernos deberían financiar la I&amp;D hasta que ésta alcanza la fase en que las empresas privadas pueden apropiarse del grueso de los beneficios.
También debería seguir siendo una investigación genérica, manteniendo así un terreno de juego en igualdad de condiciones para aplicaciones comerciales.
Por ejemplo, la tecnología de enlaces informáticos que dio lugar a Internet fue financiada por una agencia del Departamento de Defensa de Estados Unidos.
Pero sería tonto que el gobierno subsidiara un determinado motor de búsqueda o una plataforma de redes sociales.
Los gobiernos no deberían participar del juego de utilizar subsidios, impuestos, regulación, mandatos, préstamos e inversiones para elegir a determinados ganadores.
Esto sencillamente no funciona y, peor aún, atesta o sofoca otras tecnologías potencialmente valiosas.
En los años 1980, los defensores de la política industrial elogiaban el uso extensivo que se hacía de ella en Japón.
Pero el intento por parte del poderoso sector de comercio e industria y los ministros de finanzas de Japón de controlar cada detalle de la economía es una razón por la que los japoneses acabaron con una burbuja de activos hecha añicos, una década perdida, tres recesiones y por lejos la mayor relación deuda pública-PBI de cualquier economía avanzada.
Por ese entonces, los defensores de la política industrial de Estados Unidos -muchas veces llamados &quot;demócratas Atari&quot;, por el fabricante de los primeros juegos de computación eclipsado hace ya tiempo- ni siquiera entendían la situación de Japón. Si bien había un proyecto informático de &quot;quinta generación&quot; y uno sobre HDTV (televisión de alta definición), el grueso de los subsidios japoneses no estuvo destinado a nuevas tecnologías, sino a industrias anticuadas y de alto empleo, como la agricultura, la minería y la industria pesada.
Problemas económicos similares impregnaron la historia de las últimas décadas, desde Corea del Sur y Europa occidental hasta Estados Unidos.
En 1980, el presidente Jimmy Carter se presentó a una reelección con una plataforma de &quot;bancos de reconstrucción nacional&quot;, política industrial y un consejo encabezado por líderes sindicales y empresarios que decidirían dónde invertir decenas de miles de millones de dólares.
Fue derrotado por el defensor del libre mercado Ronald Reagan.
Pero incluso en Estados Unidos, la política industrial está volviendo a la escena.
El presidente George W. Bush dedicó años y miles de millones de dólares a impulsar un auto a hidrógeno. El impulso no llegó a ninguna parte y, si bien el hidrógeno podría tornarse comercialmente viable para fuentes estacionarias, su utilización para el transporte todavía debe superar algunos obstáculos serios (entre ellos, la inflamabilidad y la combustibilidad que es de una magnitud superior a la de la gasolina).
El masivo estímulo fiscal de 787.000 millones de dólares de Estados Unidos, ostensiblemente destinado a combatir la recesión y crear empleos (pero hasta el momento ineficaz), contenía sumas gigantescas para subsidios a determinadas industrias y tecnologías, casi 40.000 millones de dólares solamente para programas de energía limpia.
Al tiempo que las empresas y los inversores captan los fondos, existe un vasto financiamiento privado de proyectos comerciales de energía alternativa; una cantidad enorme de fondos de capital riesgo en todo el mundo está dedicada a la energía alternativa y limpia.
El gobierno debería establecer objetivos generales para la energía y el medio ambiente y luego permitir que empresarios, inversores y consumidores decidan cuál es la mejor manera de alcanzarlos.
Debería financiar una investigación científica y tecnológica básica aplicable a estas cuestiones.
Pero ninguna política tiene sentido si no puede sostenerse sin un respaldo gubernamental a largo plazo.
Más allá de los discutibles méritos temporarios de revivir la política industrial en una recesión profunda, los gobiernos necesitan una estrategia de salida antes de que los programas se afiancen y generen poderosas comunidades en busca de renta.
Un gasto voluminoso financiado con deuda demandará mayores impuestos futuros, lo que desviará capital y mano de obra de aplicaciones de mayor valor que pueden sustentarse sin rescates gubernamentales permanentes. 
La política industrial fracasó de manera lamentable en los años 1970 y 1980.
Permitir que los gobiernos elijan a los ganadores y perdedores industriales hoy también es una mala idea.
WASHINGTON, DC – El economista Barry Eichengreen afirmó: “la época dorada de las finanzas ha terminado.”
Si eso es cierto –y esperemos que así sea- lo que sigue será muy probablemente una nueva época dorada de industrialización.
Desde tiempos históricos, ningún país se ha vuelto rico, excepto por unas cuantas economías exportadoras de petróleo, sin haberse industrializado.
Por lo tanto, actualmente todas las miradas deberían estar en los sectores reales de nuestras economías.
Confrontados por la crisis financiera global que ahora acecha a Europa, los dirigentes políticos en todo el mundo están abriendo los ojos a una nueva y cruda realidad: si los países desarrollados no dejan de depender desmesuradamente de los arreglos financieros y empiezan a reconstruir desde sus fundamentos, empezarán a perder sus estándares actuales de vida.
La comunidad global debe ver más allá de las crisis de la eurozona y de la deuda soberana y poner atención a las oportunidades de transformación estructural de los sectores reales del mundo en desarrollo.
Al hablar de transformación estructural quiero decir el proceso mediante el cual los países progresan en sus procesos de industrialización –sus fuerzas laborales pasan a sectores manufactureros de mayor valor agregado a medida que sus fuentes de producción avanzan.
En lo que va de 2011 me ha llamado la atención el potencial de los países menos desarrollados –incluida el África Subsahariana- para emular a los exitosos países de Asia Oriental como Japón, Corea del Sur, Singapur, Malasia, China y Vietnam.
En efecto, al centrar los esfuerzos de desarrollo en las ventajas comparativas de los países más pobres, podemos reconstruir la confianza en el sector empresarial y reanimar la inversión en la creación de empleos –no solo en los países en desarrollo, sino también en las economías avanzadas.
La actual crisis financiera global, que está arraigada en los problemas estructurales de los países avanzados, requiere de políticas de inversión e innovación, aunado a medidas monetarias o fiscales.
En los países avanzados, las actividades de investigación y desarrollo tienen costos muy altos porque sus tecnologías e industrias ya están a la vanguardia.
En contraste, los países en desarrollo, incluidos los del África Subsahariana, tienen el potencial de expandir sus sectores industriales rápidamente porque pueden solicitar tecnología de bajo riesgo y a bajo costo a los países avanzados.
Así pues, el retraso de los países en desarrollo en términos de tecnología e industria significa que pueden crecer durante décadas a una tasa anual varias veces mayor que la de las de los países de altos ingresos antes de que cierren la brecha del ingreso.
En mayo, en Maputo, Mozambique, impartí la conferencia anual sobre desarrollo del Instituto WIDER de la Universidad de las Naciones Unidas.
Expliqué que la receta del éxito para los países en desarrollo es construir las mismas industrias comercializables que han estado creciendo durante décadas en los países más ricos que tienen estructuras de financiamiento similares a las suyas.
El patrón de los “gansos en vuelo” es una metáfora útil para explicar esta idea.
A principios del siglo XVIII, los países menos desarrollados de Asia Oriental y Europa Occidental siguieron a sus vecinos más exitosos: emulando el patrón de los gansos en vuelo se vieron favorecidos por la estela de los países que iban a la cabeza, pues primero se industrializaron y después se convirtieron ellos mismos en países avanzados.
Las grandes y dinámicas economías de mercado emergentes (en particular, Brasil, Rusia, India, China y Suráfrica) que se han industrializado rápidamente, ofrecen oportunidades sin precedentes para que otras economías en desarrollo emulen su éxito, y por lo tanto, arranquen sus propios procesos de industrialización.
China –alguna vez “ganso seguidor”- está a punto de convertirse en uno líder, que tiene el potencial de deslocalizar 85 millones de empleos en el sector de la manufactura poco calificada en la próxima década.
La magnitud de este desplazamiento es enorme cuando se compara con los 9.7 millones de empleos que creó Japón en el sector moderno en los años sesenta, o con los 2.3 millones de empleos que generó Corea del Sur en los años ochenta en el mismo sector.
Además, una tendencia similar surgirá en otras economías de mercado emergentes.
De hecho, ya está sucediendo: las salidas de inversión extranjera directa de China ascendieron a 68 mil millones de dólares en 2010, superando las de Japón y las de Reino Unido.
India, Brasil, Rusia y Corea del Sur van muy de cerca.
Además, la inversión extranjera directa saliente de India está fuertemente concentrada en el sector manufacturero, que representó el 42.7% del total, de 1999 a 2008.
Para que los países en desarrollo se beneficien al máximo de una mayor industrialización de China y de otras grandes economías de mercado emergentes, sus gobiernos deben identificar las industrias comercializables que son compatibles con sus ventajas comparativas latentes.
También deben ayudar a las empresas privadas a resolver cuestiones relacionadas con la información, la coordinación y con los factores externos en el proceso de la modernización industrial.
La rápida industrialización de los países en desarrollo requerirá de grandes importaciones de bienes de capital de los países avanzados.
Dado que los países en desarrollo han representado hasta dos terceras partes del crecimiento mundial del PIB y de las importaciones en los últimos cinco años, centrarse en la forma de estimular el desarrollo de sus sectores industriales podría favorecer a los países avanzados porque se impulsaría la demanda, y de ese modo se aliviarían las dificultades económicas del mundo.
En resumen, la inminente época de oro de la industrialización en los países en desarrollo ayudará a crear empleos e impulsar la recuperación en los países avanzados.
Los beneficios de esta nueva era serán duales: contribuirá a alcanzar los Objetivos de Desarrollo del Milenio de las Naciones Unidas –el plan para reducir a la mitad la pobreza mundial para 2015- y también a estimular la recuperación mundial.
Entonces, quizá veamos una época dorada para todos.
En los dos últimos decenios, el mundo en conjunto se ha hecho más rico, pero, mientras que algunas economías nacionales han avanzado enormemente, otras han quedado muy rezagadas.
El aumento de la riqueza total no ha propiciado la abolición –ni la reducción siquiera— de la pobreza.
Lo mismo se puede decir en gran medida de lo sucedido dentro de los países.
En casi todas partes, la mundialización ha producido a un tiempo una nueva clase de multimillonarios y una clase marginada compuesta de personas que no sólo son pobres en el sentido estadístico de ganar menos de la mitad de la media nacional, sino que, además, están excluidos de las oportunidades que en teoría están al alcance de todos.
El dinamismo de la mundialización ha beneficiado a muchos, pero también ha aumentado la desigualdad.
¿Es eso necesariamente malo?
Muchos piensan que sí.
En realidad, países enteros tienen una predisposición igualitaria intrínseca.
Les desagradan los dirigentes empresariales que se llevan a casa sumas enormes incluso cuando fracasan y detestan ver entre ellos a pobres y excluidos.
Pero, si bien es cómodo vivir en el mundo socialdemócrata de Escandinavia, Alemania y otros países europeos, muchos de ellos han adquirido su igualdad a crédito con cargo a generaciones futuras.
Además, una atmósfera igualitaria no fomenta la innovación y la sensación de desarrollo dinámico.
Las personas creativas suelen abandonar las sociedades en las que existe una intensa presión para no ser diferente.
La desigualdad no sólo es compatible con la libertad, sino que a menudo es consecuencia de ella y la estimula.
Entonces, ¿debemos elegir entre libertad e igualdad?
Las cosas no son tan simples.
Una sociedad libre reconoce dos límites a la desigualdad económica y general.
Los dos plantean cuestiones prácticas difíciles, aunque son claras en principio.
La desigualdad es incompatible con la libertad, si limita las posibilidades de participación de las personas en la comunidad política, en el mercado y en la sociedad civil.
En el extremo más bajo de la escala social, se plantea la antigua y enojosa cuestión de la igualdad de oportunidades.
Lo que está claro es que todo el mundo debe tener acceso a las elecciones y a los partidos políticos, a la educación y al mercado laboral y a las asociaciones de la sociedad civil.
En una palabra, la ciudadanía, en el sentido pleno de la palabra, requiere derechos básicos y la capacidad para hacer cumplirlos.
También requiere un situación económica básica, incluida una garantía de ingresos, que se puede facilitar de diversas formas.
Una cuestión difícil es la de dónde exactamente trazar la línea que determina la situación básica a la que todos los ciudadanos tienen derecho.
En la mayoría de los países, debería estar probamente más alta que ahora.
Otra cuestión difícil es la de cómo se debe garantizar la situación básica.
El debate sobre los complementos de ingresos particulares frente a los servicios públicos generales se ha intensificado en todas partes.
Puede resolverse perfectamente con diferentes medidas ajustadas a las tradiciones de los diferentes países, si bien las bonificaciones fiscales y complementos similares de los ingresos de las personas son más compatibles con las sociedades libres.
En el extremo superior de la escala económica y social, se plantea una cuestión diferente.
Muchas personas se oponen a que los directivos empresariales reciban en sueldos, primas y opciones sobre acciones millones de dólares de sus empresas.
De hecho, es legítimo preguntarse si el comportamiento de los capitalistas actuales fomenta la aceptación general del capitalismo, pero la riqueza individual sólo resulta ser un problema si se puede utilizar –y cuando así sea– para limitar las posibilidades de participación de los demás.
Cuando la riqueza se vuelve un poder ilimitado, hay que hacer algo para limitarla.
Lo que ha llegado a llamarse blanqueo de dinero, es decir, el intento de convertir beneficios ilícitos en riquezas legítimas, constituye un ejemplo de la necesidad de adopción de medidas.
Hay otros, incluida la cuestión de los impuestos de sucesiones, que están considerados desde hace mucho un componente necesario de una sociedad libre.
No obstante, si bien una sociedad libre reconoce límites a la desigualdad, también acepta la existencia de desigualdad, pues infunde esperanzas a muchos al mostrar lo que se puede alcanzar con capacidad y suerte… o tal vez sólo con suerte incluso.
La desigualdad aporta colorido y variedad a las sociedades; es una de las características de los países innovadores, flexibles y llenos de vitalidad.
Así, pues, no es mala en sí, si bien se deben limitar sus excesos en nombre de la ciudadanía para todos.
La exclusión social y el poder personalizado mediante la riqueza son siempre inaceptables, pero, si queremos libertad, las desigualdades económicas y sociales son un precio legítimo y necesario que debemos pagar.
Los líderes en todo el mundo parecen estar convencidos de que si se permite que la desigualdad y la falta de una mayor participación en el crecimiento económico continúen, éstas conducirán a la discordia social e incluso a la violencia.
¿Pero es la desigualdad el problema real?
Como dijo el Primer Ministro indio Manmohan Singh en la Conferencia Internacional de los Dalits y las Minorías, que se celebró en Nueva Delhi en diciembre, “Incluso si la pobreza absoluta se puede reducir por medio del crecimiento, las desigualdades se pueden agudizar.
Esto puede ser extremadamente desestabilizador en términos políticos y sociales”.
Por ello la India debe “tomar medidas que reduzcan las desigualdades sociales y económicas, sin que se dañe el proceso de crecimiento y sin reducir los incentivos a los esfuerzos y la creatividad individuales”.
Del mismo modo, el Presidente brasileño, Luiz Inácio Lula da Silva, sostuvo en el Foro Económico de Davos que se llevó a cabo en enero que “Será a través del crecimiento económico, la generación de empleos y la distribución del ingreso como viviremos en un mundo pacífico”.
Después, exhorto a reducir las barreras a las exportaciones agrícolas para ayudar a los pobres de los países en vías de desarrollo.
Tales argumentos son de sentido común.
Si la gente cree que va disfrutar del crecimiento económico general, debería ser más probable que estuviera a favor de la paz social.
Si no lo cree, el descontento será más factible.
Sin embargo, ha sido difícil para los científicos sociales probar ese argumento.
De hecho, algunos análisis estadísticos sobre la correlación entre desigualdad y conflicto social concluyen que puede incluso haber una relación inversa: las sociedades que son más desiguales tienden a tener menos conflictos porque los ricos están en mejores condiciones de controlar a los pobres.
Hay algunas evidencias de que el descontento social resulta de la desigualdad.
Los economistas Alberto Alesina y Roberto Perotti han mostrado, después de haber controlado varios factores de otra índole, que los países con una desigualdad alta tienden a tener mayor inestabilidad social, en términos, digamos, del número de asesinatos por motivos políticos o el número de personas asesinadas en conjunción con la violencia doméstica masiva.
No obstante, uno se pregunta por qué la evidencia que muestra que la desigualdad causa descontento social no es más contundente.
Parte del problema puede ser que no siempre la desigualdad per se sea la causa de la discordia social sino también la forma en que se percibe el origen de esa desigualdad.
El descontento puede reflejar más una sensación de traición –que los demás no están cumpliendo sus promesas implícitas o que no están actuando honorablemente.
En efecto, es esencial para una economía efectiva que exista una sensación de confianza hacia los demás.
Los abogados hacen muchos contratos y los tribunales pasan mucho tiempo haciendo que se cumplan, pero estas instituciones no pueden abarcarlo todo.
La mayoría de las relaciones económicas dependen de la buena voluntad, una disposición básica a hacer lo correcto incluso si nadie está vigilando.
La confianza no es universal.
Pero el mundo de los negocios se basa en nuestro conocimiento intuitivo de cuándo podemos confiar razonablemente en las personas y cuándo no podemos hacerlo en absoluto.
Diseñamos contratos en un ambiente de confianza imperfecta y formamos instituciones complejas que toman en cuenta las altas y bajas del honor humano.
Cuando funcionan bien, tenemos la sensación general de que, incluso si la gente no siempre es de fiar, prevalece la equidad básica.
Un artículo publicado en el número de enero de 2007 de la revista Econometrica por Ernst Fehr de la Universidad de Zurich y Alexander Klein y Klaus Schmidt de la Universidad de Munich muestra cómo las personas crean relaciones económicas basadas en su conocimiento de las circunstancias en las que las personas son confiables.
En los experimentos que realizaron, pidieron a unas personas que actuaban como empleadores que escogieran entre varios tipos de contratos laborales y que después observaran los resultados cuando otros individuos que hacían las veces de empleados respondieran.
Los empleadores al principio confiaban en que los empleados trabajarían intensamente sin incentivos específicos, y aprendieron pronto que sin incentivos los empleados holgazanearían.
Pero los empleadores también aprendieron rápidamente que el mejor tipo de contrato laboral es el que le ofrece al empleado no sólo un contrato fijo, sino también la posibilidad de obtener una bonificación, un tipo de premio por un buen desempeño fuera de las disposiciones del contrato.
Los empleados aprendieron en los experimentos que se podía confiar en gran parte en que los empleadores darían esas bonificaciones como recompensa por el trabajo duro, aunque nadie pudiera obligarlos formalmente si de manera egoísta se negaban a otorgarlos.
De esta manera, de los experimentos surgió una especie de intercambio de regalos entre el empleado y el empleador y no un contrato laboral rígido o formulista.
Podemos deducir que ese tipo de arreglos informales sobreviven en las relaciones laborales del mundo real porque refuerzan nuestros sentimientos sinceros de buena voluntad hacia los demás.
En contraste, cuando la desigualdad es percibida como el resultado de una descomposición de las relaciones de confianza, puede conducir a la amargura, y en última instancia, al descontento social.
Esto ocurre frecuentemente en períodos de cambio económico acelerado.
Por ejemplo, en un mundo que se está globalizando rápidamente, la gente podría tener que dejar a sus empleadores de muchos años con quienes han construido una sensación de confianza, o pueden ser sus supervisores quienes tengan que ser remplazados.
En tales casos, la desigualdad puede percibirse más intensamente porque las personas pueden relacionarla con la pérdida de buena voluntad.
Lo que Singh, Lula y otros líderes mundiales parecen querer en realidad es reforzar la confianza y la cooperación incluso en una economía que cambia con rapidez.
Si pueden idear políticas, leyes e incentivos para lograrlo, uno de los productos secundarios sería probablemente una reducción de la desigualdad, que esperaríamos que fortaleciera una mayor sensación de confianza.
¿Cuánto nos debería preocupar la desigualdad?
Para responder a esa pregunta, es necesario que primero respondamos otra: &quot;¿En comparación con qué?&quot; ¿Cuál es la alternativa frente a la cual evaluar el grado de desigualdad que vemos?
Florida es una sociedad mucho más desigual en lo material que Cuba.
Pero la manera correcta de mirar la situación –si Florida y Cuba son nuestras alternativas- no es decir que Florida tiene demasiada desigualdad, sino que Cuba tiene demasiada pobreza.
A nivel global, es difícil argumentar que la desigualdad es uno de los mayores problemas político-económicos del mundo.
Al menos para mí, es difícil imaginar acuerdos o políticas económicas alternativas que en los últimos cincuenta años habrían podido transferir una porción significativa de la riqueza de las naciones ricas a las naciones pobres de hoy.
Puedo imaginar con facilidad alternativas, como victorias comunistas en las elecciones posteriores a la Segunda Guerra Mundial en Italia y Francia, que habrían hecho que las naciones del norte rico se hubieran empobrecido.
También puedo imaginar alternativas que habrían enriquecido naciones pobres: si Deng Xiaoping se hubiera convertido en líder de China en 1956 en lugar de en 1976, el truco se habría hecho en esa parte del mundo.
Sin embargo, las alternativas que hubieran hecho más rico al sur al precio de reducir la pobreza del norte habrían exigido una completa revolución en la psicología humana.
Tampoco nos debería inquietar demasiado el que algunas personas sean más ricas que otras.
Algunas trabajan más que otras, aplican su inteligencia con mayor habilidad, o simplemente han tenido la suerte de estar en el lugar correcto en el momento adecuado.
Pero no veo qué correcciones político-económicas alternativas se podrían hacer para que la riqueza de las personas corresponda más estrechamente a su mérito o moral relativos.
Los problemas que se pueden abordar son los de la pobreza y la seguridad social -es decir, proporcionar una red de seguridad-, no los de la desigualdad.
Sin embargo, a nivel de las sociedades individuales, creo que la desigualdad sí es el germen de graves problemas político-económicos.
En los Estados Unidos, en las últimas tres décadas las personas con títulos universitarios de cuatro años ganaron en promedio de un 30% a un 90% más que quienes no habían ido a la universidad, ya que las necesidades de habilidades de la economía han superado la capacidad del sistema educacional de satisfacerlos.
Puesto que las habilidades adquiridas a través de la educación formal se han vuelto relativamente más escasas, ha aumentado la diferencia de ingresos debido a la educación, generando una distribución más desigual de la renta y la riqueza.
Ceci Rouse y Orley Ashenfelter de la Universidad de Princeton plantean que no encuentran señales de que quienes reciben poca educación lo hagan porque ésta no les resulta redituable: en todo caso, los beneficios económicos de un año adicional de educación parecen ser superiores para quienes obtienen poca educación que para quienes reciben mucha.
Un esfuerzo mayor por elevar el nivel educacional de Estados Unidos habría hecho más rico al país y producido una distribución más equitativa del ingreso, al hacer más abundantes a los trabajadores educados y más difícil de encontrar a los trabajadores menos capacitados y, en consecuencia, elevando su valor en el mercado.
De manera similar, los directores ejecutivos de las corporaciones estadounidenses y sus colaboradores cercanos ganan hoy diez veces más que los de la generación anterior, lo que no se debe a que sus habilidades de gestión y negociación y su empeño en el trabajo sean diez veces más valiosas hoy, sino porque otros actores corporativos se han vuelto menos capaces de evitar que los altos gerentes y financieros capten una proporción mayor del valor añadido.
En todas partes es posible encontrar patrones similares.
Dentro de cada país, el aumento de la desigualdad que hemos visto en la generación pasada es predominantemente el resultado de insuficiencias en la inversión social y cambios en las regulaciones y expectativas, y no ha estado acompañada por una aceleración del índice general de crecimiento económico.
En su mayor parte, pareciera que estos cambios en la economía y la sociedad no han producido más riqueza, sino sólo una redistribución hacia arriba de la riqueza: una exitosa lucha de clases de derechas.
Este tipo de desigualdad debe ser motivo de preocupación.
Bill Gates, Paul Allen, Steve Ballmer y los demás millonarios y multimillonarios de Microsoft son personas brillantes, con iniciativa y es justo que sean ricos.
Pero únicamente el primer 5% de su riqueza se puede justificar como un incentivo económico para estimular el espíritu de empresa y la iniciativa.
El siguiente 95% crearía mucha más felicidad y oportunidades si se dividiera de manera pareja entre ciudadanos estadounidenses o de otros países, en lugar de que aquellos consumieran cualquier proporción de ella.
Una sociedad desigual no puede evitar ser una sociedad injusta.
El elemento más importante que los padres intentan adquirir en cualquier sociedad es un buen comienzo para sus hijos.
En consecuencia, las sociedades que prometen igualdad de oportunidades no se pueden permitir que la desigualdad de resultados se vuelva demasiado grande.
SHANGHAI – Las condiciones macroeconómicas de cualquier país son como el agua.
¿Qué tan grande y rápido es el flujo?
¿Dónde se origina y a dónde va?
La &quot;corriente principal&quot; de la economía china es el enorme flujo de inversión entrante.
La economía de China tiende a un crecimiento rápido, con una fuerte demanda de inversión que favorece poderosas presiones inflacionarias a corto plazo.
Como resultado, desde que China inició sus reformas de mercado se han utilizado controles del crédito a los proyectos de inversión y una estrecha vigilancia sobre la oferta monetaria para promover la estabilidad macroeconómica .
Pero en 2003, tras cinco años de deflación, la economía de China entró en una nueva fase.
Desapareció el exceso de capacidad,  se levantaron los límites al consumo y vino un aumento espectacular de la demanda en los hogares.
Desde entonces, la industria pesada –acero, automotriz, maquinaria, equipo de construcción, energía y materias primas—ha atravesado un auge de las inversiones sin precedente, lo que refleja la demanda de construcción urbana, vivienda, transporte, infraestructura, y renovación de equipo.
No es sorprendente que la economía se haya empezado a sobrecalentar.
La productividad y la rentabilidad en las manufacturas y la industria pesada aumentaron, lo que fortaleció espectacularmente el ahorro interno de China.
En efecto, el enorme aumento del superávit comercial de China en años recientes no es consecuencia del tipo de cambio del renminbi, como muchos creen, sino del aumento del ahorro interno.
Con todo, desde 2005 hasta principios de 2007, la política macroeconómica se centró en controlar el superávit.
Lo que es más importante aún, se permitió que el renminbi se apreciara, y las reducciones del impuesto sobre la exportación prácticamente se eliminaron.
A principios de 2007, debido a que la inflación no era realmente visible, el gobierno no la consideraba como un problema importante.
Pero cuando los aumentos de los precios se aceleraron en la segunda mitad del año, las autoridades comenzaron a preocuparse.
El Banco Central lo atribuyó inicialmente al exceso de liquidez y en consecuencia comenzó a utilizar las herramientas de la política monetaria, aumentando las tasas de interés cinco veces desde finales de 2007.
Como resultado, la tasa de interés para los depósitos a plazo fijo de 12 meses ha llegado al 3.9%.
Además, el Banco Central ha emitido bonos seis veces para reforzar sus esfuerzos antiinflacionarios.
Sin embargo, para finales de octubre, la oferta monetaria M2 había aumentado 18.4% &#45;&#45;creciendo 1.3% más rápido año con año y superando la meta de 16%.
Para principios de 2008 era claro que controlar la inflación y enfriar la economía sobrecalentada se había convertido en el principal objetivo económico del gobierno.
En efecto, el comité económico clave del gobierno, el Comité Central del Trabajo, ha llegado a la conclusión de que después de años de “alto crecimiento y baja inflación” China se dirige a un “alto crecimiento con alta inflación”.
Esto significa invariablemente que la estabilidad fiscal y monetaria se convertirá en una alta prioridad, mientras que el control del superávit comercial será una prioridad más baja.
El problema es que, hasta ahora, la principal causa de la inflación han sido los costos de las manufacturas, que crecen rápidamente, y no hay señales de que los precios de la energía y las materias primas vayan a bajar.
Además, una nueva ley del trabajo y nuevas políticas sobre el ingreso aumentarán más los costos de la mano de obra.
Y, debido al crecimiento de los precios al consumidor, la tasa de interés nominal seguirá aumentando.
Como resultado, al permanecer fuerte la demanda de inversiones, la inflación podría extenderse.
Ante una creciente inflación, la producción habrá de disminuir.
A fin de limitar la demanda de inversión, son inevitables un racionamiento del crédito y una política monetaria más estrictos.
De la misma manera, la creciente presión de los costos de la mano de obra obligará a las empresas a reducir sus expectativas de ganancias y a recortar costos, lo que afectará negativamente el crecimiento de la producción y el empleo en el corto plazo.
Será difícil aliviar esas presiones inflacionarias este año.
Los precios internacionales de los productos básicos seguirán aumentando, el crecimiento de los costos de la mano de obra y de los precios de los bienes no comercializables no puede detenerse fácilmente, la situación económica internacional fomentará más llegada de capitales y la inflación de los activos persistirá.
Todos estos factores harán que la inflación aumente por encima del nivel de 2007.
Dado que también se prevé que el desempeño de las exportaciones disminuya, debido al deterioro económico en Estados Unidos, se podrían debilitar más el empleo y el crecimiento, lo que implica una mayor presión para el gobierno Chino –y por lo tanto, para el déficit fiscal, lo que creará otra fuente de presión inflacionaria.
Y una vez que surja una tendencia inflacionaria y el crecimiento económico se desacelere, terminará el patrón de paso firme que ha seguido el auge de China de la última década.
CAMBRIDGE – Es tiempo de que los principales bancos centrales del mundo reconozcan que un repentino episodio de inflación moderada sería extremadamente útil para desenredar el tremendo atolladero de la deuda actual.
No obstante, la inflación es una forma injusta de amortizar efectivamente las deudas no indexadas de la economía.
La inflación en los precios obliga a los acreedores a aceptar pagos en una moneda devaluada.
Sí, en principio debería haber una forma de remediar los males del sistema financiero sin recurrir a la inflación.
Lamentablemente, mientras más estudiamos las alternativas, incluyendo las inyecciones de capital a los bancos y la ayuda directa a los tenedores de hipotecas inmobiliarias, más claro resulta que la inflación sería un apoyo y no un obstáculo.
Las finanzas modernas han logrado crear una dinámica de una complejidad tan pasmosa que desafía los enfoques normales para enfrentarse a las deudas.
La titulización, las finanzas estructuradas y otras innovaciones han entretejido tanto a los varios actores del sistema financiero que resulta esencialmente imposible reestructurar una institución financiera a la vez.
Se necesitan soluciones que abarquen todo el sistema.
Una inflación moderada a corto plazo –digamos del 6% durante dos años—no arreglaría los problemas, pero los mejoraría significativamente, con lo que otras medidas serían menos costosas y más efectivas.
Es cierto que una vez que se deje salir al genio de la inflación de la botella podría tomar varios años volverlo a meter.
Nadie quiere volver a vivir las luchas contra la inflación de los años ochenta y noventa.
Pero en este momento, la economía se tambalea a orillas del precipicio del desastre.
Ya tenemos una recesión global hecha y derecha.
A menos que los gobiernos tomen el control del problema, corremos el riesgo de sufrir un deterioro mundial como no se ha visto desde los años treinta.
Las acciones de política necesarias implican estímulos macroeconómicos agresivos.
Idealmente, la política fiscal debería enfocarse en la reducción de impuestos y el gasto en infraestructura.
Los bancos centrales ya están recortando las tasas de interés por todas partes.
Es probable que en todo el mundo las tasas de interés oficiales se acerquen a cero; las de los Estados Unidos y Japón ya se situaron ahí.
A la larga, El Reino Unido y la zona del euro decidirán acercarse lo más posible.
También se deben tomar medidas para recapitalizar y dar una nueva reglamentación al sistema financiero.
Mientras el sistema financiero siga recibiendo respiración artificial de los gobiernos, como sucede en los Estados Unidos, el Reino Unido, la zona del euro y muchos otros países, habrá riesgos enormes.
La mayoría de los bancos más grandes del mundo son esencialmente insolventes y dependen de la ayuda y los préstamos continuos de los gobierno para mantenerse a flote.
Muchos bancos ya admitieron sus pérdidas abiertas en las hipotecas inmobiliarias.
Sin embargo, a medida que la recesión se agudice, una nueva oleada de impagos de bienes raíces comerciales, tarjetas de crédito, fondos privados de capital y de cobertura de riesgos golpeará las hojas de balance de los bancos.
A medida que los gobiernos traten de evitar la nacionalización abierta de los bancos, se verán obligados a realizar segundas y terceras recapitalizaciones.
Incluso el extravagante rescate del gigante financiero Citigroup, en el que el gobierno de los Estados Unidos ya ha desembolsado 45 mil millones de dólares de capital y respaldado pérdidas de más de 300 mil millones de dólares de créditos fallidos, puede resultar insuficiente. Al observar el panorama de los problemas restantes, incluyendo el mercado de varios billones de dólares del mercado de los credit default swaps , es claro que el hoyo en el sistema financiero es demasiado grande para taparlo completamente con los dólares de los contribuyentes.
Ciertamente una parte clave de la solución es permitir que quiebren más bancos, garantizando que los ahorradores, pero no necesariamente los acreedores, reciban todo su dinero.
Sin embargo, este camino será costoso y doloroso.
Eso nos lleva de regreso a la opción de la inflación.
Además de atenuar los problemas de la deuda, un episodio moderado de inflación reduciría el valor real (ajustado a la inflación) de las propiedades residenciales, lo que facilitaría la estabilización de ese mercado.
En ausencia de una inflación significativa, los precios nominales de las casas tendrían que caer un 15% adicional en los Estados Unidos y más en España, el Reino Unido y muchos otros países.
Si la inflación aumenta, los precios nominales de las casas no necesitan caer tanto.
Por supuesto, dada la recesión en curso, tal vez no sea tan fácil para los bancos centrales fomentar ni siquiera un poco de inflación en estos momentos.
En efecto, parece que lo único que pueden hacer es evitar una deflación sostenida o la caída de los precios.
Afortunadamente, crear inflación no requiere gran ciencia.
Todo lo que los bancos centrales necesitan hacer es seguir imprimiendo billetes para comprar deuda pública.
El riesgo principal es que la inflación podría descontrolarse y resultar del 20 o 30% en lugar del 5 al 6%.
En efecto, el temor a ese descontrol paralizó al Banco de Japón durante una década.
Pero ese problema se puede salvar fácilmente.
Con una buena política de comunicación se pueden contener las expectativas de inflación y se puede reducir tan rápido como sea necesario.
Se tendrán que utilizar todas las herramientas a nuestro alcance para solucionar esta crisis financiera que es de las que ocurren una vez en un siglo.
Al mirarlo en el contexto de una posible depresión global, el temor a la inflación equivale a preocuparse por un posible contagio de sarampión cuando se corre el riesgo de contraer la peste.
CAMBRIDGE – Los inversores con los que hablo en estos días no saben si preocuparse más por la inflación futura en los Estados Unidos o por la deflación futura.
La buena noticia es la de que la respuesta –al menos durantes los próximos años– es la de que los inversores no deben preocuparse por “ninguna de las dos”.
La alta tasa de desempleo de los Estados Unidos y las bajas tasas de utilización de la capacidad entrañan poca presión en los salarios y los precios de ese país y la reciente apreciación del dólar respecto del euro y la libra esterlina contribuye a la reducción de los costos de las importaciones.
Quienes insisten en el riesgo de inflación señalan con frecuencia al enorme déficit presupuestario de los Estados Unidos.
Según la proyección de la Oficina Presupuestaria del Congreso, el déficit fiscal del país ascenderá al cinco por ciento del PIB, por término medio, durante el resto de este decenio, lo que aumentará la deuda gubernamental al 90 por ciento del PIB, frente a menos del 60 por ciento del PIB en 2009.
Aunque esos dos grandes déficits serán un problema importante para la economía de los EE.UU., si no se hace nada para reducirlos, no tienen por qué ser inflacionarios.
Los déficits presupuestarios sostenidos desplazan la inversión privada, hacen subir los tipos de interés reales a largo plazo y aumentan la carga que recae sobre los contribuyentes futuros, pero no causan inflación, excepto si propician un exceso de demanda de bienes y mano de obra.
La última vez en que los EE.UU. afrontaron grandes déficits presupuestarios, a comienzos del decenio de 1980, la inflación se redujo en gran medida a causa de una política monetaria rigurosa.
Ahora Europa y el Japón tienen grandes déficits fiscales y escasa inflación.
Los pesimistas respecto de la inflación se preocupan por que el Gobierno opte, en realidad, por una política de rápido aumento de los precios para reducir el valor real de la deuda gubernamental, pero esa estrategia sólo puede dar resultado en países en los que la duración de la deuda estatal es larga y el tipo de interés de dicha deuda es fijo.
Se debe a que un aumento de la tasa de inflación hace que los intereses de la deuda nueva aumenten en la misma medida.
Los mayores pagos por intereses resultantes incrementan la deuda nacional, al compensar la erosión del valor real de la deuda existente causada por una inflación mayor.
En la situación actual, los EE.UU. no pueden reducir en gran medida el valor real de su deuda gubernamental permitiéndose un período de inflación, porque el vencimiento medio de la deuda existente es muy corto –tan sólo unos cuatro años– y, en vista de los déficits fiscales proyectados, la deuda suplementaria que se emitirá durante el próximo decenio será tanta como el total de la deuda actual.
Por esa razón, aumentando la inflación no se cura la deuda gubernamental actual ni los déficits futuros.
Quienes se preocupan por la deflación observan que el índice de precios al consumo de los EE.UU. no ha aumentado nada en los tres últimos meses.
¿Por qué no habría de seguir siendo ésa la tónica y seguir alimentándose a sí misma –como ha ocurrido en el Japón–, mientras los consumidores aplacen el gasto al prever precios aún más bajos en el futuro.
¿Y acaso la persistente deflación del Japón desde comienzos del decenio de 1990 no revela también que, una vez que comienza, no se puede invertir la deflación mediante una política de dinero fácil o de déficits fiscales?
Pero la reciente debilidad de los precios en los EE.UU. es muy diferente de la situación que se da en el Japón.
El de la inflación nula durante los tres últimos meses ha sido un acontecimiento esporádico impulsado por la disminución de los precios de la energía.
Los otros amplios componentes del índice de precios al consumo han aumentado en los últimos meses y este último índice ha aumentado unos dos puntos porcentuales en los doce últimos meses.
Además, las encuestas de opinión de los consumidores revelan que las familias de los EE.UU. esperan que los precios aumenten más del dos por ciento tanto en el próximo año como en el futuro más distante.
Esa tasa de inflación esperada es coherente con la diferencia de tasas de interés entre los bonos gubernamentales normales de los EE.UU. y los valores del tesoro protegidos contra la inflación.
Con esas perspectivas, los consumidores no tienen razones para aplazar las compras.
Una segunda razón para la inflación relativamente baja de los últimos años ha sido una reducción temporal del costo de la producción.
Al deshacerse de trabajadores las empresas durante la contracción económica, la producción se redujo más despacio.
El resultante aumento de la producción por trabajador, junto con el lento aumento de los salarios, redujo los costos laborales unitarios.
Ese proceso está tocando ahora a su fin, al aumentar el empleo.
De modo que la buena noticia es la de que la posibilidad de una inflación o deflación importante durante los próximos años no ocupa un lugar elevado en la lista de los riesgos económicos que afrontan la economía y los inversores financieros de los EE.UU.
Pero, si bien es muy probable que la inflación sea escasa en los próximos años, me desconcierta que los precios de los bonos revelen que los inversores parecen esperar que la inflación siga siendo baja durante diez años y más aún y que, además, no exijan tipos de interés mayores por el riesgo de que el déficit fiscal haga subir los tipos de interés reales en el futuro.
HANNOVER, ALEMANIA – El cáncer de mama es una de las enfermedades más amenazadoras que afecta aproximadamente a una de cada diez mujeres en el mundo occidental.
Si se toma la historia familiar de 100 mujeres sanas, se puede encontrar al menos un pariente de primer grado afectado en hasta 15 de ellas.
De hecho, las investigaciones han demostrado que el riesgo de sufrir cáncer de mama aproximadamente se duplica en aquellas mujeres que tienen una historia familiar de cáncer de mama.
En 1994-1995, se identificaron los genes humanos BRCA1 y BRCA2 como los principales culpables.
Decenas de sus mutaciones están asociadas con un mayor riesgo de cáncer de mama y de ovario hereditario. Las mujeres que tienen un gen BRCA1 o BRCA2 anormal tienen un riesgo de por vida de hasta 85% de sufrir un cáncer de mama, mientras que el mayor riesgo de sufrir cáncer de ovario es de aproximadamente 55% en el caso de aquellas mujeres con mutaciones del gen BRCA1 y de alrededor de 25% para las mujeres con mutaciones del gen BRCA2.
Más recientemente, estudios extensivos que analizaron los efectos de las variaciones de un nucleótido simple del ADN genómico, llamadas polimorfismos de nucleótido simple (SNP, por su sigla en inglés), en el riesgo de cáncer de mama de portadores de mutaciones de los genes BRCA1/BRCA2 han identificado el llamado SNP modificador que puede disminuir o aumentar el riesgo de por vida de un individuo.
También hemos aprendido que sólo 20-40% de los cánceres de mama que se generan en familias provienen de mutaciones de línea germinal del BRCA1 o BRCA2 –las alteraciones genéticas que están presentes desde el nacimiento en cada célula del cuerpo y que se pueden transmitir a los descendientes-.
También se sabe que un mayor riesgo de cáncer de mama está asociado con varios síndromes hereditarios, como el síndrome Li-Fraumeni, una enfermedad que también está asociada con la aparición en la niñez de múltiples enfermedades, como sarcomas de tejidos blandos, leucemias y tumores cerebrales.
Sin embargo, en la mayoría de los casos de cáncer de mama familiar, la predisposición genética sigue siendo elusiva.
De hecho, no se han encontrado otros genes cuyas mutaciones estén asociadas con altos riesgos de por vida de desarrollar cáncer de mama.
Recientemente, nuevas aproximaciones para investigar los genes involucrados en la reparación del ADN, y estudios extensivos del efecto de los SNP en el riesgo de cáncer de mama, han identificado dos clases de factores de susceptibilidad de cáncer de mama.
Una clase contiene mutaciones en genes involucrados en la reparación del ADN.
Su frecuencia es más bien rara y se pueden encontrar ciertas mutaciones sólo en determinadas poblaciones, pero su clase de factores de susceptibilidad está asociada con un riesgo de cáncer de mama moderadamente mayor.
Considerando la frecuencia y el riesgo, esta clase de factores de susceptibilidad de cáncer de mama se puede llamar “mutaciones raras y de penetración intermedia”.
La otra clase involucra lo que se conocen como “variantes comunes de penetración baja”.
Sus consecuencias biológicas son esencialmente desconocidas, pero los análisis estadísticos han demostrado que están asociadas con un riesgo de cáncer de mama familiar significativamente mayor que, a diferencia de la primera clase, es más bien pequeño.
Varias redes y consorcios nacionales ya han desarrollado modelos para estimar el riesgo de cáncer de mama en mujeres con una historia familiar positiva.
Tenemos criterios para realizar pruebas genéticas tanto de BRCA1 como de BRCA2 y lineamientos para programas de control adaptados al riesgo que incluyen, cuando es apropiado, cirugía para minimizar el riesgo.
Pero aún no se sabe nada sobre la utilidad clínica de los factores de susceptibilidad recientemente identificados, ya sean de clase uno o clase dos.
Si bien se ha demostrado que estos nuevos factores de susceptibilidad están significativamente asociados con un mayor riesgo de cáncer de mama familiar, la importancia estadística no implica utilidad clínica para una atención o terapia preventiva del cáncer de mama –al menos no todavía-.
Hoy en día, no existen lineamientos disponibles para tomar una decisión clínica razonada sobre la presencia o ausencia de estos factores de susceptibilidad nuevos.
En estas circunstancias, examinarlos sólo provocaría una inseguridad generalizada, lo que conduciría a intervenciones innecesarias en los portadores y en una falsa sensación de seguridad en los no portadores, así como en sus parientes.
En la actualidad, está ampliamente aceptado que el cáncer de mama, ya sea familiar o esporádico, se puede entender como una enfermedad compleja.
En consecuencia, la porción genéticamente determinada del riesgo de cáncer de mama de un individuo es el resultado de varias o incluso muchas variantes y mutaciones genéticas.
Para aprovechar plenamente la ventaja de los factores de susceptibilidad genética conocidos, será necesario entender sus consecuencias biológicas.
Por otra parte, se necesitan modelos de predicción de riesgo confiables para saber más sobre el efecto combinado de ciertos patrones de factores de susceptibilidad en el riesgo general de por vida y en la respuesta a la terapia, inclusive su rol como objeto de terapias selectivas.
Por último, pero no menos importante, se deben de establecer criterios para definir cuándo y a quién se le deben ofrecer pruebas genéticas.
En consecuencia, “examinar o no examinar” no es la primera pregunta a la que debe encontrarse respuesta.
Por empezar, los expertos tienen que preguntar si el resultado de una prueba genética en busca de factores de susceptibilidad puede ayudar a que se tomen decisiones clínicas sobre la base de lineamientos ampliamente aceptados.
Si, en ese momento, la respuesta es no, los pacientes asesorados no necesitan perder tiempo y dinero sometiéndose a un examen.
En cambio, si la respuesta es sí, los propios pacientes informados tienen que decidir si quieren o no someterse a un examen.
La exploración del genoma en busca de factores de susceptibilidad de cáncer de mama ha llevado a la identificación de nuevas variantes genéticas, mientras que los estudios en curso y los futuros progresos técnicos seguramente conducirán a descubrimientos significativos adicionales.
El desafío hoy consiste en extraer la relevancia clínica de estos hallazgos y traducirlos en atención médica cotidiana.
La manera en que se aborde este desafío es crucial si queremos cumplir la promesa de la medicina individualizada, con un control intensificado y una terapia para los pacientes con riesgo alto, y la no aplicación de intervenciones innecesarias o incluso nocivas en aquellos con un riesgo relativamente bajo.
MIAMI- ¿Es posible aprender a innovar?
¿La innovación es algo que se puede enseñar en la escuela?
Luego de leer la literatura de algunos de los principales expertos en innovación en el mundo -Clayton Christensen, Henry Chesbrough, John Kao, James Andrew y Harold Sirkin- me quedé fascinado, aunque también frustrado.
La innovación es la producción de nuevos conocimientos que generan valor.
Se trata de ideas frescas que dan origen a nuevos productos; servicios y procesos; nuevos métodos para administrar y diseños originales e invenciones que generan ganancias para las firmas, regiones y países.
Gran parte de los expertos coinciden en que no hay fórmulas o recetas listas para innovar.
Sin embargo, ¿es posible crear las condiciones apropiadas –a fin de filtrar ideas y ejecutar planes, y por consiguiente, facilitar la creatividad- para que florezca la innovación?
Tal vez se pueda enseñar a los directivos cómo fomentar la innovación mediante la creación de un ambiente que estimule y motive la libertad individual, la creatividad y la crítica constructiva. La innovación puede darse más cuando es posible desafiar las restricciones y la autoridad; cuando los individuos y grupos tienen la posibilidad de ignorar las convenciones; cuando se permite y se estimula la convivencia de varias ideas, personas y culturas; y cuando las técnicas gerenciales permiten que las firmas e industrias reconozcan, identifiquen y aprendan de los errores tan rápido como sea posible.
Por encima de todo, la innovación florecerá en donde quiera que se reconozca que debe estar abierta al mundo físico y al de las ideas, y que, dado que ninguna firma, proceso o invención tienen un futuro garantizado, todos deberían estar preparados para lo incierto.
La innovación puede aumentar todavía más cuando las firmas y los directivos se den cuenta que incluso las empresas más exitosas –las que “han hecho todo bien”- pueden consumirse y desaparecer.
En suma, la innovación despegará si se entiende que el mundo está cambiando rápidamente, que es demasiado dinámico, y que el futuro es impredecible.
Se trata de grandes ideas, pero a medida que leía estos textos me di cuenta que me eran muy familiares –tenía la impresión que, de algún modo, en algún lugar, ya los había estudiado.
Pronto supe que esas ideas brillantes ya se habían desarrollado en la teoría del conocimiento y la filosofía de la ciencia.
En efecto, la innovación es simplemente un subconjunto del conocimiento científico.
Según la escuela de la crítica racional, cuando las teorías existentes no pueden explicar ni solucionar los problemas presentes, y cuando la crítica constructiva se permite y fomenta abiertamente, es más probable que florezca, como sucede con la innovación, la formulación de nuevas hipótesis -y por tanto nuevos conocimientos científicos.
En este punto, también, la formulación de nuevas ideas e hipótesis muy a menudo se desarrolla lejos de la influencia de los expertos, porque los expertos, igual que los directivos empresariales, frecuentemente se vuelven prisioneros de sus especializaciones y formaciones.
Hay más posibilidades de que se produzcan conocimientos científicos en ambientes que aceptan la inexistencia de métodos lógicos o preconcebidos para formular hipótesis; en los que se acepta que éstas pueden ser el resultado de la inspiración repentina; o que pueden tener su origen en los sueños, en otras disciplinas o en personas con diferentes profesiones o formaciones.
Una vez que se ha formulado una hipótesis plausible se debe contrastar con todas las teorías existentes, así como con la información y experiencia disponibles.
Tiene que ser objeto de críticas de todo tipo, y solamente si pasa la prueba de todos los exámenes y críticas podrá ser adoptada como conocimiento nuevo hipotético de carácter temporal.
La ciencia y el conocimiento no están hechos de teorías triunfadoras sino de las que han sobrevivido a los esfuerzos continuos y sistemáticos por refutarlas.
Las teorías nunca son seguras y siempre deben estar preparadas para el futuro incierto.
O, como lo dijo Karl Popper, la verdad nunca es definitiva y el error siempre es probable.
De los libros que he leído sobre el tema ninguno hace la relación entre la innovación y la teoría del conocimiento y la filosofía de la ciencia.
Es desafortunado porque las teorías de la innovación pueden ser objeto de todas las preguntas, conjeturas y respuestas que dichas disciplinas han desarrollado con relación al conocimiento científico.
Si los estudiantes de administración de empresas y los futuros directivos en ese campo se metieran de lleno en la filosofía de la ciencia, no sólo tendrían más conocimientos y un mayor respecto hacia la ciencia, sino que también serían más rigurosos y más competentes, mostrarían un mayor respeto hacia otras disciplinas y serían más humildes.
Al mismo tiempo, los profesores y los estudiantes de filosofía sacarían provecho de las cuestiones que desafían a las firmas e industrias.
Podrían ampliar sus horizontes y darse  cuenta que ellos también pueden contribuir a la productividad de las firmas, las industrias y de la economía en general.
Sin embargo, ya es hora de que algunos de los principios básicos de la teoría del conocimiento y  la filosofía de la ciencia se introduzcan en las escuelas de administración de empresas.
BRUSELAS – No faltan los análisis de lo que salió mal en los mercados de capital del mundo en los últimos 18 meses.
Lo que resulta claro es que hay que culpar a una serie compleja de relaciones, interacciones, sucesos y omisiones de muchos actores distintos y no a un solo factor.
Por ejemplo, estoy convencido de que a lo largo de los años ha habido demasiada “captura del regulador” por parte del lado de la oferta del mercado de los servicios financieros, con sus poderosos y bien organizados grupos de presión.
En contraste, del lado de la demanda ha habido muy poca participación.
Este es un desequilibrio del que los legisladores deben estar mucho más conscientes.
Un segundo problema para los reguladores, supervisores e incluso las agencias calificadoras del crédito fue la escasez de recursos.
Cuando los mercados de banca de inversión estaban en pleno auge –y el sector privado reclutaba fácilmente a las personas más talentosas– los reguladores y supervisores tuvieron dificultades para mantener el ritmo de las innovaciones y vigilar los mercados.
En el futuro, los gobiernos tendrán que dedicar los recursos necesarios para asegurar una vigilancia más estricta de la gestión de riesgos en las instituciones financieras.
Los mercados de capital deben estar sujetos a inspecciones de supervisión directa mucho más detalladas y frecuentes.
En Europa se deben establecer mecanismos de gestión de crisis para manejar su naturaleza profundamente integrada, puesto que el 80% de los activos bancarios del continente están en manos de grupos transfronterizos.
Un tercer problema –particularmente relevante para los bancos, los gestores de riesgo y los comerciantes– han sido los incentivos mal planteados.
Las estructuras de los incentivos han estado ligadas en su gran mayoría a los resultados a corto plazo.
En las empresas donde esta tendencia era más marcada hubo una destrucción casi total del valor para los accionistas.
Como consecuencia, se ha impuesto a los contribuyentes una carga a largo plazo absolutamente inaceptable. 
En las sociedades democráticas no es admisible privatizar las ganancias de los bancos y socializar sus pérdidas.
La estructura y los plazos de los incentivos deben estar más vinculados a los intereses y la estabilidad financiera de los accionistas.
Los incentivos para los corredores y las agencias calificadoras del crédito han sido aun más perversos.
En Estados Unidos, los corredores vendían hipotecas sin comprobar si el deudor tenía los medios para pagar.&#160; No les interesaba nada más que la “venta” inmediata.
Con las hipotecas, financiadas mediante entidades con fines especiales, se hicieron paquetes de deuda y entidades titulizadas en los que ni quienes los crearon ni quienes los patrocinaron tenían ningún interés a largo plazo y pagaban a las agencias calificadoras de crédito para que les pusieran un lindo sello que dijera AAA.
Cuando se abrieron los paquetes, la mayoría del contenido resultó ser un conjunto de activos tóxicos para los que no había habido la debida diligencia, no había pruebas de la capacidad de pago y el margen de maniobra para afrontar una desaceleración del mercado era muy escaso.
Por eso he propuesto medidas mucho más estrictas en las modificaciones revisadas de la Directiva sobre requisitos de capital que está analizando el Parlamento Europeo.
Se exigirán procedimientos independientes rigurosos para las titulizaciones, análisis de sensibilidad de los flujos de efectivo adecuados y recurrir menos a las agencias de calificación de créditos pagadas por los emisores.
Quienes creen o administren esas titulaciones estarán obligados a conservar un interés significativo en cada serie de la emisión.
Cuando hice esta propuesta por primera vez, me condenaron.&#160; Por lo tanto, me complace que un grupo de asesores del G-30 haya apoyado ahora este principio, y que esté obteniendo una importancia creciente en Estados Unidos.
Pero algunos grupos de presión del sector bancario han buscado introducir enmiendas en el Parlamento Europeo que neutralizarían totalmente la efectividad de la propuesta.
Son incluso más irresponsables los intentos por socavar el requisito de debida diligencia en las posiciones titulizadas antes de invertir –algunas enmiendas contienen una redacción que haría prácticamente imposible que los supervisores vigilaran el cumplimiento.
Los activos hipotecarios y los créditos apalancados creados por charlatanes, reunidos y sepultados en “CDO al cuadrado” (titulizaciones empaquetadas en otras titulizaciones) y caracterizados por un orden de prioridad para la asignación de flujos de capital cada vez más oscuro, condicionado y complejo no caben en los mercados de capital.
La opacidad, la complejidad completamente innecesaria y la imposibilidad de aplicar una debida diligencia independiente a los riesgos subyacentes de estas estructuras han socavado la confianza en el mercado de las titulizaciones.
Las instituciones financieras –y sus órganos comerciales– se están dañando a sí mismas al oponerse firmemente a una reforma significativa.
¿Es de extrañar que la valoración de las inversiones titulizadas se haya vuelto tan difícil, que la valoración de los activos titulizados sobre la base de su valor en el mercado haya perdido todo significado o se haya deprimido o ambas cosas y que el mercado de titulizaciones mismo se haya desplomado?
En lugar de restablecer la confianza en los mercados de capitales que se necesita para la recuperación, aquellos miembros y federaciones de bancos de la Unión Europea que han presentado “enmiendas nocivas” para la debida diligencia y las propuestas sobre la titulización están reforzando las sospechas que ahora generan.
Si tienen éxito, perjudicarán la reactivación de un mercado de titulizaciones transparente, responsable y vigoroso –un mercado que, bien administrado, puede contribuir significativamente al crecimiento económico sustentable de largo plazo.
JOHANNESBURGO – Hoy en día, se reconoce de forma generalizada el potencial económico de África y las oportunidades empresariales que entraña.
La pobreza y el desempleo siguen siendo más extensos que en otros mercados en ascenso, pero la aceleración del crecimiento desde 2000 ha hecho de África la segunda región del mundo por su rapidez de crecimiento (después del Asia en ascenso e igual a Oriente Medio).
El rápido crecimiento económico ha ido acompañado de unos consumidores más prósperos y viceversa: el 45 por ciento del crecimiento total del PIB de África en el decenio de 2000 (antes de que estallara la crisis financiera en 2008) se debió a los sectores de la economía relacionados con el consumo.
Se espera que en 2020 más de la mitad de los hogares africanos –casi 130 millones– tengan ingresos disponibles para gastar (o ahorrar), frente a los 85 millones actuales.
Además, África tiene el mayor crecimiento demográfico y la población más joven del mundo: más de la mitad de ella tiene menos de veinte años de edad, frente al 28 por ciento de China.
Según los cálculos de las Naciones Unidas, a ese continente corresponderá más del 40 por ciento del crecimiento demográfico mundial hasta 2030 y se espera que la población en edad de trabajar supere a la de China en 2040.
En vista de esas tendencias, se espera que las industrias de productos de consumo en ese continente tengan un crecimiento de otros 410.000 millones de dólares de aquí a 2020, más de la mitad de los ingresos totales que, según se espera, producirán todas las empresas en África al final de este decenio, pero, para muchas empresas que acuden a África o intentan extenderse en ella desde una base local, el imperativo actual es el de obtener una mejor comprensión del mercado y sus consumidores.
En uno de los primeros estudios de su clase, el Centro McKinsey de Estudios del Consumo hizo encuestas entre 13.000 personas de quince ciudades de diez de los 54 países de ese continente en 2011 y 2012.
Los diez países –Angola, Argelia, Egipto, Ghana, Kenya, Marruecos, Nigeria, Sudáfrica, Sudán y Túnez– representaban el 81 por ciento del consumo privado de África en 2011, pero en todo el continente las oportunidades de mercado para las empresas de productos destinados al consumo se concentran más en las ciudades que en determinados países.
De hecho, como el 40 por ciento de su población vive en ciudades, África está más urbanizada que la India (30 por ciento) y casi tanto como China (45 por ciento).
En 2016, más de 500 millones de africanos vivirán en centros urbanos y se espera que el número de ciudades con más de un millón de habitantes ascienda a 65, frente a 52 en 2011 (a la par con Europa y mayor que en la India y en Norteamérica).
Ese desarrollo reviste importancia decisiva para las empresas que fabrican productos de consumo.
El gasto de los hogares urbanos de África está aumentando a un ritmo que es el doble del de las zonas rurales y los ingresos medios por habitante son un 80 por ciento superiores a los de los países en conjunto.
Como corresponde a las fuertes macrotendencias de ese continente, la encuesta reveló un alto grado de optimismo entre los consumidores urbanos africanos: el 84 por ciento de los encuestados esperaba que su hogar estuviera en mejor situación económica dentro de dos años.
Los africanos subsaharianos son los más optimistas: por ejemplo, el 97 por ciento de los ghaneanos espera tener una situación económica mejor dentro de dos años.
(Sin embargo, en el caso de los norteafricanos esa cifra baja hasta sólo el 10-15 por ciento, lo que no es de extrañar, dada la incertidumbre provocada por la reciente agitación política habida en esa región.)
En conjunto, el gasto de los consumidores está aumentando en la mayoría de las categorías de productos.
Hasta el 30 por ciento de los consumidores más optimistas de algunos países dicen que están comprando con mayor frecuencia y adquiriendo productos nuevos más caros y la mitad de todos los encuestados afirman hacer sacrificios diarios para ahorrar con miras a gastos importantes.
Lo que eso indica es que no es probable que las empresas que ofrecen productos baratos, de poca calidad y sin marca registrada tengan éxito a largo plazo.
En el caso de las prendas de vestir, por ejemplo, la calidad sólo va a la zaga del precio a la hora de elegir una tienda y sólo a la zaga de la moda a la hora de elegir un artículo determinado y tanto en el África del Norte como en la subsahariana se da una gran fidelidad a las marcas: un 58 por ciento por término medio.
Pero se deben ofrecer calidad y marca con un precio adecuado.
Aunque los africanos valoran las marcas y la calidad de los productos, la asequibilidad sigue siendo decisiva.
Para tener éxito, las empresas deben esforzarse por lograr los precios idóneos para los consumidores mediante una combinación de productos modificados (como, por ejemplo, la eliminación de componentes con poco valor añadido), tamaños inferiores de los envases y modalidades de funcionamiento de bajo costo.
Además, la oportunidad del momento es decisiva al elegir el lugar en el que intervenir.
La demanda de productos de consumo sigue habitualmente una curva en forma de S. Cuando los ingresos aumentan, las categorías alcanzan un punto de despegue en el que la aceleración de la demanda se multiplica por tres o por cinco.
En niveles superiores de ingresos, los mercados quedan saturados y el crecimiento se aminora.
Los diferentes productos y categorías entran en la “zona de despegue” en momentos diferentes: los que tienen precios bajos, como, por ejemplo, los refrigerios y refrescos, suelen despegar relativamente pronto; los productos de belleza, un poco después; y los productos de lujo, como, por ejemplo, los de moda y de marca, aún más tarde.
No es de extrañar que en la mayoría de los mercados africanos pocas categorías hayan entrado en la zona de saturación y crecimiento más lento.
En ese sentido es en el que resulta decisivo entender las oportunidades en el nivel de las ciudades.
La planificación y la asignación de recursos en el nivel de los países sigue siendo la regla para la mayoría de las empresas que funcionan en África, lo que da como resultado una asignación ineficiente de los recursos humanos y de capital.
Haciendo descripciones detalladas de las oportunidades urbanas más prometedoras, las empresas podrían decidir sus inversiones más eficazmente.
La determinación de los puntos con mayor crecimiento es sólo el comienzo.
Las importantes diferencias existentes entre los países de África y dentro de ellos entrañan la necesidad de una comprensión más profunda y precisa de las preferencias de los consumidores y los grados de asequibilidad por categoría de producto.
Asimismo, muchos mercados se encuentran aún en las primeras fases de desarrollo y se deben consolidar mediante ensayos y a la vez formación de los consumidores.
A este respecto, los jóvenes de África merecen una atención especial; la encuesta reveló que el grupo de edad de entre 16 y 34 años representa ya el 53 por ciento de los ingresos en los centros urbanos.
Los hábitos de consumo de los jóvenes son muy diferentes de los de sus mayores.
En su caso la probabilidad de que obtengan información en línea y busquen productos y tiendas que reflejen la “imagen adecuada” es el doble.
También tienen mayor instrucción, pues el 40 por ciento de los que cuentan entre 16 y 24 años de edad han cursado la enseñanza secundaria completa, frente al 27 por ciento sólo de los del grupo de 45 años o más de edad.
Esas características indican un gran cambio en los hábitos de consumo africanos, a medida que esa cohorte vaya teniendo más edad, aumenten sus ingresos y sus comportamientos y criterios para la adopción de decisiones lleguen a ser normas de la sociedad.
Muchas empresas –en particular, multinacionales acostumbradas a prestar servicio a poblaciones de edad avanzada y próximas a ella de los países adelantados– tendrán que adaptarse a ese respecto.
MELBOURNE – ¿Está Irán realmente empeñado en volverse un Estado con armas nucleares?
¿O se conformará con tener la capacidad de fabricar armas nucleares y optar por no utilizarla?
¿Es importante esta diferencia?
Son pocas las cuestiones internacionales en las que hay tanto  en juego.
Una preocupación inmediata, de continuar el gran pesimismo sobre las intenciones de Irán, es que Israel lance un ataque preventivo y provoque así otra guerra importante en Medio Oriente –que probablemente tendrá consecuencias catastróficas para la economía global.
Nadie debe subestimar la dificultad de evaluar las intenciones reales de Irán.
Las señales confusas que envían los distintos centros de poder no ayudan, pero tampoco el actual contraste entre los pronunciamientos públicos usualmente estridentes de los funcionarios iraníes y un discurso a menudo moderado en privado.
Los pesimistas y escépticos tienen mucho que decir sobre el largo historial de obstrucción y políticas provocadoras de Irán al abordar las preocupaciones internacionales legítimas sobre su programa nuclear.
Dicho lo anterior, muchos responsables del diseño de políticas y comentaristas se han apresurado a hacer críticas insistiendo en que Irán no dará marcha atrás en su decisión de fabricar armas nucleares, o que quiere tener capacidad de respuesta, que es igual de peligroso.
De hecho, hay buenas razones para pensar que esa situación es menos alarmante y más controlable de lo que se dice.  Si bien un acuerdo negociado aceptable tanto para Irán y como para el resto de la comunidad internacional sería una empresa extremadamente difícil, se puede lograr.
No es difícil entender las razones de Irán para poner a prueba los límites de la tolerancia internacional: redimirse por las humillaciones de la era de Mosaddeq y posteriores, demostrar a la región y a todo el mundo habilidades tecnológicas superiores y dejar claro a las potencias occidentales –con la percepción de que sus dobles estándares abandonaron a Irán en la guerra química de Saddam Hussein a finales de los años ochenta-  que no va a transigir en la cuestión de “su derecho” a enriquecer uranio bajo el Tratado de No Proliferación Nuclear.
En contraste, no ha sido tan fácil para los observadores ver las razones por las que Irán decidiría no fabricar armas nucleares, que pronto podría llegar a producir.
No obstante, en muchas de mis pláticas no oficiales con altos funcionarios de Irán y otros lugares durante los últimos años, he escuchado clara y consistentemente cinco razones, que merecen que se les tome en serio.
La primera razón es la preocupación de que Israel perciba la existencia de una o dos bombas nucleares iraníes como una amenaza existencial que requiera un ataque militar preventivo –con o sin el apoyo de los Estados Unidos pero, en cualquier caso, con recursos que Irán sabe que no puede igualar.
Los iraníes piensan que dicho ataque es improbable mientras no crucen la línea roja de poseer efectivamente esas armas.
Segundo, es bien sabido que Rusia y China no tolerarían una bomba de Irán, y todo el apoyo que hasta el momento estas potencia han dado a Irán en el Consejo de Seguridad se acabaría si fábrica las armas.
Esto quedó mucho más claro después de la última ronda  de negociaciones sobre las sanciones.  
Tercero, dado lo anterior, existe una clara percepción en Irán de que la adquisición real de una bomba conduciría a sanciones económicas extremadamente severas.
Las sanciones financieras directas e indirectas ya son duras –incluso para la Guardia Revolucionaria y sus significativos intereses económicos- pero han sido tolerables en el contexto de reafirmar el “derecho de Irán de enriquecer uranio” según el TNP.
En Irán se sabe que es inevitable la participación universal en un régimen de sanciones mucho más severas si infringe claramente el TNP.
Cuarto, los iraníes reconocen que es probable que dure poco cualquier control hegemónico regional ganado con armas nucleares.
Existe escepticismo sobre la capacidad de Egipto, Arabia Saudita o Turquía de avanzar rápidamente para construir sus propias bombas, y se cree que estarían bajo mayor presión internacional, en especial de los Estados Unidos para no fabricarlas.
No obstante, se tiene la opinión que las árabes-persas, las inquietudes de los poderes árabe-persas, sunitas-chiítas u otros poderes regionales harían inevitable una carrera de armas nucleares.
Finalmente, existe una razón religiosa: las armas de destrucción masiva sencillamente infringen los preceptos del Islam.
Pocos en Occidente se convencerán con este argumento, pero ha tenido un fuerte eco en todas las conversaciones que he mantenido con funcionarios iraníes altos o medios, y no poco probable.
Después de todo, Irán no respondió del mismo modo cuando Irak lo bombardeó con armas químicas.
Nada de lo anterior sugiere que las intenciones de Irán se deben tomar con confianza.
Hay muchos antecedentes y razones para tener cautela en cuanto a dichas intenciones.
Cualquier acuerdo que implique el fin de las sanciones y al aislamiento diplomático tendría que ir acompañado de supervisiones, inspecciones y verificaciones del acuerdo intrusivas, que no sólo cubran etapas sensibles del ciclo del combustible nuclear sino también cualquier diseño de armas o de instalaciones.
La comunidad internacional requiere una garantía real de que habrá suficiente tiempo –alrededor de 12 meses- para responder a cualquier evidencia de intentos reales de fabricar armas.
Seguirá habiendo frustraciones, como las del último año, porque los esfuerzos ingeniosos de los miembros del Consejo de Seguridad – y más recientemente Brasil y Turquía- para dar con soluciones interinas para restaurar la confianza se perfeccionaron, en gran parte porque los líderes del movimiento democrático del año pasado se negaron a apoyar un compromiso que favoreciera al presidente Mahmoud Ahmadinejad.
Sin embargo, hay bases sólidas razonadas en las cuales basarse para mantener la puerta abierta de las negociaciones.
Irán es un país extraordinariamente complejo.
Sin embargo, así como no podemos permitirnos subestimar las fuerzas radicales que ahí persisten, tampoco comprendemos las fuerzas de moderación y buen sentido que hay en ese país, incluidos los altos niveles de toma de decisiones.
LEEDS – El ex primer ministro de Tailandia, Chavalit Yongchaiyudh, recientemente desató la furia  al proponer que la campaña separatista en las provincias del sur de su país, de mayoría musulmana, podría resolverse políticamente, con una forma de autogobierno.
El Partido Demócrata que gobierna en Tailandia inmediatamente calificó los comentarios de Chavalit de “traicioneros.”
Sin embargo, los hechos recientes entorno a las elecciones en Afganistán han destacado las fallas de usar exclusivamente la fuerza militar para resolver una guerra civil.
Este precedente ofrece una lección importante para Tailandia y otros países que enfrentan insurgencias inextricables.
Como señaló Aristóteles, “la política es la ciencia maestra en el mundo de la acción.”
En junio de 2006, en un poblado de la provincia de Yala, en el sur de Tailandia, me reuní con varios hombres jóvenes de aspecto físico común que habían participado en eventos extraordinarios.
Se habían unido a los militantes que habían atacado una docena de puntos de control de seguridad en tres provincias del sur el 28 de abril de 2004.
Armados principalmente con machetes y cuchillos de cocina, 106 atacantes murieron ese día, 32 de ellos dentro de la histórica mezquita Krue-Ze en Pattani, donde se habían refugiado.
Cinco miembros de las fuerzas de seguridad tailandesas también fueron asesinados.
Ninguno de los jóvenes con los que hablé pudo dar una explicación clara de sus acciones, sólo dijeron que un profesor islámico conocido como Ustadz So los había reclutado en un movimiento militante oscuro.
Ustadz So les había enseñado que el gobierno tailandés en esa región histórica malaya era ilegítimo, que los funcionarios tailandeses eran crueles y despiadados, y que había llegado la hora de que la población musulmana se sublevara y expulsara a los infieles budistas.
De acuerdo con el experto en contrainsurgencia, David Kilcullen, la violencia en el sur profundo de Tailandia –que ya ha cobrado más de 3,500 vidas- fue una de las más intensas en el mundo entre 2004 y 2007, tan sólo después de Irak y Afganistán durante este periodo.”
Con todo, a pesar de tales niveles alarmantes de derramamiento de sangre, la insurgencia no se ha informado e investigado lo suficiente, apenas está en el radar de la comunidad internacional, debido en gran parte a que el conflicto no puede reducirse a una narración hecha para la prensa en la que se identifican a los buenos y los malos.
Primero, el movimiento militante en sí no tiene nombre. Su forma de actuar es bastante descentralizada a través de células pequeñas que operan con relativa independencia –lo que podría describirse como franquicias de la violencia de autogestión.
El experto político tailandés, Chaiwat Satha-Anand, ha llamado al movimiento una “red sin núcleo.”
La falta de un enemigo definido dificulta la comprensión y difusión del conflicto a los periodistas, diplomáticos y funcionarios gubernamentales.
Segundo, los resultados no son predecibles.
El 28 de abril de 2004, los objetivos principales de los insurgentes fueron miembros budistas de las fuerzas de seguridad, pero la mayoría de los que murieron eran malayos musulmanes.
Los aspirantes a perpetradores también se convirtieron en las víctimas principales.
Algunas víctimas han sido asesinadas sin un juicio.
El grupo que nadie atacó fue el de los occidentales.
De nuevo, informar de ese caos es un reto; gran parte de los editores de noticias en el mundo occidental han preferido destacar Irak y Afganistán.
Un tercer factor es que la violencia se ha convertido en un asunto marginal incluso dentro de Tailandia.
Los equipos de noticias de última hora regresaron a Bangkok hace mucho tiempo, donde un golpe militar, manifestaciones masivas constantes y otras grandes historias políticas los han mantenido ocupados desde entonces.
Además, porque la violencia tiende a presentarse a cuentagotas  –raramente desde 2004 las bajas de cualquier día han alcanzado cifras de dos dígitos –el Sur nunca ha vuelto a recuperar su lugar en la agenda informativa.
Muchos militares y policías tailandeses ya reconocen en privado que la insurgencia no puede ser erradicada con medidas de seguridad.
Tras un descenso en el número de incidentes durante finales de 2007 y en 2008, la violencia de nuevo aumentó en 2009.
La creencia de los militares de que se podría reeducar y resocializar a los musulmanes malayos en la aceptación de una identidad tailandesa ha mostrado ser insostenible.
Lo mismo ocurre con la retórica de línea dura previa sobre la erradicación de los militantes y la destrucción de su organización.
El gobierno actual del primer ministro, Abhisit Vejjajiva, se pierde en la retórica al hablar de la creación de paz simplemente promoviendo la justicia, o financiando proyectos de desarrollo socioeconómicos de gran escala.
Los musulmanes malayos en las provincias del sur de Tailandia están exigiendo su propio espacio político.
Pocos de ellos creen seriamente que un pequeño Estado independiente pattani, encajado entre Tailandia y Malasia, sería viable.
Lo que muchos quieren es una forma de estatus especial dentro de Tailandia, que les permita emprender sus propias tradiciones culturales y religiosas sin la interferencia de Bangkok.
Hasta que el gobierno tailandés entienda este punto simple, los hombres jóvenes como los que conocí en Yala seguirán siendo reclutados en la actividad militar.
Como lo percibe Chavalit Yongchaiyudh, el conflicto del sur de Tailandia es un problema político que necesita una solución política –igual que Afganistán y otras tantas guerras familiares.
Los inspectores de armas de la ONU ya están trabajando en Irak, tratando de determinar cuántas armas de destrucción masiva se han producido en los últimos cuatro años.
Si el historial de las inspecciones anteriores se mantiene, Irak no saldrá bien librado, y los inspectores tendrán que abrirse paso a través de un laberinto de engaños y distorsiones.
En 1991, un equipo de la Agencia Internacional de Energía Atómica (AIEA) visitó Tarmiya para investigar rumores de que el sitio formaba parte del programa de armas nucleares de Irak.
De acuerdo con el Dr. Abdul-Qadir Ahmed, el funcionario iraquí que los atendió ese día, los enormes imanes unidos a rollos gigantescos de alambre de cobre simplemente formaban parte del equipo de mantenimiento para las plantas generadoras del país.
¿De qué otra manera podía Irak haber puesto en funcionamiento de nuevo sus plantas después de la Guera del Golfo?
Los inspectores observaron la enorme máquina y concluyeron que en realidad los rumores carecían de fundamento.
Sin embargo, al mismo tiempo, un desertor les estaba contando una historia totalmente distinta a los servicios de inteligencia de EU.
Después de que se le negara el permiso para abandonar el programa clandestino de armas nucleares, el Dr. Ibrahim Bawi había viajado hacia el norte con su familia en un auto del gobierno.
Fue a dar a la base de la Fuerza Aérea de Estados Unidos en Incirlik, en el sur de Turquía.
De ahí fue llevado a los EU para ser interrogado.
Poco después, los inspectores regresaron a Tarmiya.
Esta vez sabían exactamente para qué servían los enormes imanes: para producir material nuclear utilizable en armamento.
Esta vez, el Dr. Ahmed, la contraparte Iraquí, se dio cuenta de que el juego había terminado.
El conocía bien a algunos de los inspectores, ya que había cenado con ellos en su calidad de colegas durante sus visitas a Viena.
Sus amigos del equipo de inspectores no podían entender que les hubiera mentido tan descaradamente.
Les dijo que no era nada personal, estaba bajo órdenes.
Había recibido instrucciones, y mentir bajo órdenes no es mentir, es sólo cumplir.
De hecho, los logros tan aclamados de los inspectores tanto de la AIEA como de la ONU se dieron sólo después de deserciones importantes del programa de armamento iraquí y de mucho seguimiento por parte de los equipos de inspección.
Aunque los miembros de esos equipos eran expertos capaces, prestados por sus gobiernos, pasaron cuatro años para que Iraq se viera obligado a admitir que tenía un programa de armas biológicas.
No fue sino hasta que el yerno de Saddam, Hussein Kamel, desertó que hubo pruebas definitivas de la existencia del enorme programa de armas nucleares de Iraq.
Los iraquíes ya han engañado dos veces a Hans Blix, el director de este nuevo esfuerzo de inspección.
En 1990, antes de que Iraq invadiera Kuwait, él declaró que aquel país no tenía un programa de armas nucleares.
En 1994, Blix aceptó la versión Iraquí de que no había un verdadero programa de armas nucleares, sino solamente un pequeño esfuerzo de investigación.
El enorme programa de enriquecimiento de uranio sólo serviría para producir combustible destinado a las futuras instalaciones nucleares de generación de energía.
Por supuesto, la historia cambió después de la deserción de Kamel.
El problema ahora es que Kamel fue el último desertor importante que salió de Iraq.
Ni las inspecciones ni los aparatos pueden igualar el valor de alguien que cambia de bando.
Los inspectores tienen muy poca inforamción e Iraq les lleva la ventaja.
Todas las instalaciones de investigación y producción están bajo el control de Iraq, no de la ONU.
La inteligencia británica y estadounidense sólo pueden presentar evidencias circunstanciales de qué es lo que Iraq está haciendo en el ámbito de las armas.
Para que las inspecciones tengan éxito, la ONU necesitará obtener información de adentro.
Tomando en cuenta esta laguna de información, la Resolución 1441 del Consejo de Seguridad faculta a los inspectores para que hablen con los científicos iraquíes sin supervisión del gobierno, fuera de Iraq si es necesario y acompañados de sus familias.
La mayoría de los científicos iraquíes que yo conocí, considerarían ésta como una oportunidad de oro para escapar del encierro y las amenazas que ensombrecen sus vidas.
Saddam está conciente del valor que tienen para la ONU y hace poco ordenó reubicar a sus familias en campamentos de alta seguridad.
De forma increíble, los líderes del equipo de inspección de la ONU han indicado que no tienen pensado sacar a los científicos de Iraq.
Por el momento se basarán en las inspecciones físicas, y no en las entrevistas privadas con las personas directamente responsables de fabricar las armas iraquíes.
El nuevo régimen de inspecciones ya está en entredicho debido a su enfoque pasivo.
Para ser inspectores, los expertos en armas están obligados a renunciar a sus cargos nacionales, pero hay pocos que estén dispuestos a abandonar sus carreras para trabajar en la burocracia de la ONU.
Así, el equipo de la ONU es mucho más pequeño y tiene menos experiencia que sus antecesores, y se enfrenta a contrapartes iraquíes versadas en el arte del engaño.
Me temo que el esfuerzo de inspección no tiene como objetivo revelar el programa de armas ilegales de Iraq en toda su extensión.
Los europeos están tratando a Iraq como un premio que EU no debe obtener, no como un peligro estratégico.
Lo que está detrás de las inspecciones es el temor a una invasión estadounidense.
Se complacerá a los EU hasta el punto necesario para evitar un ataque.
Iraq está obligado a declarar formalmente todo su programa de armas el 8 de diciembre.
Podemos esperar que los inspectores se vean inundados de información acerca de todo menos las armas mismas.
Será lo típico de Saddam: distracciones sin revelaciones auténticas.
La verdadera prueba será para los estadounidenses.
O consiguen la información que necesitan, o el juego habrá terminado.
Saddam será el ganador y estará listo para jugar otra partida.
Esta semana Hans Blix, el jefe de los inspectores de armas de la ONU, proporcionó al Consejo de Seguridad un informe interino acerca del estado del cumplimiento por parte de Irak de todas las resoluciones que le exigen eliminar sus armas de destrucción masiva.
Su determinación definitiva tiene plazo para el 27 de enero.
A medida que la fecha se acerca, continúa a un ritmo furioso la acumulación de tropas de Estados Unidos alrededor de Irak, y los británicos también se están movilizando.
¿Debe ser inevitable la guerra en el caso de que el Sr. Blix anuncie que Irak no ha cumplido sus obligaciones?
Lejos de ello.
En la vital lucha por desacelerar la proliferación de armas de destrucción masiva, imagine que fuera posible someter a un sospechoso de violar los acuerdos al sistema más intrusivo y continuo de inspecciones internacionales, mucho más allá de lo que postula cualquier tratado internacional.
Sin duda que el mundo sería un lugar más seguro y la potencia que ayudara a imponer tales inspecciones recibiría alabanzas por su visionaria capacidad de liderazgo.
Un sistema de inspecciones así existe.
El país que las está sufriendo es Irak, la potencia que ayudó a imponerlas es Estados Unidos.
Si las cosas quedaran aquí, habría un sinnúmero de razones para alabar la calidad de estadista del Presidente George W. Bush.
Sin su determinación, respaldada por una altamente creíble demostración de fuerza militar y una hábil diplomacia, los programas militares de Irak no estarían expuestos a un escrutinio más intenso que el que se aplicaría hoy en día a cualquier otro posible sospechoso de proliferación en el mundo.
La amenaza creíble de una guerra ha sido esencial para alcanzar este extraordinario logro.
Pero precisamente porque es tan extraordinario es difícil ver cómo hacer realidad esas amenazas, iniciando una guerra, puede tener algún sentido.
Si en el curso de las inspecciones Irak quedara expuesto como un país que ha mentido y engañado, esto sería una confirmación de la eficacia de las inspecciones, pero difícilmente justificaría represalias militares.
La mejor de las "serias consecuencias" sobre las que el Consejo de Seguridad de la ONU ha advertido en el caso de que Irak no cumpla sus obligaciones sería una iniciativa aun más intensa para destruir sus armas ilícitas, mediante inspecciones continuas de las capacidades militares ofensivas del país: inspectores, no invasores.
Es verdad que esto requiere una gran habilidad para caminar sobre la estrecha línea que separa la disuasión efectiva de la acción precipitada.
Para hacer que un país hostil cumpla con las exigencias, la amenaza de una acción militar debe verse como algo real y la voluntad de cumplir sus amenazas por parte de la potencia que busca disuadirlo debe ser clara y evidente.
Hay que reconocer que el Presidente de Estados Unidos no ha perdido todavía su equilibrio en este estrecho camino.
Sin embargo, muchos de sus asesores más cercanos parecen decididos a empujarlo a la guerra y la retórica belicosa ha estado tan presente en las declaraciones estadounidenses que el no atacar a Irak se podría interpretar como un fracaso del liderazgo presidencial.
Si las Grandes Potencias van a la guerra, es generalmente porque sus líderes temen que su credibilidad se vea afectada si actúan de otra manera.
El partido de la guerra en Washington está apresurándose a usar el argumento de la credibilidad para forzar la mano del Presidente.
Sin embargo, hasta los más entusiastas partidarios de una acción militar contra Irak tienen que admitir que tomar ese camino presenta riesgos considerables, y ningún experto en la región que yo conozca comparte la visión, popular entre los orientólogos de salón, de que un cambio de régimen en Bagdad generará un periodo de paz y estabilidad en todo el Medio Oriente.
Por lo tanto, quienes deseen detener la escalada hacia una guerra innecesaria y riesgosa deben presentar su propio argumento sobre la credibilidad.
Deben comunicar al Presidente de EEUU y al público estadounidense que Estados Unidos puede estar orgulloso de lo que ha logrado y que, más aun, una guerra contra Irak desperdiciaría la inmensa ventaja de haber demostrado que las inspecciones internacionales efectivamente pueden reducir los peligros de la proliferación de armas.
Deben alabar públicamente el porte de estadista del Presidente por haber dado al mundo el instrumento más efectivo contra la propagación de armas de destrucción masiva, así como por limitar la influencia de Irak en el Medio Oriente y debilitar el régimen de Saddam.
La credibilidad internacional del Presidente Bush, deberían enfatizar, no se ve afectada por evitar una guerra sino que se beneficia por haber logrado controlar las iniciativas militares de Irak, hasta ahora encubiertas.
Para dar crédito adicional a sus argumentos, no deberían dejar dudas de que si la guerra llegara a ser la única opción, estarían del lado de EEUU.
Pero también deberían poner énfasis en que la guerra no es la única "seria consecuencia", y ciertamente no una automática, que se debe seguir si Irak no cumple las exigencias.
Por supuesto, algunos de los aliados de EEUU están en mejores condiciones que otros para hacer llegar estos puntos al público del otro lado del Atlántico.
Lamentablemente, el gobierno alemán, a través de la campaña del Canciller Schroeder para la reelección en septiembre pasado, se las arregló para quedar sin ninguna autoridad en la materia.
Afortunadamente hay otros, en particular la Inglaterra de Tony Blair, que pueden llevar el mensaje que otro gran británico que todavía disfruta de inmenso respeto en EEUU, Winston Churchill, resumió en estas palabras: "La negociación y la conciliación son mejores que la guerra".
La inspección es mejor que la invasión.
Todo el mundo quiere estabilidad económica y muchos son reacios a abandonar ahora lo que ayer les dio estabilidad.
Pero tratar de obtener estabilidad mediante la rigidez es ilusorio.
La estabilidad del sistema financiero internacional hoy depende de la voluntad de los países con tipos de cambio rígidos de permitir una mayor flexibilidad.
Tras la crisis financiera internacional de 1997-1998, muchos mercados emergentes –a través de la depreciación de divisas, los rápidos aumentos en la productividad, o ambos factores—quedaron en posiciones muy competitivas.
Los países con superávit significativos en cuenta corriente acumularon grandes reservas y fijaron (o manipularon mucho) sus tipos de cambio para apoyar los dos primeros objetivos que parecían asegurar la estabilidad externa.
La ironía es que en la crisis de 1997-1998 un sistema particular de tipos de cambio fijos falló cuando el capital salió.
Sin embargo, la acumulación de reservas funcionó mejor, de muchas maneras, de lo que nadie hubiera imaginado –los países descubrieron que podían resistir perturbaciones considerables y el crecimiento fue impresionante tanto internamente como a nivel global.
Así pues, en unos cuantos años, muchos países llegaron a la conclusión de que sus tipos fijos podrían funcionar bien si estaban apoyados por reservas oficiales suficientemente amplias.
Surgió un nuevo orden en el sistema mundial de tipos de cambio.
Hubo, por supuesto, algunos efectos secundarios menos deseables en otros países.
Si una parte considerable de la economía mundial desea tener superávit en cuenta corriente (para 2006 esto incluía a la mayor parte del Asia emergente, a la mayoría de los exportadores de petróleo y Japón), una parte igual debe tener déficit.
En el período posterior a 1998, Estados Unidos suministró casi todo el déficit necesario.
Mientras los activos estadounidense resultaran atractivos a los residentes de los países superavitarios (o mientras hubiera una cadena aceptable de inversiones desde esos países que terminara en Estados Unidos), estas acumulaciones de reservas eran sostenibles.
Al FMI le preocupaba mucho qué sucedería cuando esta cadena se rompiera –y el posible rompimiento era, por supuesto, más una cuestión de aritmética que de economía.
El déficit en cuenta corriente de Estados Unidos puede persistir por encima del 3% del PIB aproximadamente sólo si se hacen suposiciones poco realistas sobre la proporción de los activos estadounidenses que el resto del mundo está dispuesto a conservar.
Los planes de política anunciados por China, la zona del euro, Japón, Arabia Saudita y Estados Unidos en la primavera de 2007 –en el contexto de la Consulta Multilateral sobre los desequilibrios mundiales del FMI—representan la respuesta de la comunidad internacional a los riesgos crecientes.
Estados Unidos reducirá su déficit, mientras que los países superavitarios propusieron medidas sensatas para disminuir sus superávit en formas que apoyen el crecimiento global.
La sensación de urgencia de estas discusiones ha aumentado en los meses recientes, a medida que la situación global se ha vuelto más compleja.
Específicamente, desde el verano los problemas en el sector de la vivienda de Estados Unidos han debilitado la confianza en los activos titularizados.
El resultado neto ha sido un cambio en las preferencias de portafolios a nivel mundial que ha afectado significativamente a algunos tipos de cambio.
El dólar se ha depreciado de forma que ayuda al ajuste global y afortunadamente no trastorna el mercado de valores del gobierno estadounidense; de hecho, las tasas a largo plazo han disminuido del nivel que tenían en julio, así que el ajuste ha sido “ordenado”.
No obstante, el patrón de los movimientos de los tipos de cambio en el resto del mundo en gran medida no ha tenido relación con las posiciones existentes en cuenta corriente.
De hecho, las divisas de los países superavitarios con tipos de cambio muy intervenidos en efecto se han depreciado en términos reales efectivos desde el verano, lo que ha creado presiones inflacionarias y ha frustrado el ajuste global.
Esto también ha desplazado la carga del ajuste de manera desproporcionada hacia los países con monedas flotantes, como el euro y los dólares canadienses y australianos.
La falta de ajustes por parte de los países superavitarios con tipos de cambio inflexibles significa que, a medida que el déficit estadounidense disminuye, se crea un déficit en otros lugares del mundo para compensar –junto con una apreciación real efectiva del tipo de cambio.
Saber qué hacer en esta situación cada vez más compleja y volátil es fácil: hay que estudiar los planes de política de la Consulta Multilateral y simplemente aplicarlos.
Como indica el reciente informe semestral del Departamento del Tesoro de Estados Unidos al Congreso, en el caso de China, esos planes consisten en “reequilibrar su economía: fomentar la demanda interna y el crecimiento impulsado por el consumo; reformar su sistema financiero; y alcanzar mayor flexibilidad en su régimen de tipo de cambio.
En efecto, reequilibrar el patrón de crecimiento es una de las metas económicas principales de los líderes de China”.
Pero ampliar la demanda y permitir la apreciación real efectiva del tipo de cambio en China no será suficiente si otros países no cumplen con su parte.
Los exportadores de petróleo deben aumentar más el gasto fiscal; Japón y la zona del euro deben promover un mayor crecimiento mediante reformas estructurales; y Estados Unidos debe aplicar medidas concretas para sostener un mayor ahorro.
Esto ayudaría a mantener la confianza en que el proceso de ajuste seguirá siendo ordenado y que estará al margen de nuevos desequilibrios o del proteccionismo.
También es necesario aplicar los compromisos de política de la consulta multilateral para evitar una pérdida de confianza en el dólar.
Los riesgos al crecimiento global aumentarán mientras el ajuste sea disparejo.
La parte política no es tan sencilla, pero necesitamos de la cooperación entre países para reducir esos riesgos, y la necesitamos ya.
NEW HAVEN – La mayoría de las personas que ahorran e invierten lo hacen durante toda su vida; pero la mayoría de las instituciones a las que recurren para ello se enfocan en el corto plazo.
Este desequilibrio provoca problemas fundamentales.
Un ejemplo excelente es el seguro de las viviendas.
Hoy en día, el seguro de las viviendas es a corto plazo en casi todo el mundo.
Generalmente se renueva cada año, lo que significa que no cubre el riesgo de que las compañías aseguradoras aumenten las tasas en la próxima fecha de renovación.
Sin embargo, recientemente hemos presenciado cambios importantes en las tasas de seguro de las viviendas.
Por ejemplo, la prima promedio en Florida se disparó de 723 dólares a principios de 2002 a 1465 dólares en el primer trimestre de 2007.
Un incremento tan rápido representa un riesgo que es de la misma magnitud que muchos de los riesgos que supuestamente cubren las pólizas.
En un estudio presentado a principios de mayo en la Oficina Nacional de Investigaciones Económicas de Estados Unidos, los economistas Dwight Jaffee, Howard Kunreuther y Erwann Michel-Kerjan propusieron un cambio fundamental de política orientado a desarrollar un verdadero seguro a largo plazo que fije primas para muchos años.
A menos que hagamos eso, los propietarios de viviendas no sabrán si el próximo año sus pólizas serán canceladas o si las primas se dispararán inesperadamente como ha sucedido en las regiones costeras de Florida, donde hay riesgos de huracanes e inundaciones.
Como señalan los autores, para que las aseguradoras consideren siquiera una póliza de largo plazo deben tener la libertad de cobrar primas que reflejen el riesgo.
La urbanización es una fuente de riesgo en sí misma, como lo demostró el reciente terremoto en China, que ha causado al menos decenas de miles de muertos.
Además, el calentamiento global aparentemente está aumentando la intensidad de las tormentas.
Algunos científicos atribuyen al calentamiento global la fuerza del Ciclón Nargis que azotó Myanmar y provocó 30,000 muertos.
Por supuesto, no sabemos con certeza si estos riesgos significarán mayores pérdidas para las aseguradoras.
Puede suceder que el crecimiento de la población en las zonas costeras no siga suponiendo más exposición a los riesgos, puesto que los predios más cotizados tal vez ya sean más escasos y la construcción futura podría hacerse en zonas centrales.
Y la urbanización, si se hace correctamente, conduce a una mejor planificación para los desastres y normas de construcción más estrictas, lo que podría reducir efectivamente los riesgos.
De hecho, los seguros a largo plazo podrían alentar a los propietarios de viviendas a invertir en medidas para reducir los riesgos, puesto que los descuentos en las primas que obtendrían por ello justificarían el costo de la inversión.
El curso del calentamiento global y su impacto en las tormentas futuras también es un tema de considerable incertidumbre.
La meteorología no es una ciencia exacta y no podemos predecir el alcance y el impacto preciso de las iniciativas ambientales, aunque los avances en la predicción del clima también podrían reducir el daño causado por los huracanes.
La información presentada por Roger Pielke en febrero en la Natural Hazards Review muestra que las pérdidas reales provocadas por los huracanes más importantes desde 1900 siguieron una curva en forma de “U”.
Los huracanes que más daños causaron (ponderados en términos del tamaño de la economía) en Estados Unidos ocurrieron a principios del siglo XX y en años recientes; el peor fue el huracán que azotó Florida en 1926.
De la misma forma en que nadie previó este patrón de pérdidas en forma de U, las pérdidas futuras son desconocidas.
Esto significa que el problema no es un aumento determinado en las pérdidas de los propietarios de viviendas sino un riesgo de aumento.
Paradójicamente, eso es bueno porque significa que se puede utilizar la tecnología de gestión de riesgos para mitigar el problema.
Para entender el por qué, consideremos los seguros de vida o de gastos médicos.
Si en algún momento la información genética permitiera hacer una predicción precisa de la fecha de enfermedad y muerte de cada persona, esa información, si estuviera disponible públicamente, haría imposible obtener esos seguros (nadie aseguraría a una persona que se sabe sufrirá el daño contra el que se está asegurando).
Lo mismo sucede con los seguros de las viviendas: puesto que el riesgo de sufrir pérdidas es incierto, quienes están más preocupados por él pueden vender los seguros a aquéllos que pueden soportarlo mejor.
Los organismos reguladores de los seguros ciertamente están conscientes del riesgo de aumentos futuros en las primas de los propietarios de viviendas.
Pero tratar de abordar esos riesgos limitando esos aumentos no funciona bien porque si las compañías aseguradoras no tienen utilidades se retirarán del mercado.
Tampoco se puede resolver el problema imponiendo derechos a las compañías que se retiren del mercado debido al límite a las primas porque esas empresas aprenderán a considerar la posibilidad de que se les apliquen esos derechos incluso antes de ingresar al mercado de los seguros.
A veces los gobiernos han participado directamente en los seguros.
En Estados Unidos, por ejemplo, la legislatura estatal de Florida creó en 2002 la Citizens’ Property Insurance Corporation (Corporación de seguros de la propiedad de los ciudadanos).
Pero sustituir los seguros privados con planes de seguros oficiales dista de ser lo mejor.
Como cualquier otra forma de ahorro e inversión, es mejor que los seguros se fijen por un mercado y no por una arena política.
Lo atractivo del plan que proponen Jaffee, Kunreuther y Michel-Kerjan es que permitiría que las fuerzas del mercado determinaran las primas de los seguros a largo plazo (20 años o más).
Las primas se fijarían de forma que las compañías aseguradoras no tuvieran motivos para retirarse del mercado en respuesta a un aumento de los riesgos.
Los propietarios de viviendas tendrían la tranquilidad de saber que pueden seguir asegurando sus propiedades a tasas conocidas.
Además, las primas darían señales de precios que guiarían la construcción de nuevas viviendas.
En las zonas donde los científicos creyeran que en el futuro habría mayores riesgos, las altas primas de los seguros darían un incentivo al mercado para limitar la construcción.
Todo el mundo se beneficiaría.
En los casi seis meses posteriores al huracán Katrina que destruyó la mitad de Nueva Orleáns, las esperanzas de ayuda de las víctimas de la tormenta han muerto, lo que ha creado un legado de amargura.
Ese legado puede ser aún más doloroso si consideramos que muchos dueños de casas sufrieron pérdidas devastadoras innecesarias por no tener un seguro o porque los que tenían eran insuficientes, frecuentemente debido a la creencia de que no podían pagar una cobertura adecuada.
Las catástrofes futuras -tormentas, terremotos, tsunamis, erupciones volcánicas, incendios forestales, u otras crisis ambientales, enfermedades epidémicas o ataques terroristas- podrían conducir al mismo tipo de problemas.
Por eso es importante considerar las causas de la insuficiencia de los seguros y si nuestras instituciones de seguros son adecuadas para los riesgos a los que nos enfrentamos.
Según un informe del Instituto de Información sobre Seguros, casi el 70% de las reclamaciones de los propietarios en Lousiana se resolvieron a fines de enero por un total de 7.5 mil millones de dólares.
Suena bien, pero hubo aproximadamente 200,000 propiedades sufrieron daños severos o que resultaron destruidas totalmente, por lo que la cantidad total significa menos de 40,000 dólares por casa -cantidad muy inferior a lo requerido.
En efecto, gran parte de los propietarios de Nueva Orleáns -60% en la localidad de Orleáns- carecían por completo de seguros contra las inundaciones.
Muchos de los que sí estaban asegurados descubrieron cláusulas en sus pólizas que no les permitían cobrar la totalidad de los beneficios.
En algunos casos, las compañías de seguros argumentaban que las casas tenían daños causados por las inundaciones y no por el viento, que sus pólizas cubrían más generosamente.
Esas podrían parecer diferencias nimias y caprichosas para quienes han sufrido una pérdida importante, pero esos son los términos de las pólizas de seguros que firmaron, los entendieran o no.
Las disputas por las reclamaciones han resultado en muchos juicios, y muchos de los que perdieron sus hogares han descubierto que la única ayuda disponible para ellos son los préstamos de bajo interés.
Con razón, el Presidente George W. Bush quiere donaciones gubernamentales para rescatar tan sólo a los aproximadamente 20,000 propietarios a los que no se puede culpar por no haber adquirido un seguro contra inundaciones ya que vivían fuera de las áreas señaladas como susceptibles a ellas.
Pese a las decepciones, los seguros privados siguen siendo la mejor manera de lidiar con posibles desastres futuros.
Las pólizas de seguros que especifican claramente las cantidades que se pagarán y el tipo de daños que cubrirán son mucho mejores que los rescates administrados por el gobierno ex post facto que mucha gente parece haber esperado.
En el futuro se puede impulsar una aseguración privada adecuada a través de la educación pública, instituciones de seguros mejoradas y precios más bajos.
Necesitamos trabajar en todos esos temas porque cada uno debe ser parte de cualquier plan nuevo para encarar la siguiente catástrofe.
El costo de los seguros puede ser el problema más serio.
Según cálculos de Robert Klein de la Universidad Estatal de Georgia, las primas de los seguros para propietarios de casas en Louisiana ya habían aumentado hasta un 70% entre 1997 y 2005.
Los reguladores de los seguros del estado se resisten a aumentar las tasas, pero al final no pueden hacer nada porque las aseguradoras sencillamente pueden irse a otra parte.
La Asociación Nacional de Comisionistas de Seguros (NAIC por sus siglas en inglés) sugirió en diciembre que cada uno de los 50 estados de Estados Unidos debería establecer un fondo de seguro de desastres para cubrir una amplia gama de grandes calamidades.
Los fondos -que seguirían el modelo de fondos similares en Francia y España- estarían diseñados para cubrir catástrofes grandes que sucedan cada cincuenta años.
El gobierno federal entonces aumentaría la protección hasta el nivel de una cada quinientos años.
Actualmente, se está discutiendo la propuesta de la NAIC.
En caso de que se aplique totalmente, lo cual es improbable, constituiría una revolución en cuanto al manejo de riesgos en los Estados Unidos similar a la creación de la Seguridad Social en 1934.
Pero la preparación para las catástrofes no tiene que residir exclusivamente en el gobierno.
Los riesgos de los mega desastres se pueden manejar con los mercados financieros privados, siempre y cuando éstos logren obtener toda la atención y el interés de los inversionistas en cartera.
Consideremos los bonos de catástrofes o ("bonos cat"), que contienen cláusulas que estipulan que el emisor del bono (el prestatario) no tiene que pagar el dinero si ocurre una catástrofe específica.
Las compañías de seguros que al emitir pólizas contraigan riesgos importantes pueden vender bonos al mercado mundial.
Si las compañías de seguros pueden conseguir un buen precio por esos bonos, pueden eliminar su exposición al riesgo de un desastre mayor, lo que les permitirá emitir pólizas a los propietarios de casas a un precio más bajo.
En años recientes, ha crecido la importancia de los bonos cat.
Según estimaciones de Lane Financial, durante el período de abril de 2004 a marzo de 2005 se emitieron bonos cat por un valor de 1.8 mil millones de dólares.
Desde el huracán Katrina, la emisión se ha acelerado.
Tan sólo en los tres meses posteriores a Katrina (septiembre a diciembre de 2005), se emitieron 2.1 mil millones de dólares.
El valor total de los bonos cat por pagar es pequeño según los estándares de Katrina.
Pero la tendencia hacia una mayor sofisticación y amplitud de nuestros mercados financieros sugiere que podemos esperar un crecimiento mucho mayor de los bonos cat.
En última instancia, incluso el huracán Katrina y otros desastres de magnitud similar son pequeños según los estándares mundiales.
Las pérdidas totales de propiedades aseguradas provocadas por Katrina, 34.4 mil millones de dólares según cálculos de la industria aseguradora, e incluso contando las pérdidas de las propiedades no aseguradas, representan una fracción minúscula de la riqueza mundial.
Pero tales desastres representan una parte mucho mayor de la riqueza de un solo país.
Por ello la teoría financiera recomienda distribuir los riesgos de la manera más equitativa posible por todo el mundo, en vez de en un solo país como lo prevén los planes para un fondo nacional de catástrofes.
La posibilidad de manejar los riesgos nacionales de manera global es otro ejemplo de las ventajas de la globalización económica y de la expansión de los mercados financieros.
MOSCÚ – Ahora que las elecciones presidenciales del año 2012 en los hechos terminaron debido a la decisión de Vladimir Putin de recuperar su antigua oficina del Kremlin, es hora de pasar de personalidades a políticas.
Putin tiene previsto permanecer en el Kremlin por dos períodos presidenciales más, otros 12 años, ya que está habilitado para hacerlo según la Constitución recientemente modificada.
Entonces, ahora ya se sabe con certeza quién será el próximo presidente de Rusia, no obstante aún no es tan obvio qué es lo que él espera lograr.
Sin embargo, actualmente un asunto se ha catapultado a la cima de la agenda política de Rusia: la integración euroasiática.
A principios de octubre, Putin escribió un artículo de prensa que proclamaba lo que parece ser su meta actual en política exterior: una Unión Euroasiática de los antiguos estados soviéticos.
Dos semanas más tarde, en San Petersburgo, Putin fue el anfitrión de una reunión de primeros ministros de la Comunidad de Estados Independientes (CEI), ocho de los cuales firmaron un acuerdo estableciendo una zona de libre comercio entre sus países.
El 1 de enero de 2012, Bielorrusia, Kazajstán y Rusia, que ahora forman una unión aduanera, se unirán en un espacio económico único.
Putin quiere aún más: quiere lograr un "Schengen de Eurasia" (acuerdo de libre circulación de personas entre los tres países, conformado siguiendo el ejemplo de la Unión Europea)&nbsp; hasta el año 2015, y posteriormente desea alcanzar una unión monetaria y, en última instancia, una integración económica plena.
De hecho, Putin quiere reestructurar las relaciones de Rusia con los ex estados soviéticos para crear no meramente un mercado más grande, sino que desea alcanzar a la postre una alianza económica de bloque-con-seguridad.
La viabilidad de este plan no debe tomarse a la ligera.
Desde que la Unión Soviética se disolvió hace 20 años, se ha hablado mucho acerca de la reintegración de los Estados sucesores.
Poco se ha cristalizado a partir de dichas ideas, debido principalmente a que Rusia se muestra reacia a apoyar económicamente a otros países.
Al mismo tiempo, los países de la CEI han mantenido un enfoque cuyos factores dominantes son la construcción de sus propios Estados y su independencia frente Rusia.
Ambos factores, sin embargo, puede estar en proceso de cambio, por lo menos en algún sentido.
Rusia, quien hace una media docena de años atrás abruptamente puso fin a los subsidios en el ámbito energético que otorgaba a Ucrania, Bielorrusia, Moldavia, como también a otros países, ahora expresa interés en apoyar a algunos de sus vecinos que están enfrentando problemas, a cambio de algunos de los activos más lucrativos de dichos países.
Durante la crisis mundial de los años 2008-2009, Moscú comenzó a fortalecer su situación económica regional y a promover el establecimiento de la unión aduanera con Bielorrusia y Kazajstán, aun a riesgo de complicar su propia solicitud para ser miembro de la Organización Mundial del Comercio.
Para los socios de Rusia las formas actuales de la integración, como ser la unión aduanera y el futuro espacio económico único, también son medidas pragmáticas que sirven a sus intereses.
En Bielorrusia y Kazajstán, si se los considera como un conjunto, Rusia ha ganado 25 millones de nuevos consumidores potenciales; Bielorrusia y Kazajstán, por su parte, han ampliado su acceso al sólido mercado ruso compuesto por 140 millones de personas.
El mercado ruso también es atractivo para muchos otros países, que van desde el pequeñísimo Kirguistán hasta Ucrania, que tiene un tamaño considerable.
En este último caso, por ejemplo, las perspectivas de una asociación más pronta de este país con la UE se han visto recientemente disminuidas por las dificultades internas de la UE, así como por la persecución por motivos políticos de la ex primera ministra Yuliya Tymoshenko que llevan a cabo las autoridades ucranianas.
En su muy citado artículo periodístico, Putin negó que sus nuevos planes de integración estén dirigidos a la restauración de la Unión Soviética bajo otro nombre.
Esta es una afirmación creíble, por tres razones básicas: la completa evaporación del ímpetu imperial de Rusia, su renuencia a pagar las facturas de otros países y la renuencia de los nuevos países a ceder demasiada soberanía al ex país hegemónico.&nbsp;
Consiguientemente, Rusia ha sido estricta en términos de su ayuda financiera a Bielorrusia, presionando al gobierno de dicho país para que abra su economía a las empresas rusas.
Y, por todos sus intereses en el mercado ruso, ni Bielorrusia ni Kazajstán han accedido al deseo que tiene Rusia acerca de que ellos reconozcan la independencia de Abjasia y Osetia del Sur, regiones de Georgia que se han separado de dicho país.
Putin es ambicioso, pero también es cauteloso.
Probablemente visualiza que únicamente el interés económico mutuo puede funcionar.
La creación de un nuevo Consejo de Ayuda Mutua Económica (COMECON, el bloque comercial de la era soviética), o de un nuevo Pacto de Varsovia, son opciones tan imposibles como lo es una Unión Soviética para nuestros días.
La integración euroasiática, en caso de que sea posible, debe recorrer un camino diferente.
Si todas las partes interesadas se unen voluntariamente, y proceden en una modalidad paso a paso, tal como ocurrió con la Unión Europea o el Acuerdo de Libre Comercio de Norteamérica, la integración euroasiática beneficiará a todos los involucrados.
En lugar de comportarse como un imperio que a hurtadillas trata de reinventarse, Rusia tiene una oportunidad para poder convertirse en líder regional.
Pero la integración euroasiática fallará si los socios de Rusia perciben el proceso como un intento de Moscú por lograr dominio político.
Todo esto tiene implicaciones geopolíticas.
En Europa Oriental, Rusia está claramente acercando más a Bielorrusia, y está compitiendo con la UE sobre el futuro de la orientación económica de Ucrania.
Mientras tanto, en Asia Central, Rusia, después de haber construido fuertes lazos económicos con Kazajstán, está dirigiendo su atención a Kirguistán, compitiendo así de manera más activa con su vecina China.
En lugar de elegir entre Bruselas y Beijín, Moscú ahora busca convertir a Rusia de una vecindad post-imperial en una comunidad.
Y, como una meta a largo plazo, Putin vislumbra una estrecha relación económica entre su Unión Euroasiática y la UE en lo que él llama una Gran Europa.
En el occidente, la declaración más recordada de Putin acerca la Unión Soviética describe el final de la URSS como “la mayor catástrofe del siglo XX”.
Sin embargo, otras aseveraciones de Putin, menos conocidas por los lectores que se encuentran en el occidente, indican que el sistema soviético es “inviable”.
Según su&nbsp; implacable juicio, aquellos que quieren que retorne la URSS “no tienen cerebro”.&nbsp;
Veinte años después de la pérdida de su imperio del siglo XX, Rusia está dispuesta a avanzar hacia un nuevo tipo de integración con sus ex-provincias.
Esto no pretende constituirse una amenaza para los demás, sino más bien la integración económica se constituye como una prueba de lo mucho que Rusia ha aprendido sobre el mundo desde el año 1991, y de cuán más moderna se ha tornado como resultado de dicho aprendizaje.
RABAT – La “Revolución del Jazmín” de Túnez arrojó luz sobre las consecuencias que tienen las economías estancadas y el desempleo endémico entre los jóvenes para los gobiernos árabes autoritarios de la región.
Algo que pasa más inadvertido es un factor clave que contribuye a este malestar: la incapacidad de los países del Magreb –Argelia, Libia, Mauritania, Marruecos y Túnez- para aumentar su cooperación económica.
De hecho, la Unión Árabe estima que la falta de integración regional le cuesta a cada país dos puntos porcentuales del crecimiento anual del PBI, mientras que la Comisión Económica Africana reconoce que si existiera una Unión del Magreb, cada uno de los cinco países ganaría 5% del PBI.
Y el Banco Mundial calcula que una integración más profunda, que incluyera la liberalización de servicios y una reforma de las reglas de inversión, habría aumentado el PBI real per capita en 2005-2015 un 34% en Argelia, un 27% en Marruecos y un 24% en Túnez.
Estos países ya no pueden permitirse esperar.
Si mantienen las tasas de crecimiento registradas en los últimos cinco años, les llevará más de dos décadas alcanzar el ingreso per capita actual de México y Turquía, dos miembros no tan ricos de la OCDE.
Un mercado único dinámico crearía oportunidades de inversión para las empresas de toda la región.
Pero hoy sólo el 1,2-2% del comercio exterior de los cinco países del Magreb se realiza dentro de la región.
La cuestión clave es si los problemas estructurales o los factores institucionales y políticos están entorpeciendo el desarrollo del comercio intrarregional.
En términos económicos, el nivel insignificante del comercio dentro del Magreb puede encontrar una explicación en factores como un mercado reducido y una baja complementariedad comercial –en otras palabras, la relación débil entre exportaciones e importaciones-.
El potencial del comercio dentro del Magreb parece estar limitado, en parte, por la semejanza de las economías de algunos países, principalmente Marruecos y Túnez.
En cuanto a las exportaciones de los dos países a la Unión Europea, el índice Finger-Kreinin, que mide las semejanzas comerciales, es superior al 70%.
La integración regional podría contribuir a un mayor crecimiento de dos maneras.
Primero, la integración del Magreb crearía economías de escala y alentaría la competencia, estableciendo un mercado de más de 75 millones de consumidores –similar en tamaño a varias de las potencias comerciales más dinámicas del mundo y, por cierto, lo suficientemente grande como para aumentar el atractivo de la región para los inversores extranjeros.
Segundo, la integración regional reduciría los efectos “centro y periferia” entre la UE y el Magreb –efectos que surgen cuando un país o región “central” grande firma acuerdos comerciales bilaterales con varios países más pequeños.
La globalización de los mercados está actuando como un regulador económico poderoso de las economías, pero también está desestabilizando las zonas más débiles del mundo.
Si los países del Magreb se fragmentan aún más en entidades mutuamente hostiles y proteccionistas, el único resultado posible es un crecimiento económico demasiado lento para satisfacer las expectativas de sus poblaciones –ya evidentes por los crecientes contrastes en los niveles de vida al norte y al sur del Mediterráneo.
En vista de los crecientes desafíos de la globalización, la única fuerza lo suficientemente potente como para poner en marcha el enorme potencial económico del Magreb es la voluntad política compartida.
De lo contrario, la región parece destinada a convertirse en un espacio económico y político poroso, castigado por la incertidumbre y la inestabilidad.
En un mundo inestable, un Magreb integrado es una necesidad y una oportunidad.
Sin embargo, muchos en el Magreb –estrategas políticos y la población por igual- siguen mostrándose ambivalentes respecto de la integración regional.
De manera que existe una necesidad urgente de desarrollar un proyecto político que capte la imaginación de los pueblos y líderes de la región.
Nada resalta tan marcadamente los beneficios de la integración regional como los proyectos de infraestructura importantes que son de interés común para varios países.
Las empresas conjuntas de transporte, por ejemplo, tendrían un impacto político importante y una visibilidad máxima, y acercarían a los ciudadanos del Magreb tanto física como psicológicamente.
También podrían fortalecerse proyectos de energía, dado que se espera que las necesidades energéticas aumenten aún más rápido al sur del Mediterráneo que en Europa.
Esos proyectos fomentarían sustancialmente la integración del Magreb si estuvieran acompañados por proyectos industriales basados en el gas como materia prima o como una fuente de energía, y desarrollados de manera conjunta con socios de la UE.
Los abundantes recursos de gas de la región también deberían utilizarse para alimentar plantas de desalinización y así satisfacer las enormes necesidades de agua del Magreb.
De hecho, la explosión demográfica y la rápida urbanización de la región, junto con el ritmo acelerado del desarrollo del turismo, ya implica un retraso del crecimiento debido a la escasez de agua.
El desarrollo de infraestructura hídrica es vital para el Magreb, de modo que si existe una cuestión que debería unir a la región, es la gestión y asignación de los recursos hídricos.
La primera meta a cumplir, sin embargo, debe ser resolver los conflictos interestatales, como la disputa entre Argelia y Marruecos por el Sahara occidental, que impiden la creación de un Magreb unificado.
De lo contrario, resultará difícil hasta  discernir el perfil de un futuro común.
Y, sin un futuro común, es improbable que la desesperación económica que dio lugar a la revolución en Túnez desaparezca.
En octubre pasado, la Asamblea General de la Organización Mundial de Propiedad Intelectual (WIPO) decidió abordar cómo podría ser la forma futura de un régimen de propiedad intelectual orientado al desarrollo.
Este paso tuvo poca cobertura en la prensa, pero en cierta medida es tan importante como la decisión de la Organización Mundial de Comercio de que la actual ronda de negociaciones comerciales se enfoque al tema del desarrollo.
Ambas decisiones reconocen que las actuales reglas del juego económico internacional reflejan los intereses de los países industriales avanzados, especialmente los de sus grandes corporaciones, más que los intereses del mundo en desarrollo.
Sin protección de la propiedad intelectual, puede ocurrir que se debiliten los incentivos para participar en ciertos tipos de iniciativas creativas.
Sin embargo, la propiedad intelectual también puede tener costos bastante altos.
Las ideas son la materia prima más importante para la investigación, y si la propiedad intelectual reduce la capacidad de usar las ideas de los demás, se verá afectado el progreso científico y tecnológico. 
De hecho, muchas de las ideas más importantes (por ejemplo, la matemática subyacente a las computadoras modernas o las teorías tras la energía atómica o los rayos láser) no están protegidas por la propiedad intelectual.
Los académicos dedican un considerable esfuerzo a diseminar gratuitamente los hallazgos de sus investigaciones.
Me siento complacido cuando alguien usa mis ideas sobre la información asimétrica, y también aprecio que me den algo de crédito por ellas.
El crecimiento del movimiento de "código abierto" en la Internet demuestra que no sólo las ideas más básicas, sino incluso productos de enorme valor comercial inmediato se pueden producir sin que medie la protección de la propiedad intelectual.
En contraste, un régimen de propiedad intelectual premia a los innovadores al crear un poder de monopolio temporal, permitiéndoles cobrar precios mucho más altos que los que podrían cobrar si tuviesen competidores.
En el proceso, las ideas se diseminan y usan menos de lo que lo serían si la situación fuera distinta.
El razonamiento económico en que se basa la propiedad intelectual es que una innovación más rápida compensa los enormes costos de tales ineficiencias.
No obstante, ha quedado cada vez más claro que unos derechos de propiedad intelectual excesivamente restrictivos o mal formulados en realidad pueden impedir la innovación, y no sólo por el aumento de los costos de investigación.
Quienes detentan los monopolios pueden tener muchos menos incentivos para innovar que si tuvieran que competir.
La investigación moderna ha mostrado que el gran economista Joseph Schumpeter estaba equivocado al pensar que al competencia en la innovación conduce a una sucesión de empresas.
De hecho, una vez que se establece, puede ser difícil sacar a un monopolista de ese lugar, como Microsoft lo ha demostrado tan claramente.
En realidad, una vez establecido, un monopolio puede usar su poder para aplastar a los competidores, como quedó en evidencia en el caso entre Microsoft y el navegador de Web Netscape.
Estos abusos del poder de mercado desalientan la innovación.
Más aún, las así llamadas "marañas de patentes", el temor de que algún adelanto resulte estar relacionado con patentes existentes que tal vez el innovador ni siquiera conozca, también pueden cortar las alas de la innovación.  Después del trabajo pionero de los hermanos Wright y los hermanos Curtis, una serie de solicitudes de patentes superpuestas retardó el desarrollo del aeroplano, hasta que el gobierno de Estados Unidos finalmente obligó la formalización de un grupo de patentes, en momentos que asomaba la Primera Guerra Mundial.
En la actualidad, a muchos en la industria de la informática les preocupa el que esta maraña de patentes pueda impedir el desarrollo de software.
La creación de cualquier producto exige el aporte de muchas ideas. y el ordenamiento de su contribución con respecto al resultado (para no mencionar aquellas que son realmente nuevas) puede ser casi imposible.
Considérese un medicamento basado en el conocimiento tradicional, por ejemplo, de una hierba bien conocida por sus propiedades medicinales.
¿Cuán importante es la contribución de la empresa estadounidense que aísla el ingrediente activo?
Las compañías farmacéuticas argumentan que deberían tener derecho a una patente total, sin pagar nada al país en desarrollo de donde se tomó el conocimiento tradicional, incluso si el país preserva la biodiversidad sin la cual el medicamento nunca habría podido llegar al mercado.
No es de sorprender que los países en desarrollo tengan una opinión distinta.
La sociedad siempre ha reconocido que otros valores pueden estar por sobre la propiedad intelectual. La necesidad de prevenir un monopolio excesivo ha hecho que las autoridades antimonopolio exijan la concesión obligatoria de licencias (como hizo el gobierno de EE.UU. en el caso de la compañía telefónica AT&T).
Cuando Estados Unidos enfrentó la amenaza del ántrax tras los ataques del 11 de septiembre de 2001, las autoridades hicieron efectiva la licencia obligatoria para Cipro, el antídoto mejor conocido. 
Lamentablemente, los negociadores comerciales que dieron forma al acuerdo sobre propiedad intelectual de la ronda comercio de Uruguay de comienzos de los años 90 (acuerdo TRIP), no estaban al tanto de esto, aunque lo más probable es que no estuvieran interesados en abordarlo.
En esa época, formé parte del Consejo de Asesores Económicos del Presidente Clinton, y estaba claro que había más interés en agradar a las industrias farmacéutica y del entretenimiento que en asegurar un régimen de propiedad intelectual beneficioso para la ciencia, para no hablar de los países en desarrollo. 
Sospecho que la mayoría de quienes firmaron el acuerdo no comprendían cabalmente lo que estaban haciendo.
De lo contrario, ¿habrían condenado conscientemente a miles de personas con SIDA a una muerte segura, al no ser ya capaces de recibir medicamentos genéricos a un precio a su alcance?
Si la cuestión se hubiese planteado en estos términos en los parlamentos del mundo, estoy convencido de que el acuerdo sobre TRIP habría sido rechazado con firmeza.
La propiedad intelectual es importante, pero el régimen de propiedad intelectual apropiado para un país en desarrollo difiere del que es adecuado para un país industrializado avanzado.
El plan del acuerdo TRIP no reconoció esto.
De hecho, para comenzar, la propiedad intelectual no debió nunca haber sido incluida en un acuerdo de comercio, al menos en parte porque su regulación está claramente más allá de las aptitudes de los negociadores comerciales.
Además, ya existe una organización para proteger la propiedad intelectual.
Ojalá que en la reconsideración por parte del WIPO de los regímenes de propiedad intelectual, las voces del mundo en desarrollo se escuchen más claramente que en el caso de las negociaciones del WTO; y cabe esperar que la WIPO tenga éxito en bosquejar las implicancias de un régimen de propiedad intelectual que fomente el desarrollo. Y esperemos que la OMC la escuche: el objetivo de la liberalización del comercio es potenciar el desarrollo, no ponerle trabas.
BERKELEY – Sthepen Cohen, con quien escribí, The End of Influence: What Happens When Other Countries Have the Money, suele decir que las economías no evolucionan, sino que son el resultado de un diseño inteligente.
También añade que, aunque detrás de ese diseño hay una inteligencia, ello no quiere decir que el diseño sea acertado en ningún sentido.
La primera afirmación es en mi opinión indiscutible.
Desde mucho antes de que Creso, Rey de Lidia, tuviera la idea innovadora de estandarizar la acuñación de la moneda, lo que los gobiernos han hecho o dejado de hacer para estructurar, impulsar y manipular ha tenido una importancia decisiva en el desarrollo económico.
Sólo hay que mirar a nuestro alrededor.
Podemos observar innumerables divergencias en los niveles relativos de productividad y prosperidad económica entre las distintas jurisdicciones políticas.
Apuesto a que nadie se atrevería a decir que la apabullante magnitud de esa disparidad surge de causas distintas a la historia y al estado actual de la gobernanza.
También pienso que la segunda afirmación es cierta.
Decir que las economías son el resultado de un diseño inteligente sólo quiere decir que alguna inteligencia o inteligencias humanas están detrás del diseño.
No quiere decir que el diseño sea inteligente u óptimo.
Por un lado, el proceso a través del cual se toman las decisiones relacionadas con el diseño se parece a un trabajo de comité: la mayoría de las personas desean un caballo, pero el estira y afloja de las negociaciones produce un camello.
Además, los funcionarios gubernamentales, los cabilderos y los grupos de interés que participan en el diseño pueden no considerar el interés público –o incluso no saber cuál es ese interés público.
En los Estados Unidos la mayoría de las veces el proceso de diseño inteligente de la economía ha salido bien: por esa razón los estadounidenses son relativa y absolutamente ricos ahora.
Después de todo, los padres fundadores estaban muy interesados en rediseñar la incipiente economía del país.
Alexander Hamilton expresaba con claridad la primacía del comercio y la industria.
En particular, Hamilton estaba convencido de la importancia de un sistema bancario sofisticado para apoyar a la economía creciente.
Él y sus colegas federalistas, incluido John Adams, creían firmemente en ofrecer a las jóvenes industrias oportunidades de crecimiento&#160; –incluso con recursos del Departamento de Guerra para financiar experimentos en la industria de alta tecnología.
Cuando los demócratas-republicanos, encabezados por Thomas Jefferson y James Madison, sustituyeron a los federalistas, decidieron rápidamente que sus principios de gobierno &#160;pequeño eran un lujo que sólo podían darse cuando no tenían el poder.
Las guerras de conquista, la adquisición territorial, la exploración continental, los subsidios a los canales y después a los ferrocarriles fueron benéficos para los electores, inmigrantes y para casi todo el mundo excepto para los nativos, superados en número y en armas, que se pusieron en medio.
En efecto, cualquier gobierno que construya infraestructura y reparta títulos de propiedad de tierras en la escala a la que lo hizo el gobierno estadounidense en el siglo XIX es la encarnación del “gobierno grande”.
Si agregamos los elevados aranceles a los bienes manufacturados –aprobados a pesar de las airadas protestas de los agricultores y dueños de plantaciones del sur—tenemos las políticas que diseñaron inteligentemente la mayor parte de los Estados Unidos del siglo XIX –y principios del XX.
Después de la Segunda Guerra Mundial, nuevamente fue el gobierno el que encabezó el rediseño de la economía estadounidense.
Las decisiones de construir un sistema de carreteras interestatales (y de gastar casi todo ese dinero en caminos suburbanos para el transporte a los lugares de trabajo) y de poner en marcha el mercado hipotecario de largo plazo –lo que reflejaba la creencia generalizada de que los intereses de General Motors eran idénticos a los de los Estados Unidos—literalmente reconfiguraron el paisaje.
Si combinamos eso con el desarrollo a gran escala de las universidades de investigación más importantes del mundo, que a su vez formaron a decenas de millones de personas, y con la tradición de utilizar los recursos de la defensa para financiar investigaciones y desarrollo de altas tecnologías, tenemos la economía estadounidense de la posguerra.
Cuando ha habido problemas económicos graves, el gobierno de los Estados Unidos incluso ha devaluado deliberadamente el dólar en aras de la prosperidad económica.
Franklin Roosevelt lo hizo durante la Gran Depresión, y Richard Nixon y Ronald Reagan lo hicieron también.
Vale la pena repasar la historia porque en los Estados Unidos está por dar inicio otro debate sobre si su economía evoluciona o se diseña; los opositores al Presidente Barack Obama sostienen que lo que es bueno para la economía estadounidense siempre ha evolucionado sin directrices y que lo que es malo siempre ha sido diseñado por el gobierno.
Por supuesto, esta afirmación es absurda.
Los gobiernos estadounidenses seguirán planificando y diseñando el desarrollo de la economía como siempre lo han hecho.
La pregunta es cómo y si el diseño será inteligente en algún sentido.
Pero existen dos peligros en el próximo debate estadounidense.
El primero tiene que ver con el término que probablemente se utilizará para enmarcar el debate: la competitividad.
La “productividad” sería mucho mejor.
La “competitividad” tiene una connotación de juego de suma cero en el que los Estados Unidos sólo pueden ganar si sus socios comerciales pierden.
Esa es una insinuación engañosa y peligrosa.
En lugar de ello, si todo lo demás se mantiene igual, tener socios más ricos es benéfico para los Estados Unidos: hacen más productos de calidad que los estadounidenses pueden comprar y vender más barato y su demanda más fuerte significa que están dispuestos a pagar más por los productos que los estadounidenses venden.
Todo el mundo gana.
El segundo peligro es que la “competitividad” sugiere que lo que es benéfico para las empresas localizadas en los Estados Unidos –esto es, benéfico para sus inversionistas, ejecutivos y financieros—es bueno para el país en su conjunto.
En la época en que el candidato al gabinete de Dwight D. Eisenhower, Charlie Wilson, declaró que lo que era “bueno para los Estados Unidos era bueno para General Motors –y viceversa”, GM incluía no sólo a los accionistas, ejecutivos y financieros, sino también a los proveedores y a los miembros del Sindicato de Trabajadores Unidos de la Industria Automotriz.
En contraste, el director ejecutivo de General Electric, Jeffrey Immelt, a quien Obama acaba de nombrar para que dirija el Consejo del Presidente sobre el Empleo y la Competitividad, encabeza una empresa que desde hace mucho se reduce a los ejecutivos, inversionistas y financieros.
Esperemos que el debate salga bien.
Lo que está en juego es que los Estados Unidos sean más prósperos y crezcan más rápido –algo que es de importancia vital para el resto del mundo.
En los últimos años el emergente sistema judicial internacional ha empezado a debilitar el antiguo "cálculo" de tiranos y ejecutores de la tortura, quienes podían cometer sus crímenes impunemente sometiendo a palos al sistema judicial de sus naciones.
Se han creado tribunales de guerra internacionales para Rwanda y para la ex-Yugoslavia, las cortes nacionales han procesado a los déspotas de otros países y una Corte Criminal Internacional será establecida pronto.
Aún así, la justicia internacional ha sido tachada de elitista y poco democrática.
Los críticos se quejan de que la justicia cultivada en casa está siendo reemplazada por tribunales internacionales que son distantes y poco confiables.
Argumentando que hay un nuevo imperialismo legal, preguntan por qué los fiscales extranjeros han de tomar decisiones judiciales críticas relacionadas con países con los que no tienen ningún lazo personal.
Las experiencias recientes, sin embargo, sugieren que más que suplantar la aplicación doméstica de la ley, la justicia internacional está empezando a impulsar los juicios internos, reforzando más que reemplazando las iniciativas locales.
El caso más evidente es el del ex-dictador chileno Augusto Pinochet, quien salió de Chile en octubre de 1998 con rumbo a Inglaterra totalmente confiado de que podría disfrutar de la impunidad hasta el día de su muerte.
Esta confianza se basaba en dos regalos legales que se otorgó él mismo: una amnistía para sus crímenes e inmunidad como senador vitalicio.
Pero una vez que Pinochet fue arrestado en Londres por cargos asentados por un juez español, el edificio de impunidad que tan cuidadosamente había construido empezó a desmoronarse.
Su arresto y la posterior ratificación de este por la Casa de los Lores legitimizaron la idea de procesar al antiguo dictador.
En efecto, en un intento de asegurar el regreso de Pinochet, los funcionarios chilenos prometieron, por primera vez, procesarlo ellos mismos.
Como resultado, cuando Pinochet volvió a su país dieciseis meses más tarde, por razones médicas, se enfrentó a renovados cargos criminales acusado por víctimas y sobrevivientes de su dictadura.
Las cortes chilenas permitieron que estos casos se desarrollaran quitándole a Pinochet su inmunidad parlamentaria y delineando una teoría legal para evitar su amnestía.
Gracias a su pobre estado de salud, es posible que Pinochet aún pueda escapar del castigo.
Pero el efecto de su caso en la justicia internacional asegura que, por lo menos, se le recordará por su acusación en Chile más que por la impunidad que él quizo asegurarse.
Otro caso en el que la justicia internacional ha tenido un efecto positivo se dio en Chad.
En frebrero de 2000, por petición de las víctimas, Senegal acusó y arrestó al exdictador de Chad, Hissène Habré, quien se había refugiado allá.
El destino final de ese proceso en Senegal aún no está claro, pero revivió el alguna vez moribundo tema de la justicia en Chad.
En octubre pasado, diecisiete víctimas y sobrevivientes levantaron una acusación en Chad por asesinato, "desaparición" y tortura en contra de antiguos miembros del servicio secreto de Habré.
El actual presidente de Chad, Idriss Deby, se reunió recientemente con las víctimas por primera vez y prometió apoyar sus casos.
También se comprometió a limpiar su administración de los agentes de seguridad de Habré y permitir que una comisión de la verdad accese los archivos para investigar el mandato de Habré.
El sistema internacional de los derechos humanos está jugando un papel similar en la promoción de juicios domésticos en lugares como, por ejemplo, Guatemala, en donde una comisión de la verdad de las Naciones Unidas finalmente logró echar a andar una investigación judicial seria del ex-presidente Ríos Montt por crímenes en contra de la humanidad cometidos durante sus ataques relámpago a conocidos opositores rurales durante 1982 y 1983.
Una enmienda realizada a la Constitución argentina para darle fuerza constitucional a los tratados internacionales sirvió de fundamento para que una corte de ese país tomara este mes la decisión histórica de anular las amnistías adoptadas bajo presión militar en los años 80 por atrocidades cometidas durante la "guerra sucia" de esa nación entre 1976 y 1983.
La Corte Criminal Internacional -un tribunal con potencial para tener jurisdicción a nivel mundial para casos de genocidio, crímenes de guerra y crímenes en contra de la humanidad- está construido en base a una teoría catalítica similar.
Hasta ahora tiene jurisdicción sólo cuando los gobiernos locales no realizan de buena fe la investigación ni, si es aplicable, el procesamiento de un caso.
Claro, en ocasiones la justicia doméstica falla -por falta de voluntad o de capacidad- y la justicia internacional debe actuar.
En Indonesia, por ejemplo, la amenaza de utilizar el sistema judicial internacional para los alborotos de septiembre de 1999 en Timor Oriental llevó al gobierno indonesio a publicar una lista de veintidos sospechosos.
Pero un año y medio después dicho gobierno no ha procesado a nadie.
Quizá un tribunal internacional sea la única esperanza.
De forma similar, el tribunal para crímenes de guerra de la ex-Yugoslavia, localizado en La Haya, ha insistido en la rendición del ex-presidente yugoslavo Slobodan Milosevic y otros sospechosos acusados.
Las víctimas y sobrevivientes del mandato de Milosevic -sobre todo de grupos étnicos de Bosnia, Albania y Croasia- tienen pocas esperanzas de que el gobierno yugoslavo, dominado por serbios y resultante de una década de guerras étnicas, se preste de buena voluntad a procesar legalmente su causa.
Y Belgrado no ha dado razones para tener confianza.
Ha hablado de procesar a Milosevic por corrupción o por el asesinato de algunos opositores políticos serbios, pero no por las atrocidades masivas cometidas en contra de otros grupos étnicos.
Su aparente disposición para procesar a Milosevic de cualquier manera se debe en gran medida a la amenaza de acudir a la justicia internacional.
Pero el mediocre procesamiento que ha estado dispuesto a contemplar hasta ahora, señala la necesidad de un tribunal internacional.
Los donadores deberían detener toda la ayuda para Belgrado que no sea estrictamente humanitaria hasta que entregue a Milosevic para enjuiciarlo en La Haya.
Las experiencias pasadas muestran que la justicia internacional es una menor amenaza para la justicia local que una red de protección; que es menos posible reemplazar a la justicia doméstica que apoyarla.
De cualquier forma, la creciente asociación entre los sistemas judiciales internacionales y nacionales significa que los tiranos y los ejecutores de la tortura -pasados y futuros- ya no pueden asumir alegremente una impunidad vitalicia.
En las elecciones estadounidenses del mes pasado, ambos bandos lanzaron un sinnúmero de hechos, cifras, interpretaciones y contra-interpretaciones a un desdichado electorado.
Se trata de una vieja treta: arrojar suficiente lodo como para que un poco quede pegado al muro.
Confunde suficientemente a los votantes y, al final, lo más probable es que prefieran quedarse con el caballo conocido.
La mayor parte de los medios no controlados por la derecha intentó jugar el papel del intermediario honesto, dando igual peso a cada interpretación.
Si un bando decía que el cielo era azul y el otro que era naranja, los periodistas trabajaban duro para mostrarse ecuánimes y encontrar a algún profesor de universidad, aunque fuera daltónico, que estuviera dispuesto a decir que efectivamente el cielo era naranja.
Pero, żse trataba sólo de temas opinables? żSon todas las interpretaciones igualmente válidas?
Puedo responder a esa pregunta sólo en mi área de especialización, la economía.
Con las elecciones ya atrás, el debate mismo tiene mucho que enseńarnos sobre economía, política económica y manipulación mediática.
El Presidente Bush citó un aparentemente enorme crecimiento del empleo en los últimos 13 meses, asegurando que ya había pasado lo peor para el mercado laboral de EE.UU.
El supuesto aumento de la cantidad de trabajos apenas ha seguido el ritmo del crecimiento de la fuerza laboral.
Aunque por fin en octubre el crecimiento del empleo arrojó una cifra saludablemente sólida, en septiembre se crearon apenas 96.000 nuevos trabajos, 50.000 menos de lo necesario.
Pero en este punto del ciclo de la economía, Estados Unidos normalmente debería estar creando empleos rápidamente para compensar los que se perdieron en la etapa previa del ciclo, como lo hizo entre 1993 y 1995.
De hecho, esta es la peor recuperación tras cualquiera de las nueve recesiones estadounidenses de posguerra.
Ningún giro noticioso puede cambiar este hecho.
EE.UU. no ha superado la crisis.
Por el contrario, la mayoría de las previsiones esperan que el 2005 sea más débil que el 2004, con un crecimiento insuficiente para eliminar el "déficit laboral", es decir, la brecha entre la cantidad de empleos necesarios durante los pasados cuatro ańos para dar empleo a quienes ingresan al mercado laboral y la cantidad de empleos creados realmente.
Pero no culpen a Bush.
La economía ya estaba en declive cuando asumió el cargo en 2001, y los atentados del 11 de septiembre y la guerra de Irak sólo empeoraron las cosas.
Cierto, la economía se estaba desacelerando cuando Bush llegó al poder, pero él también heredó un enorme superávit fiscal (que llegaba al 2% del PGB) que convirtió en un abismal déficit, equivalente a un 4,5% del PGB.
Normalmente, un cambio fiscal de esta magnitud habría generado un estímulo masivo.
La economía tendría que estar frenética, y la preocupación principal tendría que ser la inflación, no el empleo.
Esto no ha ocurrido, porque Bush impulsó una rebaja de impuestos que no estaba ideada para estimular la economía, sino para beneficiar a los ricos.
Una rebaja tributaria a las personas de bajos ingresos o un aumento de los beneficios de desempleo habría generado un estímulo mucho mayor al consumo, del mismo modo como un crédito temporal a los impuestos sobre la inversión habría impulsado el gasto de capital mucho más de lo que lo hizo la reducción de los impuestos a los dividendos.
De hecho, la inversión comercial fija como parte del PGB hoy es cerca de un 2% inferior a hace 4 ańos.
Cierto, los ataques terroristas sobre EE.UU. y la guerra de Irak afectaron duramente a la economía.
Pero incluso antes del 11/9 era evidente que la medicina de Bush no estaba funcionando.
En su informe económico anual de febrero de 2002, y nuevamente en febrero de 2003 y febrero de 2004, Bush predijo con tono confiado (y erróneamente) que su recorte de impuestos crearía millones de empleos.
Finalmente, no se le puede dar pase libre a Bush sobre la guerra de Irak y sus consecuencias económicas.
Muchos le advirtieron que la guerra causaría inestabilidad en Irak y en el Oriente Medio, y que esto haría subir el precio del petróleo.
Bush hizo caso omiso de estas advertencias, pero sus críticos tenían razón.
Hoy hay dos factores que amenazan la recuperación de EE.UU. En primer lugar, los altos niveles de deuda de los hogares estadounidenses significan que, si se aumentan las tasas de interés como sería lo esperable en una recuperación normal, estos hogares se encontrarán en aprietos.
Más aún, los precios del mercado inmobiliario podrían caer drásticamente, en cuyo caso muchos se encontrarían con que el valor de sus hipotecas supera al de sus casas.
Los índices de bancarrotas en EE.UU. ya han aumentado en un 33% con respecto a cuatro ańos atrás.
Pero, żse puede culpar a Bush por el alto endeudamiento de los estadounidenses?
Sí, se lo puede y debe responsabilizar.
El no diseńar un estímulo fiscal eficaz hizo que la carga recayera en la política monetaria.
Las tasas de interés llegaron a niveles históricamente bajos, lo que ayudó a la economía, pero sin estimular mucho la inversión.
La descompresión monetaria funcionó sólo porque los hogares se endeudaron más, dejando a la economía más vulnerable al alza de las tasas de interés.
La segunda amenaza a la recuperación económica son los altos precios del petróleo.
La fracasada política de Bush en el Oriente Medio es sólo parte del problema.
Podría (y debería) haber presionado para que se tomaran fuertes medidas de fomento a la conservación de energía; si lo hubiera hecho hace cuatro ańos, el consumo de EE.UU. y los precios del petróleo serían más bajos hoy.
Japón y otros países desarrollados son la prueba de que para tener un alto nivel de vida se requiere sólo una fracción de la energía por dólar del PGB.
En lugar de eso, Bush presionó para crear subsidios a las compańías petroleras y así estimular la producción local.
Esta política de “drenar primero a los Estados Unidos" hará que EE.UU. sea más vulnerable en el futuro.
La campańa de las pasadas elecciones estadounidenses nos enseńó que los hechos no siempre hablan por si mismos.
Sin embargo, no es muy difícil darse cuenta de dónde se encuentra la economía de EE.UU. hoy en día, a dónde se dirige y quiénes son los responsables.
Pero más importante que buscar a los culpables es corregir los errores.
Lamentablemente, el Presidente Bush ha sido tan reluctante a admitir los desatinos de su política económica como lo ha sido en el caso de su desgraciada aventura en Irak.
Si no atisba lo que se ha hecho mal en cualquiera de estas áreas, será difícil que evite repetir los mismos traspiés.
El espectro de la ``americanización'' atemoriza al mundo.
Sus consecuencias son satanizadas en todas partes, a veces llegando tan lejos como para utilizar la metáfora de un filme (¿necesito decir que es estadounidense?) de ciencia ficción titulado Invasion of the Body Snatchers (la invasión de los allanadores de cuerpos), en la que extraterrestres hostiles toman control de nuestros cuerpos y mentes sin que nos percatemos de ello.
Pero la retórica hiperbólica sobre las invasiones no considera la complejidad del cambio cultural que está ocurriendo alrededor nuestro.
Ninguno de los partidos que participan en el debate sobre la ``americanización'' ofrece una explicación convincente del fenómeno.
Los que argumentan que es una forma virulenta de ``imperialismo cultural'' al parecer lo ven como un producto de la creciente dominación de mercado de los intereses de los medios estadounidenses.
Sni embargo, muchas corporaciones culturales gigantescas -la Sony propiedad de japoneses, la Seagram propiedad de canadienses, el imperio de Murdoch o la alemana Bertelsmann- ya no son estadounidenses, aunque promueven los modelos culturales estadounidenses.
Incluso si los medios fueran propiedad de los estadounidenses, es demasiado fácil decir que los consumidores de cultura en todo el mundo son sólo arcilla en las manos de habilidosos expertos de marketing.
Tiene más sentido asumir que hay algunos elementos de la gratificación social, psíquica y estética que explican la resonancia de los modelos culturales estadounidenses y proveen su utilidad comercial.
El otro lado del debate sobre la ``americanización'' enfatiza el poder liberador, antiautoritario, de la cultura popular estadounidense.
En ocasiones, esto puede ser adecuado: en la Alemania de la década de 1950, por ejemplo, la cultura de los jóvenes estadounidenses tenía un fuerte componente antiautoritario que ayudó a minar el autoritarismo y contribuyó al proceso de democratización de la postguerra.
Sólo en raras ocasiones, sin embargo, la cultura popular inspirada en la estadounidense posee esa dimensión explícitamente.
Más a menudo, su ataque contra la autoridad asume la forma de provocaciones voluntariosas o de las más deshinibidas y gráficas representaciones de violencia.
En otras ocasiones, el refrescante atractivo antiautoritario de programas tales como Los Simpson es explotado comercialmente para fortalecer los imperios globales de medios, como el de Rupert Murdoch.
En otras palabras, el antiautoritarismo tampoco es toda la historia.
Necesitamos ver la marcha adelante de la cultura estadounidense con más matiz en lugar de tacharla de demoniaca como una forma de imperialismo crudo o en lugar de meramente celebrar su potencial liberador.
En particular, la cultura popular estadounidense debe verse a la luz del proceso histórico de modernización en su totalidad.
En el pasado, la cultura estaba atada al privilegio y a la riqueza.
Hasta el siglo XVIII los libros eran comparativamente caros; su posesión estaba limitada en gran medida a las clases acomodadas.
Además, era necesario un cierto fundamento educacional (como conocimiento de latín o griego) para encontrarle sentido a la mayoría de los objetos culturales.
``Cultura popular'' es nuestra expresión para una forma de cultura que gradualmente abolió esas restricciones.
Su manifestacion más temprana, la novela, ayudada por nuevas tecnologías de impresión, creó un mercado que permitió un acceso mucho mayor a la literatura.
El conocimiento de la métrica o la poesía clásica ya no era necesario.
La novela se convirtió en la literatura de la clase media y la dime novel , una ``novela abreviada'' por un dime (10 centavos de dólar), reducida a tamaño de revista, expandió la lectura a los estratos bajos de la sociedad, especialmente a los lectores adolescentes.
El desarrollo de una ``cultura del entretenimiento'' alrededor del inicio del siglo XX, incluyendo al vaudeville , los parques de diversiones, una manía de danza disparada por la domesticación de las danzas de los negros de las plantaciones, y el cine mudo, redujeron más los prerrequisitos para el entendimiento cultural.
La invensión del radio y la televisión extendió la audiencia de esta nueva cultura ``de masas'' todavía más y el cambio a la prioridad de imágenes y música creó un lenguaje ``universal'' que no se limitaba a una comunidad en particular.
Por una variedad de razones, EU estuvo en la vanguardia de esa revolución cultural.
Debido a su composición multiétnica y multicultural, especialmente en los años de formación de la cultura de entretenimiento moderna alrededor de 1900, la cultura popular estadounidense se enfrentó al reto de un mercado que anticipó el presente mercado global a una menor escala.
Esto llevó al desarrollo de formas de presentación ampliamente comprensibles y no verbales, basadas preferentemente en formas visuales y auditivas de expresión.
Antes de que la americanización de otras sociedades pudiera ocurrir, la propia cultura estadounidense tuvo que ser ``americanizada''.
¿Cuál es el significado y la importancia cultural de este proceso de ``americanización''?
La constante reducción de prerrequisitos para encontrarle sentido a la cultura podría confirmar la idea de que los consumidores de cultura en masa son pasivos.
La música popular, en particular, es altamente efectiva para insinuarse al escucha casi de forma imperceptible; no hace falta ningún procesamiento intelectual de su contenido porque no pretende informar.
En cambio, se crean estados de ánimo por efecto subliminal.
La forma característica a través de la cual la música activa la imaginación es por medio de cortas evocaciones de imágenes fuera de contexto, o un sentimiento difuso de ser ilimitado, ninguno de los cuales hace falta integrar a algún contexto significativo.
Quien escucha música popular no necesita ``ganarse'' su experiencia estética a través de la participación.
A diferencia de otras formas previas de expresión cultural, incluyendo el cine, ya no hay necesidad de continuidad en el flujo de imágenes; contrario a lo que sucede con una novela, no es requerida una traducción mental porque el efecto sensual de la música crea asociaciones que adquieren forma no por la narrativa, sino por el estado de ánimo.
El desarrollo de la cultura popular desde la novela, via la imagen, hasta el triunfo de la música popular y la heterogeneidad ``sin centro'' de la televisión, creó formas de expresión cultural que son singularmente útiles al efecto de la autoexpansión y ``autoposibilitación'' imaginaria.
El resultado es una creciente separación entre los elementos expresivos y los contextos moral, social e incluso narrativo.
Ese es el triunfo del ``estado de ánimo sobre la moral''.
La ``americanización'', sin duda, es contenida en, y transmitida por la promesa de una enaltecida autorrealización imaginaria para individuos que son liberados de los límites de las normas sociales y las tradiciones culturales.
La ``americanización'', entonces, no puede considerarse una toma de control cultural disimulada y tácitamente dirigida, sino pensarse como un proceso en el que la individualización es la fuerza impulsora.
Este proceso está más avanzado en EU for diversas razones.
La promesa de una forma particular de individualización provee la explicación de por qué la cultura popular estadounidense genera tanta resonancia en otras sociedades en donde se ha afianzado casi sin resistencia (sobre todo llevada por una generación joven que intenta escapar de la tradición).
La ``americanización'' cultural es por tanto parte de un proceso de modernización.
No es una forma de imperialismo cultural, sino la personificación de la promesa de autorrealización sin sufrimiento que la modernidad brinda a cada individuo, en contraste con lo que demandan los conceptos más tradicionales de emancipación.
La globalización, que a menudo parece ser el triunfo de la estandarización cultural, en realidad mina la estandarización.
Ninguna cultura nacional por sí sola es la fuerza impulsora sino que, en cambio, la globalización es impulsada por el inquieto individualismo alimentado por un creciente depósito de símbolos masivos.
Entonces: no estamos siendo americanizados.
Nos estamos ``americanizando'' a nosotros mismos.
Cualquiera que sea el resultado final, el debate sobre una posible guerra contra Irak ha sacado a la luz cuestiones fundamentales sobre las que no hay un acuerdo, incluso entre amigos, pero que no se pueden ignorar.
En efecto, si no las resuelven aquéllos que aman la libertad, el precio será alto.
Hay tres temas que resaltan.
Primero, los ataques terroristas de 2001 sobre Nueva York y Washington nos recordaron (por si lo habíamos olvidado) que existe una unidad de valores llamada "Occidente".
Estos valores iluminados forman la base de la constitución de la libertad y vinculan a los países de América del Norte, Europa y otras partes del mundo.
Sería malo que se abriera una brecha entre esos países en lo que se refiere a la interpretación de los valores occidentales.
Tal vez esto ha sucedido entre los EU y muchos europeos. Si ese es el caso, el reto ahora es cerrar esa brecha en lugar de explotarla, ya sea en favor de intereses unilaterales estadounidenses o para reforzar la unidad europea.
Segundo, la defensa de nuestros valores requiere de instrumentos de poder.
Quizá el poder se ha vuelto más difuso en el mundo contemporáneo.
Hay incluso quienes hablan de "administración sin gobierno" porque las fortunas económicas se determinan en parte sin gobernantes identificables.
No obstante, el poder tradicional permanece, y es algo más que el tamaño de las poblaciones o su producto interno bruto.
En última instancia, el poder sigue siendo la capacidad para coaccionar.
En ese sentido, Europa tiene capacidades modestas apenas, al igual que Japón, la India, las democracias de Asia y las de América Latina.
Europa debe recurrir a las alianzas para ejercer el poder, y es probable que éstas todavía dependan de Estados Unidos durante un tiempo.
Lo mismo se aplica en gran medida entre los miembros asiáticos y latinoamericanos de la constitución de la libertad.
En esta área, más que en las otras, las ilusiones son un error mortal.
Tercero, si los valores básicos en los que cree Occidente se ven amenazados en cualquier lugar, debemos estar preparados ya sea para defenderlos o para abandonarlos sin pelear.
Por supuesto, la fuerza militar es sólo una forma de defender las convicciones propias, y su uso debe ser mesurado pero también oportuno.
El apaciguamiento en Munich en 1938 (la "paz en nuestros tiempos" que en realidad significó la rendición ante un dictador salvaje) llevó al desastre.
La victoria final de la democracia en 1945 llegó a un precio terrible, y pudo no haber llegado en absoluto sin la intervención de Estados Unidos.
Todo esto es relevante en la crisis actual.
Los Estados Unidos son pieza central para los valores de Occidente. Si ese país es objeto de un ataque, lo somos todos.
Irak es un Estado delincuente que ha demostrado ser una amenaza para su propio pueblo y para sus vecinos.
Al menos en parte, se sabe que ha buscado armas de destrucción masiva.
Por lo tanto, debe de haber una inclinación en favor de la línea de acción de los EU, punto que ha expuesto con fuerza y de manera convincente el Primer Ministro británico, Tony Blair.
Ciertamente esta no es la última palabra sobre el tema; pero es la primera.
Más que eso, es el primer principio que debe guiar las acciones de quienes comparten los valores occidentales.
Esto plantea dos conjuntos de cuestiones de importancia crítica.
El primero es que las democracias no pueden participar en una guerra sin al menos el consentimiento tácito de sus pueblos.
Es necesario persuadir a los ciudadanos de que los motivos (sobre todo para una acción preventiva) son sólidos.
Por eso (incluso en estos momentos en que las cosas ya están tan avanzadas) se debe hacer más para presentar el caso en favor de la guerra ante el público en aquellos países que están dispuestos a luchar por la libertad.
Asimismo, es necesario convencer a otras democracias; en efecto, las acciones deben estar sancionadas por los cuerpos internacionales.
Por eso las inspecciones de la ONU son vitales, y también por eso Blair y el Presidente francés Jacques Chirac tuvieron razón en apoyar y reforzar a aquellos miembros de la administración Bush que reconocieron el lugar que le corresponde al Consejo de Seguridad de la ONU en el proceso.
El segundo conjunto de cuestiones tiene que ver con las condiciones que se prevén para cuando terminen las acciones que se lleven a cabo, cualesquiera que sean.
Hablar de "cambio de régimen" no basta.
Hablar de ocupar Irak durante dieciocho meses más o menos es interesante pero insuficiente.
La ocupación de Alemania (y de Japón) después de la Segunda Guerra Mundial se dio tras muchos años de lucha, y llegó en el momento en el que los países vencidos vieron su derrota como irreversible.
Incluso entonces, establecer órdenes democráticos viables llevó mucho más de dieciocho meses.También está la duda de que haya algo en la textura de la sociedad irakí que se pueda utilizar como cimiento para establecer la constitución de la libertad en el valle del Tigris y el Eufrates.
Las respuestas a estas interrogantes se pueden encontrar.
Los socios de Estados Unidos pueden darlas.
Una analogía desafortunada que se utiliza en el asunto de Irak presenta a Estados Unidos como el cocinero y a los demás, particularmente a Europa, como el personal de limpieza.
Sería mejor decir que Estados Unidos rompe los huevos y otros cocinan el omelet.
Reafirmar los valores occidentales de forma unificada y después asignar tareas a quienes las puedan cumplir mejor sería un enfoque más efectivo y digno que el espectáculo que estamos presenciando de los Estados Unidos avanzando casi a ciegas mientras los europeos tratan de voltear hacia otro lado.
En la Cumbre de las Naciones Unidas realizada en septiembre de 2000, 180 líderes de todo el mundo se comprometieron a lograr significativos avances en cuanto al bienestar de los pobres del mundo para el año 2015.
De entre los Objetivos de Desarrollo del Milenio (ODM) varios de los más importantes se relacionaban con la salud, en particular con el control de enfermedades epidémicas y con la reducción de la tasa de mortandad de madres en parto y de niños pequeños.
Para dar seguimiento a los objetivos de la Cumbre, el Dr. Gro Harlem Brundtland me pidió que encabezara una Comisión para la Macroeconomía y la Salud con la intención de definir la ruta a seguir para que el mundo logre esos ODM en los renglones de salud y de reducción de la pobreza.
Nuestra Comisión publicó sus resultados el 20 de diciembre.
Nuestra Comisión se enfrentó con el reto de las florecientes enfermedades epidémicas que están destruyendo a los países más pobres del mundo, especialmente la África del Subsahara.
A pesar de la considerable diversidad de puntos de vista que hubo al inicio de los dos años que duró la investigación, la Comisión alanzó un amplio consenso después de examinar las extensivas evidencias provenientes del mundo entero.
Los principales descubrimientos son fáciles de resumir.
Primero, el peso de las enfermedades constituye una barrera fundamental para el avance económico de los países más pobres.
Segundo, millones de personas empobrecidas sufren trágicas muertes cada año debido a enfermedades infecciosas que se pueden prevenir y tratar, simplemente porque no tienen acceso a los servicios de salud necesarios.
Tercero, usando las tecnologías existentes sería posible salvar 8 millones de vidas cada año para finales de la presente década, pero sólo si los países ricos ayudan a los pobres a obtener dichas tecnologías.
Para ser específicos, la Comisión solicita que los países ricos reserven una décima parte del uno por ciento de su producto interno bruto -o sólo un penny de cada diez dólares de ingreso- en favor de los servicios de salud para los pobres del mundo.
Puesto que los ingresos combinados de los países ricos son de alrededor de 25 billones de dólares por año, hacer aquello mobilizaría 25 mil millones de dólares, los cuales, combinados con mayores contribuciones de los propios países pobres, mejorarían dramáticamente las condiciones de salud de las naciones de bajos ingresos del mundo.
Esta modesta contribución salvaría 21,000 vidas cada día en los países pobres.
Además, las contribuciones para la salud se traducirían en inmensos avances económicos.
Mejores condiciones de salud ayudarían a los países pobres a escapar de la trampa de pobreza en la que han estado atorados durante la última década: la mala salud ha llevado a la pobreza y al estancamiento económico, los que a su vez han llevado a una mala salud.
Si el programa es adoptado, las naciones que tienen altas tasas de natalidad y un rápido crecimiento demográfico se moverán hacia menores tasas de natalidad y un menor crecimiento demográfico conforme los hogares adquieran más confianza en cuanto a que sus niños sobrevivirán hasta llegar a ser adultos.
Las presiones demográficas cederán, así como la tensión que sufren los frágiles ecosistemas tropicales.
Los inversionistas extranjeros podrán invertir en una mano de obra africana que ya no se verá quebrantada por las enfermedades.
Los beneficios económicos serían de más de 360 mil millones de dólares por año a partir de 2015-2020, mucho más que los costos anuales de los incrementados desembolosos para la salud que implicaría el programa presentado en el Reporte.
Los beneficios substanciales que brindan los donativos a la salud ya han sido demostrados.
A diferencia de otros tipos de auxilio en los que los fondos pueden ser drenados a cuentas bancarias en el extranjero, la asistencia para la salud viene en forma de medicamentos, herramientas de diagnóstico y apoyo para los salarios de doctores y personal de enfermería.
La viruela fue erradicada incluso en los países más remotamente empobrecidos; la polio está en camino de ser erradicada.
Las campañas de inmunización, cuando cuentan con los fondos apropiados, han alcanzado inmensas cantidades de niños muy pobres.
Los esfuerzos realizados hace poco contra la oncocercosis, la lepra y el tracoma, apoyados por líderes industriales como Merck, Novartis y Pfizer, también han logrado maravillas.
El mayor problema es que la escala de los esfuerzos valideros no ha sido más que la sombra de lo necesario.
La Comisión observa que lo más probable es que las inversiones en investigación y desarrollo dirigidas a las enfermedades de los pobres tengan una enorme retribución social, no sólo por los nuevos logros científicos (como el mapeo del genoma del parásito de la malaria), sino también por lo poco que ahora se invierte en estas áreas.
La malaria representa más o menos tres por ciento del total de enfermedades en el mundo pero atrae sólo una sexta parte del uno por ciento de los desembolsos globales en investigación y desarrollo del área biomédica, sobre todo porque la mayoría de las víctimas de la malaria son pobres y por lo tanto son ignoradas por la industria privada.
La Comisión aboga por una serie de medidas para impulsar la inversión en investigación y desarrollo contra enfermedades que afectan a los pobres, incluyendo desembolsos en asistencia para investigación y desarrollo de unos 3 mil millones de dólares al año, o cinco por ciento del total global.
El nuevo Fondo Global Contra el SIDA, la Tuberculosis y la Malaria, establecido en el 2000 por el Secretario General de la ONU, Kofi Annan, y que empezará a operar en el 2002, puede ser un mecanismo crítico.
Los programas serán diseñados a nivel nacional y serán enviados al nuevo fondo para obtener apoyo financiero.
La Comisión hace un llamado a cada país que pueda ser un receptor potencial a asignar comisiones a nivel nacional que establezcan prioridades y estrategias de largo plazo para la salud que sean dignas de recibir apoyo de donadores.
La paradoja de la economía global es que los países ricos son ahora tan ricos y los pobres tan pobres que incluso las pequeñas contribuciones de los ricos pueden hacer maravillas.
Un penny de cada diez dólares lograría avances históricos en el ámbito de la salud; otro penny de cada diez dólares podría bastar para cubrir las necesidades críticas del sector educación también.
La idea de controlar las enfermedades epidémicas y reducir ampliamente la pobreza absoluta para el año 2015 no es mero idealismo ingenuo, sino razonamiento sensato apoyado ampliamente por la mejor evidencia.
La Comisión para la Macroeconomía y la Salud publicó su Reporte el 20 de diciembre con la visión optimista de que la gran batalla contra la enfermedad y la pobreza se luchará ahora con toda prontitud y firmeza.
DALLAS – A medida que el consumo y el nacionalismo crecientes en los países de la OPEP disminuyen sus exportaciones de petróleo crudo y obligan a las compañías petroleras internacionales a invertir en zonas de alto costo y pocas reservas debido a que la demanda global sigue creciendo, los precios del petróleo en última instancia podrían romper el récord establecido en 2008.
En el corto plazo, una mayor volatilidad será la norma debido a factores económicos, políticos, naturales y técnicos.
Sólo hay que examinar el pasado reciente para saber por qué.
Mientras que los especuladores pueden influir en los precios en el corto plazo y aumentar la volatilidad de los precios, los principios básicos del mercado y las medidas gubernamentales explican el sorprendente aumento de los precios del petróleo entre 2003 y mediados de 2008.
Durante este periodo, la demanda mundial de petróleo aumentó, principalmente en los países en desarrollo, mientras que la producción se mantuvo relativamente estable de 2005 a 2008.
La única manera de cubrir la creciente demanda fue con la utilización de la capacidad excedente y los inventarios comerciales de la OPEP.
Una vez que se agotó el excedente y los inventarios comerciales se redujeron a niveles críticos respecto de la demanda futura estimada, los precios del petróleo empezaron a romper un récord tras otro.
Consideremos algunos datos.
Primero, la producción mundial de petróleo crudo disminuyó en 266,000 barriles por día (b/d) en 2006, y 460,000 b/d en 2007.
Entretanto, la demanda mundial de petróleo aumentó en 1.2 mb/d en 2006 y 937,000 b/d en 2007.
Segundo, la diferencia entre la producción real y lo que los mercados esperaban aumentó el impacto de la caída de la producción.
Por ejemplo, las estimaciones a finales de 2006 preveían un incremento en la producción mundial de petróleo de 1.8 millones b/d en 2007, pero la producción en realidad disminuyó 460,000 b/d.
El mercado tomó en cuenta el aumento faltante y por consiguiente reaccionó a la disminución de 2.26 millones b/d, y no a la caída real de 460,000 b/d.
Tercero, la producción de petróleo crudo de la OPEP disminuyó aproximadamente 280,000 b/d en 2006 y 381,000 b/d en 2007, con un profundo impacto en los precios.
La mayoría de los modelos, incluidos los de la Agencia Internacional de Energía, el Servicio de Información sobre Energía de los Estados Unidos, y la OPEP misma, emplean variables de comportamiento para pronosticar la demanda de petróleo mundial y la producción fuera de la OPEP.
Sin embargo, no aplican el mismo método para estimar la producción de la OPEP.
Más bien, simplemente asumen que la OPEP va a abastecer la diferencia entre la demanda de petróleo mundial estimada y la oferta fuera de la OPEP, a pesar de que la OPEP ya no puede compensar una disminución de la producción fuera de ella o una demanda mayor a la prevista.
Cuarto, una menor producción y un consumo interno mayor hicieron disminuir las exportaciones netas de petróleo de la OPEP en aproximadamente 1.8 millones b/d en 2006 y 2007, después de aumentar alrededor de 4.8 millones b/d entre 2002 y 2005.
En efecto, los principales productores de petróleo están uniéndose a los principales consumidores de petróleo con tasas de crecimiento anual de consumo superiores al 5%.
Quinto, en el largo plazo, un dólar más débil hará que disminuya la oferta y aumente la demanda.
Sin embargo, parece que en el corto plazo la relación inversa entre los precios del petróleo y el dólar existe solamente bajo circunstancias muy específicas, como un colapso de los precios inmobiliarios y la volatilidad de los mercados financieros.
Mirando adelante, en el corto plazo, los especuladores continuarán alimentando la volatilidad de los precios del petróleo debido a que los factores que influyen a la alza y los que lo hacen a la baja los conducen a un lado o a otro.
La recuperación económica, un mayor descenso del dólar, las bajas tasas de interés, una inversión reducida en 2009 y varios factores políticos son los elementos alcistas más frecuentemente citados, mientras que una recuperación débil y lenta, un excedente en la capacidad de producción e inventarios grandes son los factores a la baja que más se mencionan.
Los principios básicos del mercado continuarán determinando el patrón a largo plazo de los precios del petróleo, y apuntando a un mercado limitado en el que la oferta no puede mantener el ritmo de la demanda.
Puesto que más países pobres se unen al club de las economías emergentes y muchos proyectos de energía renovable subsidiados fracasan tanto en los países desarrollados como en las economías emergentes, la demanda de petróleo seguirá creciendo.
Se espera que las exportaciones de petróleo de gran parte de los países que lo producen disminuyan con respecto a su producción debido a que las poblaciones jóvenes, los mayores ingresos, la urbanización y la escasez de energía siguen estimulando el consumo interno.
Además, como los países consumidores de petróleo aspiran a la independencia energética, los países productores tratarán de protegerse con la creación de industrias de alto consumo de energía para que puedan exportar petróleo incorporado en los productos industriales.
Si el dólar sigue disminuyendo, ello empeorará la situación reduciendo la oferta mundial de petróleo e incrementando la demanda en los países cuyas monedas se aprecian.
Cuando se trata del precio del petróleo, la producción no importa.
Pero las exportaciones sí.
El temor es que las exportaciones de la OPEP disminuyan en un momento en que los líderes de los principales países consumidores no pueden ofrecer las prometidas economías “verdes”.
En este contexto, estaríamos siendo testigos de una crisis energética en gestación.
Tal vez sea una excesiva volubilidad o quizás el resultado de la volatilidad financiera mundial en los últimos años –crisis en México en 1994-95, Asia oriental en 1997-98, Rusia en 1998 y después en el Brasil, Turquía y la Argentina–, pero los economistas estamos más preocupados por los asuntos monetarios y posibles desastres futuros que durante muchos decenios anteriores.
Este mes, el Banco de Pagos Internacionales (BIS), radicado en Suiza, ha sido el último en expresar su preocupación por los riesgos financieros que el mundo parece estar creando para el futuro.
“Todos los países afectados por crisis financieras... experimentaron un brusco parón”, dice el BIS refiriéndose al pasado reciente.
Después cita “los desequilibrios mundiales en las balanzas de pagos por cuentas corrientes”, en particular “el déficit exterior de los Estados Unidos”, considera algo “sin precedentes que un país con una divisa de reserva tenga un déficit de la balanza de pagos por cuenta corriente de esa magnitud”.
En resumen, el mundo se ha vuelto “cada vez más propenso a las turbulencias financieras”.
El BIS sugiere la posibilidad de una crisis financiera que, con los Estados Unidos en su centro, empequeñecería por al menos un orden de magnitud todas las que ha habido desde 1933.
Sin embargo, como reacción ante ese riesgo, el BIS publica las recomendaciones normales de los libros de texto.
Los países cuyas políticas y economías están desequilibradas deben cambiar de políticas para restablecer el equilibrio: “Los países con déficit deben reducir la tasa de aumento del gasto nacional por debajo de la producción nacional.
Permitir que sus divisas se deprecien en términos reales volvería más competitivos sus productos y también aportaría un incentivo para que la producción pase de los artículos no comerciables a los comerciables.
Ése es el código de cortesía de los economistas correspondiente al mensaje de que los Estados Unidos deben reducir gradualmente su déficit presupuestario, mientras que otros países –como China y el Japón- deben dejar gradualmente que el valor del dólar baje y el de sus divisas suba.
De modo que el BIS no propone nada nuevo o que atraiga la atención de forma particular.
Pero, si nos fijamos en el gobierno de los Estados Unidos, vemos un enorme fingimiento, en el sentido de que el actual déficit presupuestario no es un problema.
Como ha comentado Stan Collender, conocido observador del presupuesto federal de los Estados Unidos, “nadie con atribuciones en materia de presupuesto federal parece en realidad interesado en el presupuesto”.
No se debe a que “los comités presupuestarios estén demasiado ocupados... El Congreso y el Senado... no están haciendo gran cosa... [porque] no quieren”.
Dentro del gobierno de Bush, el Director de la Oficina de Gestión y Presupuesto Josh Bolten “ha estado prácticamente invisible”, mientras que “el Presidente y el Vicepresidente... rehúyen la posibilidad de hablar en público sobre el presupuesto”.
Hablemos claro a ese respecto: no es que los políticos que desean tomar la iniciativa en materia de consolidación fiscal no encuentren apoyo, sino que no hay políticos –al menos ninguno con influencia en la fijación del programa de gobierno– que estén intentando orientar a los Estados Unidos hacia una política fiscal más responsable.
Se trata de un fallo grotesco de los dirigentes.
Los gobiernos que aplican políticas que crean desequilibrios insostenibles –ya se trate de la falta de rigor fiscal de los Estados Unidos o del pretexto del tipo de cambio de China- lo hacen por razones políticas que consideran importantes.
Los llamamientos para que cambien de políticas y, por tanto, contribuyan al bien común mundial de la estabilidad financiera son inútiles, a no ser que se vea a otros hacer lo propio y actuar responsablemente y, por tanto, contribuir también al bien común.
La coordinación de las políticas internacionales requiere un dirigente, un primer motor, pero, si bien los Estados Unidos, por ser la mayor economía del mundo, es el país más indicado para desempeñar ese papel, hasta ahora no lo ha hecho.
El Secretario de Hacienda John Snow no ha dedicado prácticamente el menor tiempo para hablar en público sobre el presupuesto, y, en cambio, mucho a hablar sobre China.
A los políticos republicanos les preocupan mucho menos los ahorros nacionales que las pérdidas de puestos de trabajo en el sector manufacturero.
“Entonces, ¿qué hay de nuevo?”, puede preguntar el lector... y con razón.
La lista de asuntos en los que el gobierno de Bush ha dejado de dirigir es larga y el de no adoptar medidas para disminuir los riesgos de una futura catástrofe financiera no ocupa un puesto elevado en ella.
Todo el gobierno de Bush ha sido una sucesión de ejemplos de falta de dirección, conque, ¿por qué insistir en su deficiente gestión financiera?
Desde un punto de vista puramente práctico, una razón es la de que la de velar por la estabilidad financiera mundial es una cuestión en la que resulta relativamente fácil lograr avances reales.
Al gobierno de Bush  puede no importarle que la reducción del déficit sea la política idónea para los Estados Unidos, pero puede importarle mucho más si esa cuestión constituye un requisito previo para que haya cambios en el extranjero que disminuyan la presión de las importaciones en el empleo del sector manufacturero nacional.
Irán está marcando el 23 aniversario de su Revolución Islámica con nostálgicas ráfagas contra "América, el Gran Satán", gracias, en parte, a que el presidente George Bush nombró a Irán como parte del "Eje del Mal" involucrado en el terrorismo y la producción de armas de destrucción masiva.
Bajo la superficie, sin embargo, Irán ya no es el Estado sharia del Ayatollah Khomeini.
Irán sí merece ser clasificado como un promotor regional y quizá global de la inestabilidad; su apoyo del terrorismo islámico fundamentalista del Hizbollah en Líbano está, en efecto, dirigido a minar más la decreciente posibilidad de una reconciliación Israel-Palestina.
Pero los desarrollos internos en Irán son complejos y satanizar a la República Islámica no ayuda.
Establecer una simple dicotomía entre "conservadores" y "reformadores", estos últimos lidereados por el presidente Khattami, tampoco ayuda.
En muchos aspectos, Irán es tal vez el más interesante país de la región, con el mayor potencial de desarrollo hacia, no una democracia al estilo occidental, sino más apertura y liberalización.
La paradoja es que el potencial de Irán se asienta en su ideología como estado islámico.
Después de los turbulentos y sangrientos primeros años de la revolución iraní, en los últimos pocos años se han dado algunos notables desarrollos.
Entre ellos:
Elecciones: están confinadas a un discurso islámico y todos los candidatos y partidos deben asegurar el imprimatur de la más alta autoridad islámica en el país antes de que puedan aparecer en una boleta de voto.
Pero a pesar de esas restricciones, hay una fuerte competencia entre varios grupos e interpretaciones.
Las mujeres pueden votar y participar activamente y públicamente en la vida política.
Además, la imagen general de las mujeres iraníes oprimidas tras su chadar negro es más complicada de lo que parece a primera vista.
Por ejemplo, en la medicina: puesto que la estricta ley islámica prohibe que los médicos hombres traten a mujeres, el gobierno ha promovido el entrenamiento de mujeres médicos.
Hoy en día, hay muchas más mujeres médicos en Irán que bajo el régimen del Shah y el número de mujeres que mueren en parto es de los más bajos en la región.
El gobierno también instituyó un proactivo programa de control de natalidad y encontró una forma de legitimizarlo dentro del contexto islámico, diciendo "queremos familias islámicas educadas, no sólo grandes familias islámicas".
Irán, como consecuencia, tiene una de las más bajas tasas de natalidad en la región.
Como las elecciones para el Majlis (parlamento) y la presidencia son competidas, son significativas.
Está claro que, por ejemplo, el presidente Khattami fue electo con el apoyo de las mujeres y de los jóvenes, y el candidato del establishment no fue elegido.
No hay nada así en ningún país árabe: en Egipto o en Siria (tanto como en Bielorrusia) hay virtualmente sólo un candidato y recibe entre 97% y 98% de los votos.
Los debates parlamentarios son reales y tienen lugar votaciones en verdad disputadas.
Otra vez, esto no se parece nada a los fingidos parlamentos de sello de goma de países como Egipto o Siria.
Los indicios de canas tienen consecuencias reales en cuanto a la política con Irán: como lo dijo un politólogo hace poco durante un seminario en Alemania, las personas más jóvenes en Irán sí se consideran musulmanes e Irán nunca se volverá una sociedad secular.
Pero ven al Islám como parte de su identidad iraní, mientras que los cléricos de edad más avanzada veían al Islám como una identidad revolucionaria universal.
Los jóvenes, dijo el académico iraní, son antes que nada nacionalistas iraníes y les gustaría disociarse de la política del Oriente Medio, en particular del conflicto árabe-israelí.
Continuarán, claro, apoyando verbalmente la causa palestina, pero no es el principal asunto en su agenda.
En suma, Irán presenta una imagen compleja y a veces confusa.
Pero cualquiera que conozca la historia europea puede identificar un paralelo: la revolución calvinista, puritana.
Los calvinistas de Ginebra, o los puritanos de Cromwell, eran -como los mullahs de Teherán- bibliocéntricos, con un Libro Santo como modelo de su sociedad ideal.
Su sociedad debía ser puritana, frugal, no permisiva, con leyes en contra del consumo conspicuo y los lujos.
También era antifeminista, anclada en estructuras familiares patriarcales.
Puesto que los calvinistas no aceptaban la jerarquía clerical, basaron su legitimidad -como los shiítas iraníes que no son parte del universalismo mayoritario sunni- en la comunidad de creyentes y por eso introdujeron las elecciones.
Pero una vez que se realizan elecciones reales, distintos modos de interpretar el Libro Santo se vuelven posibles y legítimas.
De pronto, hay un mecanismo de participación, control, disidencia (limitada, con todo) y la introducción de estrategias innovativas que buscan legitimizar el cambio dentro de un contexto tradicional.
En Europa, después de todo, la Ginebra de Calvino, una teocracia autocrática más similar al Teherán de Khomeini que a ningún otro régimen, se desarrolló eventualmente, a través del puritanismo inglés, hacia un gobierno parlamentario moderno.
Sin duda, hasta la década de 1820 en Gran Bretaña sólo los miembros de la Iglesia de Inglaterra podían votar en el parlamento o ser electos a él.
¿Seguirá el Irán shiíta un camino similar al de los calvinistas europeos?
Nada está predeterminado; pero el paralelo es impresionante.
Por toda la actual implicación de algunos líderes iraníes en el terrorismo, la situación es más compleja, más interesante y quizá más prometedora de lo que el discurso del presidente Bush sugiere.
La crisis de Irán está avanzando rápidamente en una dirección alarmante.
Ya no puede haber ninguna duda razonable de que la ambición de Irán es obtener armas nucleares.
Sin embargo, en el centro del problema se encuentra la aspiración del régimen iraní de convertirse en una potencia hegemónica regional islámica y de esa manera posicionarse al mismo nivel que los países más poderosos del mundo.
Es precisamente esta ambición la que distingue a Irán de Corea del Norte: mientras que Corea del Norte busca tener capacidad nuclear para afianzar su propio aislamiento, Irán quiere obtener dominio regional y más.
Irán apuesta a que sucedan cambios revolucionarios al interior de la estructura de poder del Medio Oriente que le ayuden a alcanzar su objetivo estratégico.
Con este fin, utiliza a Israel y el conflicto palestino-israelí pero también a Líbano, Siria, su influencia en la región del Golfo y, por encima de todo, a Iraq.
Esta combinación de aspiraciones hegemónicas, cuestionamiento del status quo regional y un programa nuclear es extremadamente peligrosa.
La adquisición de una bomba nuclear por parte de Irán -o incluso la capacidad para producirla- sería interpretada por Israel como una amenaza fundamental a su existencia, lo que obligaría a Occidente y, a Europa en particular, a adoptar una posición.
Europa no solamente tiene obligaciones morales históricas hacia Israel sino también intereses de seguridad que lo unen al estratégicamente vital Mediterráneo oriental.
Además, un Irán con capacidad nuclear también sería percibido como una amenaza por parte de sus otros vecinos, lo que probablemente provocaría una carrera armamentista regional y alimentaría una mayor volatilidad regional.
En suma, un Irán con capacidad nuclear pondría en duda la seguridad fundamental de Europa.
Es una ilusión peligrosa creer que Europa se puede mantener al margen de este conflicto.
En esta crisis es mucho lo que está en riesgo. Por ello, hace dos años Alemania, el Reino Unido y Francia iniciaron negociaciones con Irán con el objetivo de persuadirlo de abandonar sus esfuerzos por completar el ciclo del combustible nuclear.
Esta iniciativa fracasó por dos razones.
Primero, el ofrecimiento europeo de abrir el comercio y el acceso a la tecnología, incluido el uso pacífico de la tecnología nuclear, era desproporcionado con el temor fundamental de Irán al cambio de régimen, por un lado, y, a sus aspiraciones hegemónicas regionales y su búsqueda de prestigio global, por el otro.
Segundo, la desastrosa guerra contra Iraq encabezada por Estados Unidos ha llevado a que los líderes de Irán piensen que la principal potencia occidental se ha debilitado al punto que depende de la buena voluntad de Irán y que los altos precios del petróleo han hecho que Occidente sea más cauteloso ante una confrontación seria.
El análisis del régimen iraní podría resultar un cálculo erróneo peligroso porque es probable que más temprano que tarde conduzca a una confrontación &quot;caliente&quot; que Irán sencillamente no puede ganar.
Después de todo, el punto central del conflicto es este: ¿Quién domina el Medio Oriente, Irán o Estados Unidos?
Los líderes de Irán subestiman la naturaleza explosiva de este problema, y la forma en que se le hará frente, para Estados Unidos como potencia global y por tanto, para su propio futuro.
Sin embargo, el debate sobre la opción militar -la destrucción del programa nuclear de Irán a través de ataques aéreos estadounidenses- tampoco es propicio para resolver el problema.
Más bien, suena a profecía que se cumple a fuerza de anunciarse.
No hay ninguna garantía de que un intento por destruir el potencial nuclear de Irán y por tanto su capacidad de un ataque nuclear tenga éxito.
Además, al ser víctima de una agresión extranjera, las ambiciones de Irán por tener armas nucleares quedarían plenamente legitimadas.
Finalmente, un ataque militar a Irán también marcaría el inicio de una escalada militar y terrorista regional y tal vez global -una pesadilla para todos los involucrados.
Entonces, ¿qué se debe hacer?
Todavía queda una oportunidad seria de solución diplomática si Estados Unidos, en cooperación con los europeos y así, desde luego, con el respaldo del Consejo de Seguridad y el grupo de los 77, le presenta a Irán una &quot;gran oferta&quot;.
A cambio de una suspensión de largo plazo de las actividades de enriquecimiento de uranio, Irán y otros países tendrían acceso a la investigación y la tecnología en un marco internacionalmente definido y bajo una supervisión amplia por la Agencia Internacional de Energía Atómica.
Le seguiría la plena normalización de las relaciones políticas y económicas, incluyendo garantías de seguridad vinculantes al momento de convenir en un arreglo de seguridad regional.
Se le debe dejar absolutamente claro a los líderes iraníes el alto costo que conllevaría rechazar tal propuesta: si no se llega a un acuerdo, Occidente hará todo lo que esté a su alcance para aislar a Irán económica, financiera, tecnológica y diplomaticamente con todo el apoyo de la comunidad internacional.
Las alternativas de Irán deben de ser no menos que el reconocimiento y la seguridad o el aislamiento total.
La presentación de estas alternativas presupone que Occidente no teme al alza de los precios del gas y el petróleo.
En efecto, las otras dos opciones -el surgimiento de Irán como una potencia nuclear o el uso de la fuerza militar para impedirlo-, además de sus horribles consecuencias, incrementarían también los precios del gas y el petróleo.
Todo indica que es más favorable jugar la carta económico-financiera y tecnológica con Irán.
El conocimiento sobre las horribles consecuencias tanto de una confrontación militar como de que Irán tenga una bomba atómica debe obligar a Estados Unidos a abandonar su política de no negociar directamente y su esperanza por un cambio de régimen.
No basta que los europeos reaccionen mientras los estadounidenses siguen mirando cómo se desarrollan las iniciativas diplomáticas, participando en las discusiones sólo tras bambalinas y en última instancia dejando que los europeos hagan lo que quieran.
La administración Bush debe encabezar las iniciativas occidentales a través de negociaciones directas y unificadas con Irán, y si estas negociaciones tienen éxito, Estados Unidos debe también estar dispuesto a aceptar las garantías adecuadas.
En esta confrontación, la credibilidad y la legitimidad internacionales serán los factores decisivos, y garantizarlos requerirá de un liderazgo estadounidense con visión, frío y calculado.
La presentación de una &quot;gran oferta&quot; uniría a la comunidad internacional y le daría a Irán una alternativa convincente.
Si Irán acepta la oferta, la suspensión de sus investigaciones nucleares en Natanz mientras se llevan a cabo las negociaciones sería la prueba más clara de su sinceridad.
Si rechaza la oferta o no cumple sus obligaciones, eso lo aislaría totalmente en el ámbito internacional y daría una legitimidad tajante a medidas adicionales.
Ni Rusia ni China podrían dejar de mostrar solidaridad en el Consejo de Seguridad.
Pero tal iniciativa sólo tendrá éxito si el gobierno estadounidense asume su liderazgo entre los países occidentales y se sienta a la mesa de negociaciones con Irán.
Incluso entonces, la comunidad internacional no tendría mucho tiempo para actuar.
Como todas las partes lo saben, el tiempo se acaba para una solución diplomática.
WASHINGTON, DC – Este mes marca el primer aniversario de la polémica reelección del presidente iraní de línea dura Mahmoud Ahmadinejad, que desató los levantamientos más populares del país desde la Revolución Islámica de 1979.
Si bien el régimen gradualmente logró reprimir con métodos violentos el impulso del opositor Movimiento Verde, las profundas divisiones internas del país –tanto entre las elites políticas como entre el gobierno y la sociedad- distan de estar reconciliadas.
Entre las numerosas víctimas postelectorales está la noción de que Irán es una “República Islámica”.
Como dijo el difunto Gran Ayatollah Ali Montazeri, la brutalidad del régimen hacia su propio pueblo ha logrado que el país no sea “ni islámico ni una república”.
Otra víctima es la legitimidad del Líder Supremo Ayatollah Ali Khamenei. Durante dos décadas, Khamenei engañosamente cultivó una imagen de guía imparcial y magnánimo, pero su desafiante respaldo público de Ahmadinejad lo expuso como un autócrata mezquino y parcial.
Entre los eslóganes inéditos de las protestas callejeras del pasado verano había cánticos ensordecedores de “Khamenei es un asesino, su liderazgo no existe”.
Bajo la conducción de Khamenei, una trinidad non-sancta conformada por la Guardia Revolucionaria, clérigos de línea dura y milicias Basij no adoctrinadas -todos ellos flamantemente enriquecidos- ejerce cada vez más poder.
A pesar de sus pretensiones religiosas de guía espiritual, el futuro de Khamenei descansa básicamente en las manos de la Guardia Revolucionaria.
Si bien la oposición a su régimen entre los máximos clérigos en Qom preocupa a Khamenei, la oposición en las entrañas de la Guardia Revolucionaria podría ser fatal para él.
A pesar de la crisis de legitimidad y la mala gestión endémica del gobierno, el Movimiento Verde –liderado nominalmente por los candidatos presidenciales de la oposición Mir Hossein Mousavi y Mehdi Karroubi- enfrenta obstáculos importantes.
Su acervo  intelectual está o bien en prisión, o bien bajo arresto domiciliario, o directamente está incapacitado de comunicarse libremente.
Carecen de organización y estrategia.
Cuando comenzaron las protestas el año pasado, la naturaleza popular del Movimiento Verde inicialmente se consideró ventajosa, dado que no se podía decapitar fácilmente.
“Hace treinta años las personas eran ovejas y Khomeini era su pastor”, me dijo un prominente activista democrático iraní.
“Hoy no tenemos un pastor, pero las personas ya no son ovejas”.
No obstante, a pesar de sus números sólidos, la excesiva dependencia de Mousavi y Karroubi de las protestas callejeras es engañosa.
Si bien sus valientes seguidores abrazan la tolerancia y ejercen la no-violencia, se ven abrumados por las fuerzas armadas del gobierno que están dispuestas a matar y morir para conservar el poder.
Si el Movimiento Verde ha de plantear un serio desafío para el gobierno, debe incorporar el respaldo de los comerciantes de los bazares, los trabajadores de las principales industrias, los sindicatos del transporte y los empleados del gobierno.
Huelgas sostenidas organizadas por estos grupos harían que la economía del país se detuviera por completo.
Sin embargo, no es una tarea sencilla, dado que los grupos de trabajadores de Irán, si bien están profundamente disconformes, son tan amorfos como el propio Movimiento Verde.
Es más, Mousavi y Karroubi, quizás escarmentados en parte por las promesas no cumplidas y los excesos de la Revolución Islámica, aparentemente no tienen ningún apuro de que se produzca un cambio abrupto.
Más bien, han seguido una estrategia gradualista que apunta a convocar y reclutar a miembros desafectados de las clases tradicionales, inclusive del clérigo y de la Guardia Revolucionaria, a las filas del Movimiento Verde.
La estrategia deliberada del Movimiento Verde es complicada por la sensación de urgencia que Estados Unidos, Europa y, especialmente, Israel albergan respecto de las ambiciones nucleares del gobierno iraní.
Si bien es limitado el papel que las potencias externas como Estados Unidos pueden desempeñar a la hora de influir en la reforma política iraní, la administración Obama enfrenta dos desafíos fundamentales en su política hacia Irán.
Primero, ¿cómo se llega a un acuerdo con un régimen que aparentemente lo necesita a uno como adversario?
Si bien una gran mayoría de los iraníes quieren hacer las paces con Estados Unidos, para los iraníes de línea dura, la enemistad hacia Estados Unidos se ha convertido en una parte central de la identidad de la República Islámica.
“Si las tendencias pro-estadounidenses llegan al poder en Irán, tenemos que decirle adiós a todo”, admitió el Ayatollah Ahmad Jannati, líder del poderoso Consejo de Guardianes.
“Después de todo, el antinorteamericanismo es una de las principales características de nuestro estado islámico”.  
El segundo desafío para Estados Unidos es abogar por los derechos humanos y la democracia en Irán sin comprometer la independencia de las fuerzas de la oposición.
Dada la diversidad del Movimiento Verde, no existe un consenso claro respecto de qué políticas estadounidenses son las más constructivas.
Existe la noción aparentemente universal de que Estados Unidos debería abstenerse por completo de una acción militar, condenar los abusos a los derechos humanos de la República Islámica y expresar más solidaridad con el pueblo iraní.
Sin embargo, el acuerdo se diluye cuando se trata de cuestiones más contenciosas, como la potencial eficacia de las sanciones direccionadas.
Se le adjudica al primer ministro de la post-revolución iraní, Mehdi Bazargan, haber dicho alguna vez que el verdadero líder de la revolución de 1979 no era el Ayatollah Khomeini, sino el Sha, que unió a grupos variados de personas en su contra.
Hoy existe una dinámica bastante similar: podría decirse que los dos individuos más responsables de la resistencia opositora no son Mousavi y Karroubi, sino Ahmadinejad y Khamenei.
La brutalidad e intimidación del gobierno pueden soportar la marcha de la historia durante años, pero no indefinidamente.
Más allá de cuál sea el destino del Movimiento Verde en el corto plazo, millones de valientes manifestantes iraníes le demostraron claramente al mundo el verano pasado que la búsqueda centenaria de la democracia en su país es una idea a la que le llegó la hora.  
NUEVA YORK – La historia rara vez se desarrolla sin problemas o de manera uniforme.
Más bien, tiende a estar salpicada por acontecimientos importantes -batallas, asesinatos y grandes descubrimientos- que tienen consecuencias que se sienten durante años. 
Treinta y un años después de la revolución que derrocó al Shah y trajo el régimen islámico a Irán, estamos en uno de esos puntos de inflexión.
Con certeza, no sabemos la magnitud, la dirección o el ritmo del cambio.
Lo que sí sabemos, sin embargo, es que lo que pase en Irán afectará materialmente no sólo al país sino a todo Oriente Medio y más allá.
Un futuro posible para Irán sería, esencialmente, una prolongación de lo que ya existe; vale decir, un Irán gobernado por clérigos conservadores y una Guardia Revolucionaria agresiva, que cada vez domina más la situación.
El régimen iraní continuaría reprimiendo de manera brutal a sus opositores domésticos, se entrometería en Irak y Afganistán, armaría y financiaría a Hezbollah y Hamas y, más importante, desarrollaría la capacidad de construir una o más armas nucleares y los medios para entregarlas. 
Si surgiera un futuro de este tipo, el mundo quedaría frente a una opción sombría: o bien aceptar que Irán posea o pudiera rápidamente ensamblar un dispositivo nuclear, o bien lanzar un ataque militar preventivo destinado a destruir gran parte del programa nuclear iraní.
El surgimiento de Irán como un estado con armas nucleares casi con certeza tentaría a varios de los principales países musulmanes sunitas (Turquía, Egipto y Arabia Saudita son los que me vienen a la mente) a embarcarse en un programa intensivo para adquirir o desarrollar armas nucleares por cuenta propia.
Que en Oriente Medio haya varios estados con armas nucleares es una receta para la catástrofe.
Un ataque armado por parte de Estados Unidos, Israel o ambos a las instalaciones nucleares de Irán es otra posibilidad.
Una desventaja de una perspectiva así es que Irán probablemente tomaría represalias contra intereses y personal estadounidenses en Irak y Afganistán y, a través de Hamas y Hezbollah, contra Israel y otros.
Irán también podría interferir en el tráfico de petróleo, lo que conduciría a una suba de los precios y le propinaría otro golpe a la recuperación económica norteamericana y global.
Es más, si bien un ataque preventivo demoraría los esfuerzos nucleares de Irán, no impediría que el régimen se reconstruyera, y también podría crear condiciones que causarían problemas para los opositores internos del régimen.
Pero, a pesar de estos potenciales inconvenientes, un ataque armado a las instalaciones nucleares de Irán seguirá siendo, y debería ser así, una posibilidad clara dados los enormes costos estratégicos de un Irán en posesión de armas nucleares.
En parte para evitar la difícil elección de convivir con un Irán con armas nucleares o atacarlo es que los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania han entablado negociaciones para limitar el programa nuclear de Irán y colocarlo bajo supervisión internacional.
Rusia y China, que dicen oponerse al surgimiento de Irán como un estado con armas nucleares, hoy están siendo presionadas para respaldar nuevas y duras sanciones a fin de aumentar las posibilidades de que eso no suceda.Pero si la historia sirve de guía, incluso sanciones fuertes tal vez no basten para persuadir a los gobernantes de Irán de negociar de manera constructiva y aceptar limitaciones significativas a sus actividades nucleares.
Estas consideraciones plantean la perspectiva de intentar que surja un futuro alternativo: un Irán con un liderazgo político que sea más moderado fronteras adentro y en el exterior, y que renuncie al desarrollo de un arma nuclear o cualquier cosa que se le parezca.
Además de ofrecerle una vida mejor a los 70 millones de habitantes de Irán, el cambio político allí debilitaría tanto a Hamas como a Hezbollah, fortaleciendo así la posición relativa de los moderados en Cisjordania y Gaza y mejorando en gran medida las perspectivas de paz entre Israel y los palestinos.
Un Irán más moderado también haría que Turquía reconsiderara su reciente alejamiento de Occidente y llevaría a Siria a repensar su orientación en materia de política exterior, lo cual crearía una oportunidad real de un acuerdo de paz israelí con Damasco.
También mejoraría marcadamente las perspectivas de que Irak surgiera como un país exitoso a la hora de alcanzar la paz consigo mismo y con sus vecinos. 
Hay muy pocas ocasiones en la historia donde, de un punto común, surgen senderos tan diferentes y a la vez plausibles.
Sin embargo, no cuesta determinar cuál sería el preferible.
Es por esto que se reclaman medidas adicionales para mejorar las perspectivas de un cambio político que taiga aparejado un gobierno iraní dispuesto a vivir en paz con su propio pueblo y con sus vecinos.
Estas medidas incluyen ayudar al Movimiento Verde para que pueda seguir teniendo acceso a Internet, introducir sanciones adicionales destinadas a la Guardia Revolucionaria y respaldar públicamente los derechos políticos y legales del pueblo iraní.
Es probable que algunos gobiernos e individuos se resistan a estas sugerencias, con la idea de que este tipo de intervencionismo constituye una intrusión injustificada en la soberanía de Irán.
Pero en el mundo globalizado de hoy, lo que sucede en Irán es más que un asunto de Irán.
El gobierno de Irán tiene derecho a contar con energía nuclear para generar electricidad, pero no a un arma nuclear.
También tiene obligaciones con sus vecinos, con la comunidad mundial (no para respaldar al terrorismo, por ejemplo) y con sus ciudadanos.
El mundo no debería sentarse de brazos cruzados mientras el régimen de Irán no cumple con estas obligaciones.
BERLÍN – Mientras Europa sigue ensimismada en su crisis a cámara lenta y otras potencias mundiales siguen fascinadas por el extravagante espectáculo de los innumerables esfuerzos que hacen los funcionarios europeos para rescatar el euro (y, con él, el sistema financiero mundial), una vez más se van acumulando nubarrones de guerra sobre el Irán.
Durante años, el Irán ha estado ejecutando un programa nuclear y desarrollando misiles de largo alcance, de lo que sólo se puede sacar una conclusión: los dirigentes de ese país están empeñados en construir armas nucleares o al menos alcanzar el umbral tecnológico más allá del cual sólo una decisión política es necesaria para lograr ese fin.
Se puede sostener que esta última vía&#160; mantendría al Irán dentro del ámbito de aplicación del Tratado sobre la no proliferación de las armas nucleares (TNP), del que es signatario, pero no puede haber duda razonable sobre las intenciones de los dirigentes iraníes.
De lo contrario, los programas nuclear y de misiles del Irán serían un inútil despilfarro de dinero.
Al fin y al cabo, el Irán no necesita una tecnología para enriquecer el uranio.
El país sólo tiene un reactor nuclear civil, con barras de combustible proporcionadas por Rusia y no se puede utilizar en él la tecnología iraní que se está desarrollando ahora.
Pero el enriquecimiento de uranio tiene mucho sentido, si lo que se quiere conseguir es un arma nuclear; de hecho, para ese fin el enriquecimiento es indispensable.
Además, el Irán está construyendo un reactor de agua pesada, supuestamente para fines de investigación, pero que también es necesario para construir una bomba de plutonio.
El Irán ha ocultado partes importantes de su programa, lo que constituye una violación del TNP.
Además, este país ha gastado millones de dólares en compras ilegales de tecnología para el enriquecimiento y para diseños de armas nucleares, facilitados por el científico y contrabandista nuclear pakistaní A. Q. Jan, el “padre de la bomba pakistaní”.
El Irán intentó ocultar esas transacciones durante años, hasta que su tapadera saltó por los aires cuando Libia empezó a cooperar con Occidente y reveló la red de Jan.
Un Irán armado con armas nucleares (o que sólo necesitara adoptar una decisión política para poseerlas) modificaría drásticamente el equilibro estratégico de Oriente Medio.
En el mejor de los casos, una carrera de armamentos nucleares amenazaría con consumir esa región ya inestable, lo que pondría en peligro el TNP, con consecuencias mundiales de gran alcance.
En el peor de los casos, las armas nucleares servirían a la política exterior “revolucionaria” del Irán en esa región, que los dirigentes del país han aplicado desde el nacimiento de la República Islámica en 1979.
La combinación de una política exterior contra el status quo y armas nucleares y misiles es una pesadilla no sólo para Israel, que al menos tiene capacidades para un contraataque, sino también para los vecinos árabes no nucleares del Irán y para Turquía.
De hecho, los Estados del Golfo, incluida Arabia Saudí, se sienten más amenazados existencialmente por el Irán que Israel.
También la estructura de la seguridad de Europa cambiaría espectacularmente, si el Irán llegara a poseer cabezas nucleares y misiles de largo alcance.
Todos los intentos de negociaciones han acabado en punto muerto y el Irán ha continuado enriqueciendo uranio y mejorando su tecnología nuclear.
Pese a ser útiles, las sanciones sólo dan resultado a muy largo plazo y un cambio en el equilibrio de poder dentro del país no es previsible a corto plazo.
Así, pues, sólo es cuestión de tiempo –y no demasiado– hasta que los vecinos del Irán y la comunidad internacional afronten una disyuntiva decisiva: o aceptar al Irán como potencia nuclear o llegar a la conclusión de que la mera perspectiva, al volverse más realista, conduce a la guerra.
El Presidente Barack Obama ya ha dicho con claridad que los Estados Unidos no aceptarán al Irán como potencia nuclear en ninguna circunstancia.
Lo mismo se puede decir de Israel y de los vecinos árabes del Irán en el Golfo.
El año próximo promete ser decisivo.
El Gobierno israelí indicó recientemente que el Irán alcanzaría el umbral nuclear dentro de nueve meses y la cuestión del Irán podría llegar a ser una de las más importantes en el largo período anterior a las elecciones presidenciales de noviembre de 2012, por lo que resulta difícil imaginar que el actual Gobierno de Israel se quede cruzado de brazos mientras el Irán pasa a ser una potencia nuclear (o casi).
Por otra parte, hablar de una intervención militar, que en las circunstancias actuales equivaldría en gran medida a ataques aéreos, es como no decir nada.
Hay grandes dudas sobre si podría eliminar el programa nuclear iraní desde el aire.
De hecho, como lo más probable es que grandes partes del mundo condenen cualquir ataque, la intervención militar podría dejar expedita la vía para la bomba iraní.
Más vale no extenderse sobre el aspecto que cobraría Oriente Medio después de esa clase de confrontación.
Es probable que las fuerzas iraníes de oposición fuesen la primera víctima de la acción militar occidental y, en el resto de la región, es probable que la “primavera árabe” quedara sumergida bajo una masiva ola antioccidental y de solidaridad con el Irán.
La región se vería otra vez inmersa en la violencia y el terror, en lugar de continuar su transformación desde la base hasta la cumbre.
Las consecuencias para la economía mundial no serían menos importantes, por no hablar de las consecuencias en materia humanitaria.
Una solución diplomática de última hora no parece probable, en vista de que la cuestión nuclear desempeña un papel decisivo en las luchas intestinas dentro del régimen iraní, en las que cualquiera que se mostrara partidario de una avenencia sería considerado el perdedor.
Además, los dirigentes del Irán parecen dar por sentado que el país es demasiado grande y demasiado fuerte para ser subyugado mediante sanciones o ataques aéreos.
Históricamente, el camino que conduce al desastre ha solido estar pavimentado con buenas intenciones y graves errores de juicio, cosa que podría suceder de nuevo en 2012, cuando los cálculos erróneos de todos los bandos podrían dejar expedito el camino para la guerra o un Irán nuclear... o, dicho sea con todo realismo, ambas cosas.
Un mayor aumento de la tensión en Oriente Medio culminaría más pronto que tarde en esas miserables disyuntivas, a no ser que se encuentre una solución diplomática (o a no ser que la diplomacia pueda al menos ganar tiempo).
Lamentablemente, no es probable que así sea en el próximo año.
A falta de una ruta viable para un diálogo diplomático de los EE.UU. con el Irán, la carga de la organización, la convocación y la celebración de semejantes negociaciones, sumamente delicadas, recaerá sobre Europa y, como muy bien sabe el Irán, los dirigentes europeos tienen otras cosas en que pensar.
Ningún país del Oriente Próximo está más pendiente de los sucesos de la posguerra en Irak que Irán.
La proximidad geográfica, una intensa y sangrienta historia de conflictos con el Irak de Saddam Hussein, las conexiones religiosas y emocionales con el Irak chiíta y las preocupaciones acerca de Estados Unidos y sus políticas en la región son todos lazos que unen a Irán con su vecino occidental.
Dadas las actuales tensiones con EEUU, Irán está particularmente preocupado por la probabilidad de que los estadounidenses se establezcan de manera permanente en la nación vecina, así como por el papel dominante de EEUU en la determinación del futuro del Irak pos-Saddam.
A quienes se encuentran fuera del país les puede resultar difícil seguir los debates internos iraníes, pero estos existen y son intensos, aunque no siempre sean visibles para el público internacional más general.
Hay tres enfoques generales que se pueden reconocer en el debate iraní actual acerca del Irak pos-Saddam.
Los pragmáticos iraníes argumentan que inevitablemente Irán deberá cooperar con EEUU, por lo menos para asegurar los derechos de la población iraquí chiíta.
Por esta razón, Irán debería obtener seguridades de que un nuevo liderazgo en Irak no le sería hostil, y debería buscar relaciones bilaterales amistosas.
Otras consideraciones vitales para los pragmáticos son la preservación de la integridad territorial de Irak y la repatriación de decenas de miles de refugiados iraquíes que viven en Irán.
Estos moderados piensan que el gobierno de Irán debería presionar a EEUU para lograr la extradición de los miembros de la Organización Mujahdin-e Khalq (MKO) que tienen su base en Irak, así como el desmantelamiento total de este grupo.
A cambio de ello, el gobierno de Irán debería dar su apoyo al aseguramiento de la paz, la estabilidad y la seguridad en Irak.
En suma, los pragmáticos limitarían los tratos entre Irán y EEUU, manteniéndolos centrados en un programa que reflejaría principalmente las preocupaciones internas de Irán.
Las fuerzas conservadoras iraníes apoyan mayoritariamente esta posición.
Otra postura ambiciona un papel más activo y cooperador de Irán en la reconstrucción de Irak.
Los partidarios de esta visión argumentan que Irán está en una buena posición para hacer que la reconstrucción sea más fácil, debido a su infraestructura bien establecida de lazos personales e institucionales en Irak.
Tarde o temprano, argumentan, EEUU y la comunidad internacional reconocerán el valor de la cooperación iraní.
La cooperación iraní se debería pagar con el desmantelamiento de la infraestructura del MKO en Irak, quizás unido al compromiso iraní de aumentar sus esfuerzos por acabar con cualquier actividad de al Qaeda, así como de expulsar de Irán a sus miembros.
Lo que es más importante, Irán debería presionar para que EEUU le dé la seguridad de que su cooperación tendrá como elemento recíproco la garantía estadounidense de que Irán no será el objetivo de una acción militar de EEUU en el futuro.
En suma, los partidarios de la cooperación piden una negociación abierta y explícita: el apoyo de Irán a la estabilidad durante la actual fase de transición en Irak, así como su compromiso con mantener relaciones de cooperación con el gobierno permanente que surja en Irak, cualquiera sea su signo, a cambio de una mejora de la posición regional e internacional de Irán.
Esta visión es muy popular entre los reformistas iraníes (tanto dentro como fuera del gobierno) y la clase tecnocrática y comercial con mentalidad más internacional.
Finalmente, para los radicales iraníes, la posibilidad de entablar relaciones de cooperación con EEUU es una pura fantasía.
Creen que EEUU está decidido a minar la seguridad de Irán y dañar sus intereses nacionales.
Desde el punto de vista de los radicales, lo menos que EEUU espera es dictar cambios de envergadura en la política exterior iraní.
Y lo que más se proponen los estadounidenses, argumentan, es presionar por un cambio de régimen en Irán.
EEUU emprenderá iniciativas contra la adquisición de conocimientos y energía nuclear por parte de Irán, y puede incluso intentar debilitar la capacidad militar general iraní.
Estos radicales ven la invasión de EEUU a Irak como el reflejo del deseo estadounidense de cercar a Irán.
En respuesta, creen que Irán debe defender sus intereses de manera activa, formando alianzas estratégicas con Rusia y otras potencias regionales y usando la influencia de Irán en Irak para impedir que en Bagdad emerja un gobierno proestadounidense y antiiraní.
Los radicales de todas las facciones apoyan esta visión.
Derrocar el régimen de Saddam fue la parte fácil de la crisi iraquí.
Ahora viene lo difícil: afianzar la paz y la seguridad, ganar la guerra contra el terrorismo y convencer a las masas musulmanas de que EEUU no tiene la intención de ocupar Irak, apoderarse de su petróleo y remodelar el Oriente Próximo a su imagen y semejanza.
Mientras tanto, es probable que aumente la oposición a EEUU, expresada en bombazos suicidas y otras formas de terrorismo.
Irán está destinado a seguir jugando un papel regional de primera importancia, debido a que su dinamismo político y su identidad musulmana resuenan ampliamente en el mundo musulmán.
Lo que ocurra en Irak tendrá implicancias de primera importancia para Irán, y EEUU está bien aconsejado en cuanto a buscar maneras de reconocer este hecho.
Las amenazas estadounidenses, o las especulaciones sobre otra guerra, inflaman las llamas del resentimiento y la frustración en Irán, fortaleciendo a las fuerzas más radicales.
Si EEUU desea evitar este resultado, debe considerar limitar la influencia de sus propios radicales, reconociendo que los intereses estadounidenses en Irak se benefician con una mayor cooperación con Irán.
WASHINGTON, D.C. – Las negociaciones sobre el programa nuclear del Irán han vuelto a chocar contra un muro, pero al Dirigente Supremo del país, Ayatolá Ali Jamenei, no parece preocuparle.
De hecho, parece convencido de que ni los Estados Unidos ni Israel atacarán sus instalaciones nucleares… al menos no antes de las elecciones presidenciales de los EE.UU., que se celebrarán en&nbsp; noviembre.
Resulta irónico que, aunque Jamenei no es un entusiasta de la democracia, cuente con que sus principales enemigos están atados por obligaciones democráticas.
Jamenei controla el programa nuclear del Irán y su política exterior, pero los EE.UU. e Israel deben procurar alcanzar el consenso no sólo dentro de sus sistemas políticos respectivos, sino también entre ellos.
Los dirigentes del Irán, que siguen estrechamente los debates políticos israelíes, creen que Israel no lanzaría un ataque contra sus instalaciones nucleares sin la plena cooperación de los Estados Unidos, porque una acción unilateral pondría en peligro las relaciones de Israel con su más importante aliado estratégico.
Como una ofensiva israelí tendría que estar coordinada con los EE.UU., mientras que un ataque americano no necesitaría el apoyo militar israelí, el Irán consideraría americanos los dos ataques.
Pero los dirigentes del Irán siguen mostrándose escépticos ante esas dos hipótesis, pese a la posición oficial estadounidense de que “todas las opciones están sobre la mesa” a &nbsp;fin de impedir que el Irán desarrolle su capacidad para disponer de armas nucleares.
Hasta ahora, no sienten, sencillamente, una presión suficiente para pensar en la posibilidad de llegar a una avenencia.
En realidad, los dirigentes del Irán siguen burlándose de Israel desde lejos, llamándolo un “insulto a la Humanidad” o un “tumor” en la región que se debe erradicar.
Entretanto, los ciudadanos del Irán, incluido el clero de la ciudad santa de Qom, cercana a la instalación nuclear de Fordow, están profundamente preocupados por las consecuencias de un ataque.
El Ayatolá Yousef Sanei, ex fiscal general y autoridad religiosa (marja’), ha pedido al Gobierno que se abstenga de provocar a Israel.
De hecho, los críticos del Gobierno creen que su retórica incendiaria podría propiciar una guerra devastadora, pero, desde la perspectiva de la dirección del Irán, las pullas tienen un valor táctico en la medida en que refuerzan la opinión entre el público israelí de que el Irán es un enemigo peligroso, dispuesto a lanzar represalias feroces.
En realidad, la retórica antiisraelí refleja el convencimiento de los dirigentes iraníes de que Israel no atacará, opinión reforzada por la situación de Siria.
Están convencidos de que, aun cuando el régimen del Presidente de Siria, Bashar Al Assad, caiga, el Irán podrá desestabilizar el país de un modo que representará una gran amenaza para la seguridad de Israel.
Según esa opinión, es Israel quien tiene interés en abstenerse de granjearse la hostilidad del Irán y no viceversa.
Editoriales recientes de Kayhan, el intransigente periódico iraní que hace de portavoz del Dirigente Supremo, indican que Jamenei espera con impaciencia las elecciones presidenciales de los EE.UU. Independientemente del resultado, no prevé la amenaza de una acción militar, al menos hasta el próximo año.
Una victoria de Obama fortalecería la renuencia de los Estados Unidos a atacar al Irán y nuevas gestiones para poner freno a Israel y, si es elegido el opositor republicano, Mitt Romney, necesitará meses para constituir su equipo nacional de seguridad y su gabinete, con lo que no estará en condiciones de atacar al Irán inmediatamente.
Ahora bien, desde la aparición de la República Islámica en 1979, los dirigentes del Irán han preferido generalmente a presidentes republicanos y no a demócratas: pese a su dura retórica, los republicanos han estado más dispuestos a mantener conversaciones con el Irán en la práctica.
De hecho, en vista de que el Irán ha sobrevivido hasta ahora a unas sanciones internacionales severas, sus dirigentes creen que podrían recibir una oferta de los EE.UU. después de la elección –en particular, si vence Romney– que reconozca su derecho a enriquecer uranio.
En realidad, no es nada seguro que el Irán pueda soportar indefinidamente las presiones relacionadas con las sanciones actuales, pero el convencimiento de sus dirigentes de que así será sigue siendo un elemento decisivo de su estrategia y Occidente no puede permitirse el lujo de pasar por alto esas impresiones.
Los Estados Unidos, ya estén dirigidos por Obama o por Romney, deben entender que el Irán no negociará en serio sobre su programa nuclear hasta que advierta un consenso claro, convincente y unificado en los EE.UU. y en Israel sobre un planteamiento que aborde tanto las ambiciones del Irán como las preocupaciones de Israel.

La de lograr dicho consenso en el marco de unas elecciones presidenciales americanas no será una hazaña menor, como tampoco la de lograr un consenso en Israel, en particular cuando sus partidos políticos se preparan para las elecciones del año próximo, pero sólo con una cohesión mucho mayor dentro de los EE.UU. y de Israel empezarán siquiera a pensar en la posibilidad de aceptar una avenencia sobre su programa nuclear.
ESTAMBUL - A medida que prosigue el conflicto entre las fuerzas del gobierno y oposición en Irán, un factor que puede determinar el resultado -pero del que raramente se habla- es el calamitoso estado de la economía iraní.
¿Podrá ser su lamentable desempeño lo que termine por inclinar la balanza?
La economía de Irán la ha tenido difícil desde la misma Revolución Islámica, en parte debido al embargo económico impuesto por Estados Unidos hace tres décadas.
Hoy Irán sufre escasez de productos tecnológicos y repuestos; el que fuera segundo productor de petróleo de entre los países de la OPEC en 2006 se ha convertido en importador neto de productos de petróleo refinado.
De hecho, las condiciones de las industria petrolífera iraní se han deteriorado tanto en 2007 que se introdujo el racionamiento a la gasolina, abriendo paso a un floreciente mercado negro.
No es de sorprender que esta escasez haya generado inflación.
En noviembre de 2009, el Banco Central Iraní (Bank Markazi) informó un alza anual del 22% del nivel de los precios.
Para estimular el crecimiento, se han implementado nuevas medidas que permiten a los bancos extranjeros participar del sistema financiero iraní.
Muchos han postulado, pero hasta el momento no se ha otorgado licencia alguna.
En las relaciones económicas entre Irán y Turquía se puede ver una clara señal del mal estado de la economía iraní.
Los vínculos comerciales entre los dos países son antiguos y arraigados, y se supone que se iban a beneficiar tras la visita del Presidente iraní Mahmoud Ahmadinejad en 2008, cuando se decidió que el comercio bilateral debía duplicarse, a 20 mil millones de dólares, para 2011 y llegar a los 30 mil millones en 2012.
El gobierno turco incluso permitió que los exportadores turcos facturen en riales iraníes.
No obstante, mientras los líderes políticos crean estos optimistas castillos en el aire, ocho de los mayores inversionistas de Turquía en Irán se retiraban del país.
Una de las firmas declaró que &quot;en Irán son poco claras las condiciones para la inversión&quot; y se retiró sin siquiera buscar compensaciones por su participación del 60% en una compañía que había creado.
Otros inversionistas turcos expresan quejas similares.
Cesur Ambalaj se fue debido a &quot;promesas incumplidas&quot;.
A TAV Holding, que ganó la licitación para la construcción del nuevo aeropuerto Jomeini en Teherán, ni siquiera se le dio la oportunidad de comenzar el proyecto.
Otra compañía, Gubretas, que había adquirido Razi, una de las mayores petroquímicas de Irán, por 650 millones de dólares en 2008, todavía no ha podido iniciar la producción debido a restricciones administrativas.
Más aún, la ruta de camiones propuesta entre el puerto turco de Trebisonda, en el Mar Negro, y el puerto iraní de Bandar Abbas no se ha materializado aún, debido a las vacilaciones de Irán.
Es largo el listado de percances y oportunidades perdidas.
Según el vicepresidente de la Cámara de Comercio Turco-Iraní, &quot;es extremadamente complicado hacer negocios en Irán&quot;.
Un ex diplomático turco describió el clima de negocios en duros términos: &quot;es como si los iraníes prefirieran un resultado en que todos pierden en lugar de uno en que todos ganan, en sus tratativas con socios extranjeros&quot;.
¿Qué lecciones se pueden aprender del fracaso de las empresas turcas en Irán? Algunos culpan a la terrible infraestructura y los altos impuestos a las carreteras.
Otros sugieren que el casi inexistente sistema bancario de Irán es el culpable, y aún otros a la &quot;mano invisible de Estados Unidos&quot;, que supuestamente teme que Irán y Turquía se vuelvan demasiado poderosos.
Sin embargo, la causa real de la disfuncional economía de Irán es la peculiar repartición del poder político y económico del país.
De acuerdo con el Fondo Monetario Internacional, la economía iraní es controlada casi en su totalidad por actores políticos.
Veinte mil compañías públicas consumen un 65% del presupuesto nacional y manejan el 80% de las exportaciones, así como el 50% del comercio interno.
La cuota de mercado de los bancos estatales es un 85%.
Estas compañía públicas componen la llamada economíabonyad.
Lasbonyads son fundaciones muy estrechamente vinculadas las autoridades religiosas y, en la práctica, gestionadas por ellas.
A través de ellas los mulás imponen su parecer en la mayoría de los tratos comerciales y de producción.
En paralelo a lasbonyads, otra red económica ha surgido en torno a losbasij, la fuerza paramilitar con estrechos vínculos con lospasdaran (Guardias de la Revolución), que a su vez tienen cercanas conexiones con Ahmadinejad.
Desde su llegada a la presidencia, Ahmadinejad ha fomentado esta economíabasij, y hoy lospasdaran reciben licencias de comercio y uso y control exclusivos de algunos puertos.
Muy a menudo, estas dos redes se encuentran en competencia, si es que no en conflicto, lo que refleja al actual confusión política iraní.
Para empeorar las cosas, otro grupo, lossarrafs (principalmente prestamistas privados) son la conexión clave entre los inversionistas extranjeros y sus contrapartes iraníes, seanbasij obonyad.
Tienen licencias de comercio (kartibazargani) que los extranjeros no poseen, y en consecuencia también son parte de todos los contratos.
En tales circunstancias, no es de sorprender que hacer negocios en Irán sea una pesadilla laberíntica.
Estos conflictos internos han empeorado con la crisis política interna de Irán y la crisis económica mundial.
Pareciera que la irracionalidad se ha adueñado de la situación.
Por ejemplo, los mulás cerraron la ruta aérea entre Teherán y Antalya porque daba acceso a los iraníes a actividades &quot;pecaminosas&quot;, pero se reemplazó con una ruta entre Teherán y Esparta, que hace que los iraníes tengan que volar unos 140 kilómetros adicionales para llegar a destino.
Aquejado por una estrechez de miras así, Irán parece incapaz de avanzar siquiera en las políticas más importantes.
Por ejemplo, todavía no ratifica acuerdos económicos internacionales como el Acuerdo de Comercio de la Organización de Cooperación Internacional (ECOTA), que fortalecería los lazos económicos con sus vecinos, todos los cuales son países musulmanes.
Se dice que el momento más peligroso para un país es cuando comienza a emprender reformas.
La economía iraní todavía debe llegar a ese punto, pero para el régimen será claramente más peligroso no hacer nada que comenzar a abrir el cerrado y estancado sistema actual.
Es probable que la elección del alcalde de línea dura de Teherán, Mahmoud Ahmadinejad, para ser el próximo presidente de Irán empeore las relaciones con el Occidente y el aislamiento internacional del país.
Sin embargo, en términos internos, es probable que al régimen islámico le vaya mejor que con si hubiera habido un resultado más moderado.
Es claro que Ahmadinejad tiene una base de apoyo real.
Pero que se haya presentado como un populista, que haya hablado de ayudar a los pobres, que haya condenado el funcionamiento del gobierno y que haya actuado casi como candidato de oposición es irrelevante: era el elegido del régimen y al final recibió ayuda oficial incluso en contra de otros candidatos de línea dura.
El régimen jugó sus cartas de manera brillante.
Convirtió a Hashemi Rafsanjani, ligeramente más pragmático y que no estaba de acuerdo con ciertas políticas actuales, en la figura del "sistema" y a su propio hombre en el rebelde.
Así, el gobierno utilizó los sentimientos en contra del sistema para revitalizar su mando.
El hecho de que el último presidente, Muhammad Khatami, apoyara el movimiento reformista --si bien de manera tímida y al final no logró nada-- simplemente subraya la forma tan absoluta en que los gobernantes voltearon la situación política.
Ahmadinejad es un representante de los activistas más jóvenes de la revolución en contra del Sha de hace un cuarto de siglo.
Estuvo directamente involucrado en la captura de los rehenes estadounidenses en Irán, aunque a qué grado es algo debatible.
Lo más preocupante de todo es que es cercano a los dos grupos principales que representan a los elementos más extremistas de Irán: el Cuerpo de la Guardia Revolucionaria Islámica y la organización Basij.
El primero es un ejército paralelo a favor del régimen; la segunda es una organización que intimida a los opositores y a quienes buscan una sociedad más abierta.
Sin embargo, las preocupaciones de que un liderazgo aún más radical ha tomado las riendas en Irán se mitigan por dos factores.
Primero, es probable que Ahmadinejad se concentre en asuntos internos, para intentar --con no queda claro qué grado de éxito-- mejorar los niveles de vida de los iraníes más pobres.
Segundo, el mismo grupo que ha tenido el control desde la revolución seguirá ocupándose de la política ideológica y exterior.
El presidente tiene menos poderes de lo que parece, eclipsado en particular por el Guía Supremo, el Ayatola Ali Khamenei.
No obstante, la elección de Ahmadinejad aclara meridianamente el reto que Irán plantea a la política occidental y a la estabilidad del Medio Oriente.
En primer lugar, manda una se�al a los elementos más extremistas de Irán y a los clientes terroristas del país --Hezbollah en Líbano, Hamas y la Jihad Islámica en Palestina y varios grupos peque�os que operan en contra de Arabia Saudita, Iraq y otros países árabes-- de que tienen luz verde para lanzar ataques.
Es probable que supongan que Irán apoyará cualquier cosa que hagan.
Hacia afuera Irán a menudo ha sido relativamente cauteloso, pero a nivel encubierto ha sido el patrocinador más importante del terrorismo a nivel mundial.
A veces ciertos funcionarios iraníes pueden haber actuado por su cuenta al ordenar y coordinar operaciones específicas. Ahora sentirán que tienen más libertad para hacerlo.
Además, Ahmadinejad apoya abiertamente el programa de Irán para obtener armas nucleares.
La mayoría de los políticos iraníes --al menos aquellos a los que el gobierno les permite operar abiertamente-- apoyan el programa, pero se inclinan por un enfoque más discreto y cauteloso.
Rafsanjani, por ejemplo, prefería construir mejores relaciones económicas con Occidente que avanzar en el frente nuclear.
Si Ahmadinejad es presidente de un Irán nuclear es más probable que utilice las armas de manera aventurada.
Eso no quiere decir que las detonaría sino más bien que las usaría con fines de chantaje diplomático, llevando las amenazas a nivel de crisis.
Puesto que los líderes iraquíes proclaman a diario su deseo de borrar a Israel del mapa y de luchar contra los EU (Ahmadinejad pisoteó una fotografía de la bandera estadounidense cuando se dirigía a votar), el riesgo de una confrontación ha aumentado.
Por último, es probable que Ahmadinejad se muestre más decidido a subvertir la estabilidad de Iraq y su victoria alentará a los funcionarios y extremistas radicales iraníes que están en este país.
Irán ya está enviando muchos agentes a Iraq y apoyando a clientes que quieren convertirlo en un clon.
Los iraquíes, incluyendo a los musulmanes chiítas --que practican la misma versión del Islam que los iraníes-- generalmente rechazan esa interferencia.
Es probable que una postura más militante de Irán aumente las fricciones con Iraq y genere más violencia antiestadounidense en ese lugar.
En resumen, el resultado electoral de Irán es peligroso, aunque qué tan desestabilizador resulte dependerá de las acciones de Ahmadinejad y del grado de poder que Khamenei le dé.
Además, tratar con un Irán tan abiertamente extremista --radical incluso para los patrones de línea dura del régimen-- será un reto no sólo para los EU sino también para Europa.
�Intentarán los países europeos fingir que la retórica militante y las provocaciones de Ahmadinejad no importan y que se puede encontrar una solución diplomática a las ambiciones nucleares de Irán?
Con Rafsanjani habría sido fácil mantener un acuerdo verdadero o una farsa de cooperación.
Pero con Ahmadinejad se necesitará un nivel alto de apaciguamiento para que incluso el menor proceso diplomático pueda continuar.
Algunos reformistas y exiliados iraníes se alegran de la elección de Ahmadinejad, porque alegan que su administración dejará ver el rostro real del régimen y borrará las esperanzas occidentales de llegar a un acuerdo.
Sin embargo, también puede representar el éxito del régimen en cooptar la insatisfacción con un cuarto de siglo de gobierno islámico.
Sea cual sea el resultado, para Occidente el triunfo de Ahmadinejad significa que todo lo que tenga que ver con Irán se habrá de claentar aún más.
NUEVA YORK – La reciente National Intelligence Estimate (Evaluación Nacional de Inteligencia, NIE por sus siglas en inglés) de Estados Unidos, que señala que Irán alguna vez tuvo un &quot;programa de armas nucleares&quot; pero lo suspendió en 2003, significa que tal vez no habrá un ataque estadounidense contra ese país durante la administración Bush.
¿Cómo podría el presidente de Estados Unidos explicarle al mundo un bombardeo contra instalaciones de armas nucleares que sus propios servicios de inteligencia han informado que no existen?
Así, con toda probabilidad el mundo se ha librado de una política que habría sido tan inútil como destructiva.
En efecto, el acto que habría prácticamente garantizado que Irán obtuviera armas nucleares habría sido atacarlo.
(Nueve años después del bombardeo israelí contra el reactor nuclear de Iraq en Osirak en 1981, Saddam Hussein estaba a menos de un año de conseguir una bomba atómica.)
Sin embargo, la NIE llegó a sus conclusiones por una ruta extraña.
Toda persona con conocimientos técnicos sabe que los métodos para obtener energía nuclear civil y para fabricar armas nucleares son los mismos, salvo por algunos pasos relativamente sencillos al final del proceso.
La parte complicada es obtener materiales fisionables –plutonio o uranio altamente enriquecido.
Una vez que se consiguen, cualquier país –o incluso algún grupo terrorista sofisticado—puede hacer el resto.
La energía nuclear requiere uranio de bajo enriquecimiento como combustible.
Si se enriquece más, en las mismas instalaciones se puede obtener uranio altamente enriquecido apto para bombas.
El paso restante –hacer que dos trozos de uranio altamente enriquecido choquen para crear masa crítica y una explosión—es fácil: las instrucciones se pueden descargar en Internet.
En efecto, en un artículo publicado en 1979 por Howard Morland en la revista The Progressive se reveló el &quot;secreto&quot; de la bomba de hidrógeno, lo que dio origen a una demanda legal presentada por el gobierno estadounidense para impedir su publicación que no prosperó.
El trabajo difícil de construir las instalaciones para enriquecer el uranio es exactamente lo que ya están haciendo ahora los iraníes, aunque no en cantidad suficiente para fabricar una bomba, lo que podría llevarles cinco o diez años más.
Pero una vez que adquieran una capacidad suficiente, sólo quedarán los pasos fáciles.
Sin embargo, el trabajo relacionado con los pasos fáciles, que supuestamente se intentó y luego se canceló, es lo que la NIE llama el “programa de armas nucleares”.
A la luz de las realidades técnicas, habría sido más exacto llamar programa de armas nucleares a las difíciles y abiertamente reconocidas actividades de enriquecimiento, ya que son las que pueden proporcionar la sustancia de una bomba atómica.
Irónicamente, el que Irán haya suspendido los pasos fáciles crea la impresión de que ha interrumpido su programa de armas, mientras que la actividad más importante se sigue llevando a cabo a plena luz.
Por supuesto, eso no significa que una vez que Irán tenga instalaciones adecuadas para el enriquecimiento vaya a construir una bomba.
Pero lo que cuenta es la capacidad, no las intenciones.
Irán podría fácilmente hacer lo que hace Japón –tener instalaciones para el enriquecimiento listas para hacer una bomba sin fabricarla de hecho.
O como la India en 1974, podría esperar largo tiempo y después precipitarse a terminar los preparativos y llevar a cabo una prueba nuclear.
¿Cómo surgió esta confusión?
Una respuesta se halla en las disposiciones del Tratado sobre la no Proliferación de Armas Nucleares (TNP), que prohíbe a la mayoría de sus signatarios tener armas nucleares pero les garantiza el derecho de utilizar tecnología para la energía nuclear, incluyendo el enriquecimiento de uranio.
De ese modo, el tratado desafortunadamente permite que cualquier signatario adquiera los elementos más importantes que se necesitan para fabricar armas nucleares.
Por ello, cuando la administración Bush quiso oponerse al programa iraní, no fue suficiente denunciar el simple hecho del enriquecimiento.
Tenía que señalar otras cuestiones, como los intentos de ocultamiento, que violan el TNP y argumentar que esas infracciones eran tan serias que había que retirarle a Irán el derecho de enriquecimiento.
De ese modo los Estados Unidos cayeron en una serie de declaraciones exageradas.
En diciembre de 2005, el vicepresidente Dick Cheney dijo: “Hay muchas razones para creer que están tratando seriamente de desarrollar armas nucleares”.
El presidente Bush sostiene ahora que siempre ha sido el enriquecimiento abierto de uranio, y no algún otro programa secreto, lo que está acercando a Irán a tener armas nucleares.
Pero destaca ese punto legítimo en vano: al haber apoyado sus argumentos en errores de apreciación, ahora la administración se ve desacreditadas por su propia evaluación de inteligencia.
Queda entonces una situación en la que se acumulan las paradojas.
Un informe desacertado y mal interpretado ha impedido una posible política desastrosa –el ataque militar contra Irán.
La pregunta que queda es por qué Bush y Cheney se pusieron en esta situación embarazosa.
Bush declaró que se enteró de las conclusiones de la NIE apenas una semana antes de que se publicaran –una afirmación que, o es falsa, o revela un nivel de incompetencia que va más allá de todo lo que se ha supuesto hasta ahora.
Ya nada de eso importa.
La costumbre de recurrir a la falsedad de la administración Bush ha socavado sus inclinaciones agresivas y ha dejado un enorme vacío.
La doctrina según la cual las grandes potencias, muchas de ellas con armas nucleares, tratan de impedir que las potencias menores las adquieran mediante la fuerza o la amenaza del uso de la fuerza –que resultó ser un fiasco en Iraq, en Corea del Norte, que ya tiene armas nucleares, y ahora en Irán—ha llegado a un callejón sin salida.
Pero, informe o no informe, el peligro de que Irán adquiera armas nucleares es real y tal vez incluso haya aumentado.
Lo que no hay es una política para hacerle frente.
WASHINGTON, DC – La decisión del ex presidente iraní Mohammad Khatami de no volver a buscar la presidencia ha revelado lo intrincada que es hoy la política presidencial iraní. Al intentar sortear este embrollo, lo más importante a tener en cuenta no es tanto quién será elegido, sino qué es lo que revelará la elección sobre las intenciones del Líder Supremo del país, el ayatollah Ali Khamanei.
Desafortunadamente, el resultado más factible será una continua transformación de la República Islámica, de un gobierno civil en un estado militar en el que el ejército juega un papel importante a la hora de determinar cuestiones políticas y económicas.
Quién ganará la elección, en realidad, es impredecible, pero no porque Irán sea democrático.
El ayatollah Khamenei, que también es comandante en jefe de las fuerzas armadas, supervisa los organismos que controlan la elección: el Consejo Guardián y el Ministerio del Interior, que supervisan el proceso electoral, y la milicia Basij y la Guardia Revolucionaria (IRGC, tal su sigla en inglés), que extraoficialmente controlan las urnas y el proceso de recuento de votos.
Encuestas recientes revelan que la creciente impopularidad del actual presidente, Mahmoud Ahmadinejad, surge principalmente de sus políticas económicas.
Si bien los precios del petróleo alcanzaron un récord sin precedentes en 2008, el desempleo y la inflación (ahora del 31%) están fuera de control y el gobierno enfrenta un déficit presupuestario de 44.000 millones de dólares.
El sector público representa aproximadamente el 80% de la economía y se basa principalmente en los ingresos del petróleo que hoy se derrumban, mientras que los bancos iraníes hacen frente a una crisis crediticia y Mahmoud Bahmani, el gobernador del Banco Central de Irán, estima que los pagos totales en mora serán de 38.000 millones de dólares.
Sin embargo, la impopularidad de Ahmadinejad no necesariamente debilita sus posibilidades de ser reelecto.
A pocos meses de la elección, ninguna de las dos principales corrientes políticas, la conservadora y la reformista, han elegido a su candidato.
Entre los reformistas hoy en carrera, Mehdi Karrobi, ex vocero del Majlis, es un candidato reformista declarado.
Mir Hossein Moussavi, ex primer ministro, y Abdullah Nouri, ex ministro del Interior, se metan en la carrera presidencial.
Del lado conservador, Ahmadinejad hasta ahora está solo.
Pero muchos conservadores también se oponen a sus políticas económicas, así como a su estilo de gestión.
Las voces conservadoras sostuvieron en repetidas ocasiones que respaldar a Ahmadinejad les costará votos y agudizará la crisis económica.
El desencanto conservador con Ahmadinejad es evidente en el actual Majlis, que es predominantemente conservador.
El Majlis rechazó los proyectos de ley económicos del gobierno y, en repetidas oportunidades, llevó a juicio político o desafió a ministros del gabinete de Ahmadinejad.
El principal desafío diplomático de Irán se centrará en su programa nuclear y en las relaciones con Estados Unidos.
Dado que el presidente no tiene ninguna autoridad en estas cuestiones, cualquier desacuerdo entre el Líder Supremo y el próximo presidente colocará al presidente en una posición difícil sin ningún poder real.
En términos de política interna, el principal desafío para el próximo presidente será la economía.
La excesiva dependencia de los ingresos petroleros, el efecto de las sanciones internacionales prolongadas y la renuencia por parte de las compañías extranjeras a invertir en Irán han exacerbado los problemas estructurales de la economía.
Quizás uno de los elementos más importantes en el estancamiento de Irán sea que los Guardias Revolucionarios controlan una porción considerable de la economía, y están fuera del alcance de la regulación del gobierno.
Para gestionar exitosamente la crisis económica, cualquier presidente no sólo debe cambiar la política económica, sino también amasar suficiente poder político como para frustrar la intervención de los Guardias Revolucionarios y otras organizaciones en la confección de las políticas económicas.
La decisión inicial del ex presidente Khatami de volver a postularse para el puesto atrapó la atención de la comunidad internacional.
Sin embargo, una victoria de Khatami no habría garantizado el cambio.
Como presidente, enfrentó críticas de parte de los reformistas por no haber podido resistir a una gama de grupos poderosos que sabotearon la reforma económica y el progreso en las relaciones de Irán con Occidente.
La experiencia organizacional de Khatami no había mejorado mucho desde entonces.
Hasta la fecha, carece incluso de una plataforma mediática para su facción.
Los críticos reformistas creen que para movilizar a la gente no bastará sólo con hacer campaña contra Ahmadinejad.
Si un reformista ha de ganar, debe demostrar que podrá influir en las estructuras políticas de Irán para que adopten una agenda reformista.
Pero los reformistas preguntan: si el Líder Supremo ni siquiera permite que la facción de Khatami tenga un periódico, ¿le habrían permitido a Khatami convertirse en presidente?
Incluso si cualquier reformista llega a la presidencia, ¿podrá superar sus diferencias con el Líder Supremo?
La especulación sobre el resultado de la elección es un juego de salón interesante.
Pero no debería distraernos de los elementos fundamentales de la política iraní.
El próximo presidente tal vez tenga espacio para ajustar políticas económicas o sociales.
Pero, en lo que tiene que ver con las grandes cuestiones de política exterior, las relaciones con Occidente y el programa nuclear, la identidad del presidente no es importante.
Estas cuestiones serán decididas por un hombre que no se postula para la presidencia en junio, pero cuyo poder es seguro: el ayatollah Ali Khamenei, el Líder Supremo de Irán.
WASHINGTON – La campaña presidencial del Irán acaba de ponerse más interesante, al lanzarse al ruedo el ex Primer Ministro Husein Mousavi y retirarse de él el ex Presidente Mohammad Jatamí.
Esa novedad plantea el desafío más importante hasta ahora al Presidente Mahmoud Ahmadinejad... y una posible oportunidad para cambiar la relación entre el Irán y Occidente.
Muchos de los miembros de la minoría selecta iraní creen que Mousavi, quien considera que el Irán “no está en buena situación”, cuenta con las credenciales ideológicas y revolucionarias para oponerse a fundamentalistas islámicos como, por ejemplo, Ahmadinejad.
Al mismo tiempo, está asociado con reformistas iraníes, partidarios de que el Irán aplique importantes cambios en su política exterior e interior para salvarse de la crisis económica y del aislamiento internacional.
Una presidencia de Mousavi podría propiciar políticas exteriores de las que formaran parte conversaciones con los Estados Unidos y la Unión Europea sobre varias cuestiones, incluido el programa nuclear del Irán.
Sin embargo, Mousavi afrontará muchos obstáculos en los meses anteriores a la votación del 12 de junio y sólo tendrá éxito, si se lo permite el Dirigente Supremo, Ayatolá Ali Jamenei.
Mousavi tuvo una importante participación en el movimiento revolucionario que derrocó al Shah en 1979.
Como Primer Ministro de 1981 a 1989, se le atribuyó el mérito de dirigir al Irán durante las crisis del primer período revolucionario y de la guerra entre su país y el Iraq.
Mousavi, considerado de forma generalizada un tecnócrata capaz, ha sabido navegar con frecuencia por el complicado laberinto económico y político del Irán.
Parecía haber abandonado un papel activo en la política después de que se eliminara su puesto en 1989, pero ahora ha vuelto ostensiblemente a la superficie, como un Cincinato persa, para ayudar al Irán en su momento de necesidad.
El Irán gobernado por Admadinejad afronta su peor crisis económica en decenios.
La inflación, el desempleo, las sanciones y la bajada de los precios del petróleo han creado una gran tormenta que amenaza la estabilidad del régimen y, sin embargo, el público y la minoría selecta consideraron a los contendientes en las elecciones presidenciales capaces de mejorar la situación del Irán.
Ahmadinejad conserva algún apoyo entre las clases rurales y pobres, pero gran parte de la clase dirigente, incluido su propio bando político, lo considera con desdén.
Sus fracasos económicos han puesto de relieve la necesidad de un presidente más capaz y moderado.
Entretanto, el ex Presidente Jatamí es denigrado por los fundamentalistas y la plana mayor de los Guardias Revolucionarios, quienes repetidas veces obstaculizaron su programa de reformas durante su presidencia.
Un artículo recientemente publicado en el periódico de extrema derecha Kayhan , próximo a Jamenei, había hecho una advertencia a Jatamí para que evitara la misma suerte que la asesinada Benazir Bhutto en el Pakistán.
No es de extrañar que retirara su candidatura y dejase a Mousavi, tecnócrata y revolucionario, como único competidor viable de Ahmadinejad.
Pero el cambio no resulta fácil en el Irán.
El Dirigente Supremo Ayatolá Ali Jamenei desconfía de Mousavi, que fue Primer Ministro durante la presidencia de Jamenei en el decenio de 1980.
Los dos estuvieron enfrentados con frecuencia por las políticas económicas, sociales y religiosas.
En cambio, Ahmadinejad ha sido leal a Jamenei y ha seguido en gran medida sus políticas en los cuatro últimos años.
A juicio de Jamenei, Ahmadinejad fue quien mantuvo a raya a sus oponentes reformistas y opuso resistencia al intento del Presidente George W. Bush de “dominar” el Irán y Oriente Medio.
Un cambio visible en el “comportamiento” americano durante el gobierno de Obama podría facilitar el apoyo –o al menos la aquiescencia– de Jamenei a una victoria electoral de Mousavi.
Jamenei puede ser fundamentalmente contrario a unas relaciones plenas entre los Estados Unidos y el Irán, pero un nuevo presidente iraní puede brindar la oportunidad de hacer unas limitadas acomodaciones, tal vez también en el frente nuclear, y una disminución de las tensiones entre los EE.UU. y el Irán en los próximos meses, aun cuando no vaya acompañada de avances importantes en la relación, podría mejorar la perspectiva para un resultado de las elecciones más justo y menos manipulado.
Mousavi es el hombre al que observar, pero, como siempre, las elecciones en el Irán no son ni previsibles ni transparentes.
Los que llevan la voz cantante –Jamenei y los Guardias Revolucionarios– seguirán ejerciendo una influencia potencialmente decisiva.
MADRID – Después de muchos años de intentos internacionales fracasados para poner fin al astuto propósito de fabricar armas nucleares, hoy la cuestión ya no es si Occidente puede prevenir la nuclearización del arsenal militar del Irán, sino si el régimen se desplomará antes.
Lamentablemente, si no es así, la única opción para detener al Irán es la guerra y ésta es una opción muy mala.
Vale la pena recordar el caso del Pakistán, al intentar dilucidar si las sanciones ahora impuestas al Irán lo obligarán a abandonar su programa nuclear.
En 1965, el ministro de Asuntos Exteriores del Pakistán Zulficar Ali Bhutto hizo la famosa declaración de que, si la India, su enemigo jurado, se nuclearizaba, su país “comería hierba e incluso pasaría hambre” para fabricar su propia bomba.
Hoy, el Pakistán, un Estado casi fracasado y al borde de la desintegración, cuenta con más ojivas nucleares que la India.
El régimen teocrático del Irán, inmerso en una lucha titánica por la supervivencia contra lo que considera una alianza contra natura de Israel, el “Gran Satán” americano y un mundo árabe circundante que aborrece sus ambiciones hegemónicas, no renunciará fácilmente a sus ambiciones nucleares.
De hecho, las armas nucleares parecen ser la única vía del régimen hacia la autopreservación.
Las revoluciones francesa y soviética nos enseñaron que la exportación de la revolución es una forma de protegerla.
El Irán lo intentó y fracasó.
La casi inevitable caída del aliado más estrecho del Irán en la región, el régimen baasí de Siria, añade simplemente más ansiedades paranoides y hace que la fabricación de una capacidad nuclear parezca tanto más necesaria para su supervivencia.
Los dirigentes del Irán podrían estar dispuestos a dejar que su pueblo “coma hierba e incluso pase hambre” en pro de sus ambiciones nucleares, pero es de esperar que la estrujada clase media del Irán no se someta a semejante degradación.
El malestar social lleva años acumulándose en el Irán y, desde luego, comenzó mucho antes de que Occidente se propusiera en serio imponer sanciones económicas y financieras.
En realidad, las rebeliones populares en Túnez y Egipto se inspiraron directamente en el movimiento verde del Irán, que surgió durante las protestas posteriores a las elecciones de 2009, antes de sucumbir a una brutal represión gubernamental.
No cabe duda de que las sanciones contra el Irán han hecho mucha mella, pero la verdad es que las duras penalidades económicas sufridas por los iraníes de a pie reflejan principalmente el desgobierno económico del régimen y el temor generalizado que la amenaza de guerra por parte tanto de Israel como de los Estados Unidos, a veces instigada por la propia retórica guerrera del Irán, ha desencadenado.
De hecho, la economía del Irán es presa ahora de un pánico sobre la guerra.
Cuando una divisa pierde el 50 por ciento de su valor en unas semanas, el desplome económico está cerca.
A los hombres de negocios les resulta imposible utilizar el rial incluso para las transacciones internas, porque la inflación está aumentando de forma descontrolada.
Además, los precios de los productos básicos están poniéndose por las nubes y el costo de los apartamentos pequeños o medianos ha llegado a ser prohibitivo para una clase media gravemente azotada por el desempleo.
La atrasada economía del Irán, cuya tercera parte está controlada por la Guardia Revolucionaria, no puede, sencillamente, ofrecer oportunidades de empleo a las cohortes en aumento de titulados universitarios del Irán, el mismo segmento de la población que derrocó al Sha.
El problema se ha agudizado cada vez más, porque el 60 por ciento de la población del Irán nació después de 1979.
Además, el rápido crecimiento demográfico y la chapucera política económica han hecho que el Irán dependa excesivamente de las importaciones de alimentos.
Sin embargo, por asfixiante que sea el efecto de las sanciones, no harán que el régimen abandone su programa nuclear.
Lo máximo que podemos esperar es que aumenten las posibilidades de cambio de régimen, al reavivar la protesta popular, lo que desencadenaría una versión iraní de la primavera árabe.
Sin embargo, podría ser una simple ilusión y, aun cuando estallara el malestar social, la represión podría volver a domeñarlo.
Pero un ataque por Israel o los EE.UU. contra las instalaciones nucleares del Irán sería un error desastroso o, como dijo Meir Dagan, ex jefe del servicio de inteligencia Mossad de Israel, “la idea más estúpida” posible.
Así, pues, es de esperar que la retórica y vulgar manipulación de la memoria del Holocausto por parte del Primer Ministro israelí, Binyamin Netanyahu no sea otra cosa que una estratagema para desviar la atención del mundo del problema palestino, para cuya resolución no ha hecho nada.
Lamentablemente, no podemos descartar la posibilidad de que nada –la diplomacia, las sanciones o la presión en pro de un cambio de régimen– funcione.
En ese caso, no se deben desestimar los perniciosos efectos del complejo de Holocausto de Israel.
Lo que condujo a Israel a la guerra en 1967 no fue una evaluación sólida de las intenciones de atacar por parte de Egipto, sino el temor a una segunda Shoah.
Sin embargo, un ataque al Irán podría tener precisamente el efecto que Netanyahu intenta evitar.
La diplomacia mundial posterior a la guerra podría tener que promover, tal vez con mayor intensidad que nunca, la creación de una zona desnuclearizada en Oriente Medio y, por tanto, abordar las capacidades nucleares de Israel, además del problema palestino, cuestiones que Netanyahu se ha esforzado al máximo para pasar por alto.
Pero, si al final se sigue la vía de la guerra y, después de ella, una vez más la comunidad internacional no consigue pacificar la región más disfuncional del mundo, Oriente Medio recaería en un caos insuperable y mucho más peligroso que la amenaza de una bomba iraní.
Mohammad El-Baradei, director general del Organismo Internacional de la Energía Atómica (OIEA), está apremiando a su Junta de Gobernadores para que haga un último esfuerzo a fin de encontrar una solución diplomática para las ambiciones nucleares del Irán antes de enviar el caso al Consejo de Seguridad de las Naciones Unidas con vistas a la posible aplicación de sanciones.
La decisión de remitir dicho caso al Consejo de Seguridad podría adoptarse en fecha tan temprana como el 24 de noviembre, cuando se reúna la Junta del OIEA para examinar "nuevos datos" descubiertos por los inspectores en el terreno.
Gracias a los inspectores del OIEA, ahora disponemos de un panorama bastante detallado del archipiélago nuclear del Irán… al menos de las instalaciones que el Gobierno iraní ha mostrado, porque se lo ha obligado a hacerlo.
Sabemos que el Irán ha descubierto, extraído y fundido uranio natural, el componente básico de cualquier programa de enriquecimiento, sin decírselo al OIEA.
Sabemos que el Irán construyó unas instalaciones en Isfahan para convertir concentrado de uranio en el gas hexafluoruro de uranio (UF6), materia prima para el enriquecimiento del uranio, sin haberlo notificado previamente al OIEA, como debería haber hecho.
También sabemos que el Irán construyó unas instalaciones subterráneas de enriquecimiento de uranio en Natanz, las protegió contra los ataques con cohetes y erigió edificios falsos en la superficie para ocultarlas de la vigilancia desde el cielo.
Las autoridades no accedieron a abrir dichas instalaciones al OIEA hasta que se confirmó su existencia mediante imágenes obtenidas desde satélites comerciales y parece que eliminaron de las cámaras subterráneas el equipo instalado antes de la llegada de los inspectores.
Una vez que entren en funcionamiento plenamente, dichas instalaciones permitirán al Irán dominar todo el ciclo del combustible nuclear.
Durante dieciocho años, el Gobierno del Irán ha ocultado esas actividades al OIEA, lo que constituye una clara violación de su acuerdo sobre salvaguardias.
Tan sólo por esa razón, el OIEA debe remitir el caso del Irán al Consejo de Seguridad para que este adopte medidas suplementarias, como lo exige la carta de ese organismo.
Las naciones no nucleares que firman la carta del OIEA, como lo ha hecho el Irán, se comprometen a abandonar todas las actividades encaminadas al desarrollo de armas nucleares.
A cambio, se les concede el acceso a las tecnologías nucleares, pero ese compromiso requiere una cooperación completa y transparente con el OIEA.
En cambio, el Irán ha estado jugando al escondite.
"Con el Irán nos hemos dado cuenta de que el que domine el ciclo del combustible nuclear se convierte en un virtual Estado nuclear", me dijo un importante asesor de El-Baradei.
"Aquello nos hizo abrir los ojos a todos nosotros".
Pero de nada sirve, si, aun así, la Junta del OIEA vuelve a quedarse adormilada.
Durante dos años y medio, la Unión Europea ha hecho todas las gestiones posibles para lograr que el Irán cooperara plenamente con el OIEA y revelase todas sus actividades nucleares, pero ha sido en vano.
Cuando el OIEA anunció que quería inspeccionar un sospechoso sistema de separación por centrifugadoras de gases integrado dentro del complejo de los Guardias de la Revolución en Lavizan-Shian, el Gobierno del Irán dio largas durante meses hasta poder vaciar el emplazamiento.
Cuando el OIEA expresó su deseo de visitar un laboratorio sospechoso dentro de las instalaciones de producción para la defensa de Parchin, los iraníes le hicieron esperar.
Cuando por fin permitieron la entrada a un pequeño equipo, limitaron sus movimientos, lo que constituía una violación de los compromisos subscritos por el Irán.
El-Baradei ha declarado que el OIEA no ha encontrado "pruebas" de la existencia de un programa de fabricación de armas en el Irán, declaración que los dirigentes iraníes han citado posteriormente como prueba de sus intenciones pacíficas, pero el OIEA no tiene autoridad para determinar si un país tiene o no un programa de fabricación de armas nucleares.
Eso corresponde a una instancia superior, que es el Consejo de Seguridad de las Naciones Unidas.
La función del OIEA es la de determinar si una nación ha violado su acuerdo de salvaguardias y El-Baradei ha declarado con toda claridad que así ha sido en el caso del Irán.
Entender las intenciones de los dirigentes del Irán no es difícil ni ambiguo, como algunos creen.
Dieciocho años de ocultación constituyen una ejecutoria elocuente, como también las propias declaraciones de los dirigentes iraníes.
Por ejemplo, en 1986 el entonces Presidente Ayatollah Ali Jamenei pronunció una alocución en la sede de la Organización de la Energía Atómica del Irán.
"Nuestra nación siempre ha estado amenazada desde el exterior", dijo.
"Lo mínimo que podemos hacer para afrontar ese peligro es hacer saber a nuestros enemigos que podemos defendernos".
En 1988, Ali Akbar Hashemi-Rafsanjani –el supuesto candidato "moderado" en las recientes elecciones presidenciales del Irán– expresó lo que quería decir eso en una alocución ante el cuerpo de los Guardias de la Revolución: "Debemos equiparnos completamente con el uso defensivo y ofensivo de armas químicas, bacteriológicas y radiológicas", e instó al auditorio a "aprovechar la oportunidad para llevar a cabo esa misión".
En una concentración, celebrada en la Universidad de Teherán en diciembre de 2001, Día de Jerusalén, pronunció una de las amenazas más siniestras del régimen.
"La utilización de una bomba atómica destruiría a Israel completamente, mientras que [la misma bomba] utilizada contra el mundo del Islam sólo causaría daños".
Desde entonces el régimen del Irán no ha cesado de volverse más atrevido.
El ministro de Asuntos Exteriores Kamal Jarrazi declaró en junio de 2004 que el Irán no aceptaría "nuevas obligaciones" y debía "ser reconocido por la comunidad internacional como miembro del club nuclear".
Asimismo, en marzo de 2005 Rafsanjani reiteró la negativa del Irán a desmantelar sus instalaciones para el ciclo del combustible nuclear, como pidieron la UE y el OIEA, e insistió en que "no podemos detener –ni detendremos– nuestro programa nuclear".
En esas circunstancias, el riesgo que entraña no hacer nada supera con mucho los costos de remitir el caso del Irán al Consejo de Seguridad.
De hecho, este país puede estar ya enriqueciendo uranio en secreto.
Si utilizara las centrifugadoras que compró al empresario nuclear del Pakistán A. Q. Jan, podría disponer de suficiente material físil para producir 20 bombas.
Si el Irán sigue dando cobijo a importantes dirigentes de Al-Qaida, se tratará de una amenaza aún más grave: la de que unos terroristas se hagan con bombas nucleares.
Los peligros que entraña permitir al Irán llegar a ser un Estado nuclear deberían resultar evidentes, incluso para El-Baradei.
Cuando se avecinan una vez más negociaciones sobre el programa nuclear del Irán, reviste importancia decisiva entender a su nuevo Presidente, Mahmud Ahmadinejah.
Tal vez el mejor punto por el que comenzar sea el momento en que el mundo pudo apreciar por primera vez el carácter y el programa radical de Ahmadinejah.
Cuando el Presidente Ahmadinejah se dirigió a las Naciones Unidas en Nueva York el pasado mes de septiembre, se sintió de repente rodeado de luz.
No era la luz del escenario, según dijo, sino la luz del Cielo.
Ahmadinejah relató su experiencia mística en una reunión grabada en vídeo con un destacado ayatolá en Teherán.
Una transcripción de sus observaciones y secciones del vídeo acabaron en una radical página web prorrégimen: baztab.com.
Según la transcripción, Ahmadinejah dijo que un miembro de su séquito en la reunión de las Naciones Unidas fue el primero en hablarle de la luz.
"Cuando comenzaste con las palabras 'En el nombre de Dios'… vi una luz que llegaba, te rodeaba y te protegía hasta el final [del discurso]".
Ahmadinejah confirmó haber sentido una presencia similar.
"Yo también sentí que de repente la atmósfera cambió y durante 27 o 28 minutos los dirigentes no pudieron pestañear… Tuvieron los ojos y los oídos abiertos para el mensaje de la República Islámica", dijo el ayatolá Javadi-Amoli.
Se podría desechar la "visión" de Ahmadinejah en las NN.UU. como una pose política, si no fuera porque una sarta de declaraciones y acciones similares indica su convencimiento de que está destinado provocar los "tiempos postreros" –el fin del mundo– preparando el terreno para el regreso del Mesías musulmán chií.
Como el Irán sigue ejecutando programas nucleares sospechosos, que podrían acercar peligrosamente a la República Islámica una fase con la capacidad para fabricar armas nucleares, un dirigente con visones mesiánicas resulta preocupante.
Al fin y al cabo, se trata del mismo hombre que recientemente prometió utilizar los nuevos poderes del Irán para "borrar a Israel del mapa" y "destruir a los Estados Unidos".
En un discurso pronunciado en Teherán el 16 de noviembre ante clérigos superiores que habían llegado de todas las partes del Irán para escucharlo, el nuevo Presidente dijo que la misión principal de su gobierno era la de "preparar la vía para la gloriosa reaparición del Imam Mahdi (Quiera Dios apresurar su reaparición)".
El místico Duodécimo Imam del islam chií desaparició de niño en 941 y los musulmanes chiíes han esperado desde entonces su reaparición, pues creen que, cuando regrese, reinará en la Tierra durante siete años, antes de celebrar el Juicio Final y provocar el fin del mundo.
A fin de prepararse para la llegada del Mahdi, dijo Ahmadinejah, "el Irán debe volverse una sociedad islámica, poderosa y avanzada".
Los iraníes deben "abstenerse de inclinarse a favor de cualquier escuela de pensamiento occidental" y renunciar a una "vida lujuriosa" y otros excesos.
Cuando Ahmanidejah lleva tres meses ocupando la presidencia, en Teherán se están debatiendo extensamente sus opiniones sobre el Duodécimo Imam.
Según un rumor, cuando era alcalde de Teherán, Ahmadinejah trazó los planos de una nueva ciudad para el regreso del Imam.
En las últimas semanas, los asesores de Ahmadinejah han negado otro rumor, según el cual ordenó a su gabinete ministerial que redactara un pacto de lealtad al Duodécimo Imam y lo arrojase a un pozo situado cerca de la ciudad santa de Qom, donde algunos creen que está escondido el Imam.
Quienes dan crédito al rumor citan una primera decisión de su gabinete de asignar 17 millones de dólares para restaurar la mezquita de Jamkaran, donde han rezado durante siglos los devotos del Duodécimo Imam.
Asimismo, medios de difusión gubernamentales de Teherán han informado de que Ahmadinejah dijo a funcionarios del régimen que el Imán Oculto reaparecerá dentro de dos años, cosa que resultó demasiado fuerte para un legislador iraní, Akbar Alami, quien puso públicamente en entredicho el juicio de Ahmadinejah, al decir que ni siquiera las figuras más santas del islam han hecho jamás afirmaciones semejantes.
Si bien muchos musulmanes chiíes rinden culto al Duodécimo Imam, una sociedad antes secreta de clérigos poderosos y que ahora asesora abiertamente al nuevo Presidente, está transformando esas creencias mesiánicas en políticas gubernamentales.
La sociedad Hojatieh, encabezada por el ayatolá Mesbah Yazdi, quien con frecuencia aparece junto a Ahmadinejah, está considerada por muchos chiíes como el sector lunático.
Durante los primeros años de la Revolución Islámica, incluso el ayatolá Ruhollah Jomeini consideró sus creencias demasiado extremosas y los redujo a la clandestinidad.
Como los devotos del Duodécimo Imam, los miembros de Hojatieh creen que sólo una gran tribulación justificará su llegada y sostienen la opinión, semejante a la doctrina de Lenin de que del empeoramiento de las condiciones sociales aceleraría la revolución, de que sólo el aumento de la violencia, los conflictos y la opresión provocarán el regreso del Mahdi.
Desde que ocupó su cargo el pasado mes de agosto, Ahmadinejah ha instalado a devotos de Hojatieh en su gabinete ministerial y en toda la burocracia.
El Ministerio de Información y Seguridad, al que el Presidente Mohammed Jatami había marginado, ha reaparecido como una poderosa fuerza represiva, que utiliza a agentes de paisano, aliados con los paramilitares Bassij y grupos parapoliciales no gubernamentales, para reprimir enérgicamente a los posibles oponentes del régimen.
Cuando el mundo se prepara para afrontar al régimen iraní, que sigue desafiando al Organismo Internacional de la Energía Atómica en relación con sus programas nucleares, debemos escuchar lo que dicen los dirigentes del Irán, mientras vigilamos lo que hacen.
Un fanático religioso con armas nucleares representa una combinación peligrosa y el mundo no puede permitirse el lujo de tolerarla.
Berlín &#45;&#45; Con el presidente Bush en Europa intentando convencer a los líderes de la UE de endurecer las sanciones de la ONU contra Irán, y frente al actual debate entre John McCain y Barack Obama sobre si Estados Unidos necesita o no dialogar con los gobernantes de Irán, la cuestión del programa nuclear iraní se está recalentando. Los iraníes, para sorpresa de nadie, están observando este debate con interés.
Necesitan hacer algo más que observar.
La elite política de Irán ve a Estados Unidos, más que a Europa, como su contraparte internacional apropiada.
Sólo Estados Unidos puede darle a la Republica Islámica las garantías de seguridad que desea ardientemente.
Estados Unidos, de hecho, debería estar preparado, llegado el caso, para brindar este tipo de garantías si quiere que Irán interrumpa las partes más sospechosas de su programa nuclear.
Pero Irán debe hacer su parte para que cualquier diálogo futuro con Estados Unidos resulte un éxito.
En conversaciones con miembros de la comunidad política de Irán, siempre me asombra que la resolución del conflicto nuclear (o, de hecho, otros problemas en los que Irán tiene participación) sea vista como la responsabilidad principalmente de Estados Unidos, Europa y otras potencias importantes, no de Irán.
Esta pasividad no está en el interés de Irán. Por ser el jugador regional esencial de Oriente Medio, Irán puede desatar y recalentar conflictos así como contribuir a su solución.
Sin embargo, pocos en el establishment iraní entienden que ser la potencia regional líder trae aparejada responsabilidad; y que sólo un comportamiento responsable puede crear la legitimidad y la aceptación que Irán tanto desea.
Los estrategas políticos iraníes, por lo tanto, deben intentar desarrollar sus propias ideas para una resolución negociada del tema nuclear y otras cuestiones de seguridad regional, así como para pensar de qué manera Irán puede volver a generar confianza en sus acciones.
Los líderes de Irán deberían empezar por evitar la retórica hostil.
Las declaraciones incendiarias sobre Israel exacerban la falta de confianza entre los posibles socios de Irán, y les hacen las cosas difíciles a quienes, tanto en Europa como en Estados Unidos, están interesados en forjar relaciones más favorables.
Irán sugiere que quiere entablar un diálogo de alto nivel con Estados Unidos en un futuro no tan distante.
Si es verdad, Irán debería tomar conciencia de que las manifestaciones violentas sobre cuestiones sensibles frenarán cualquier intento serio por iniciar un diálogo.
Irán también podría generar confianza si se volviera más transparente, en especial respecto de sus propias ambiciones estratégicas.
Un buen comienzo sería publicar documentos clave a los que los iraníes hacen constante referencia pero que nunca fueron vistos -a saber, la fatwa del Ayatollah Khamenei que, según se dice, establece que el Islam prohíbe la producción, acumulación y utilización de armas nucleares. 
También sería útil que Irán manifestara su visión estratégica para la región.
Debería aceptar las preocupaciones de sus vecinos, intentar desarrollar sus propias ideas para generar confianza y fortalecer la seguridad a nivel regional y participar en esfuerzos para crear acuerdos de seguridad en la región.
También debería responder positivamente a los ofrecimientos de Estados Unidos de establecer medidas de generación de confianza entre las fuerzas militares de ambos países, particularmente sus marinas.
En cuanto a la cuestión nuclear, Irán debería intentar pasar del lenguaje de los &quot;derechos inalienables&quot; al de las soluciones pragmáticas.
Esto ayudaría a despolitizar la cuestión.
El derecho a la investigación y el desarrollo nuclear independiente bajo el Tratado de No Proliferación no está en disputa.
Pero en lugar de insistir, como una cuestión de principios, en operar el ciclo de combustible de manera independiente bajo la soberanía nacional, Irán podría comprometer a los sauditas en su idea de un emprendimiento conjunto regional o explorar diferentes opciones de consorcios multilaterales con otros países.
El parlamento iraní, hoy liderado por Ali Larijani, ex negociador nuclear de Irán, podría hacer un aporte importante a la generación de confianza y la resolución del conflicto nuclear ratificando el Protocolo Adicional del Tratado de No Proliferación.
También son necesarias otras aclaraciones. ¿Irán está preparado para aceptar un acuerdo que responda a las preocupaciones europeas e internacionales sobre su programa nuclear y así ganar una cooperación económica, energética, tecnológica y científica de amplio alcance?
La energía nuclear, después de todo, es sólo una tecnología, y del siglo XX más que del siglo XXI.
Llegado el caso, una sociedad con Europa podría ayudar a Irán a retener en el país a lo mejor de su generación joven en lugar de ver cómo los jóvenes hacen filas para obtener visas en embajadas extranjeras -o, con más frecuencia, los consulados norteamericanos en Estambul o Dubai.
La voluntad de los principales países de aceptar a Irán con su condición nuclear similar a  Japón depende de que Irán no sólo se refiera a sí mismo como una potencia de status-quo -cosa que hace ocasionalmente- sino de que actúe como tal.
Si quiere ser visto como una potencia de status-quo, necesita aceptar los esfuerzos locales e internacionales para establecer la paz entre Israel y sus vecinos.
Para una buena negociación con Estados Unidos, Irán necesita dejar de brindar su apoyo a organizaciones militantes como Hamas o la Jihad islámica palestina, que socavan los esfuerzos por alcanzar una solución de dos estados para Israel y Palestina.
Sin embargo, incluso sin una negociación grandiosa, Irán tendrá que hacer ciertas cosas si quiere que lo vean como un jugador regional constructivo.
Tendrá que aceptar a todos los otros estados en la región como jugadores legítimos con sus propios intereses legítimos, tanto como desea que los demás lo reconozcan como tal.
También tendrá que aceptar el deseo de la inmensa mayoría de los palestinos de un acuerdo pacífico con Israel.
Las autoridades israelíes a veces intentan relativizar las declaraciones más violentas sobre Israel del presidente Mahmoud Ahmadinejad como nada más que un llamado a un &quot;cambio de régimen&quot;.
Esa no es una política de status-quo.
Irán tiene derecho a buscar aseguramientos en contra de un cambio de régimen forzado desde el exterior.
Pero no puede tener las dos cosas al mismo tiempo, buscar garantías contra un cambio de régimen en casa y promoverlo en su vecindario.
El régimen teocrático de Irán parece más seguro que nunca.
El impasse con Occidente por su programa nuclear, aunado a sus vínculos con Siria y su influencia creciente en Líbano e Iraq, indican el surgimiento de una potencia regional fuerte.
Pero, mientras que los analistas occidentales y los vecinos de Irán se alarman, de hecho la autoridad del régimen está construida sobre cimientos no muy sólidos.
La Revolución de 1979, que puso fin a la tradición monárquica de Irán, creó un nuevo orden político basado en los fundamentos teológicos chiítas y dio poder absoluto a un clérigo-jurista chiíta para gobernar.
Durante toda la larga historia de Irán, los seminarios chiítas ejercieron una gran influencia en la sociedad y la política iraníes, pero se les consideraba instituciones civiles.
No fue sino hasta la Revolución iraní que el sistema de seminarios se empezó a considerar como una fuente de legitimidad política.
Esa transformación se apegaba a la teoría del Ayatola Khomeini sobre el “gobernante-jurista”.
En opinión de Khomeini, el gobernante-jurista podía modificar las leyes religiosas dependiendo de su interpretación de las necesidades del régimen.
Como resultado, la interpretación religiosa –que anteriormente era una función altamente descentralizada realizada por diversos seminarios- se concentró en la persona de un líder político.
Por consiguiente, el sistema de seminarios ya no era una estructura civil que manejaba sólo asuntos religiosos sino que evolucionó para convertirse en un actor ideológico unificado al servicio de los intereses del régimen.
Esa transformación fue de gran alcance.
Tradicionalmente, los seminarios chiítas eran más bien lugares sin estructura, sin organización, que se basaban en estilos administrativos premodernos.
El concepto de sistema religioso descentralizado es difícil de entender para los occidentales dado el marco administrativo muy estructurado de las Iglesias y las órdenes eclesiásticas cristianas.
Pero esta jerarquía flexible, la ausencia de reglas escritas y de orden organizativo, permitió que los diversos seminarios –y sus diferentes tradiciones de interpretación - sobrevivieran a los regímenes políticos despóticos y se resistieran a la intervención de diferentes dinastías y monarquías.
Esta transformación en la orientación chiíta también refleja una influencia muy moderna en la política.
Dado que el fundamentalismo chiíta es en sí mismo un fenómeno reciente, los primeros revolucionarios iraníes inevitablemente reconstruyeron los seminarios religiosos según las normas señaladas por el discurso pre-revolucionario más poderoso de la oposición iraní: la ideología comunista.
Al “modernizar” los seminarios siguiendo un modelo de partido único, los revolucionarios obtuvieron el control sobre ellos.
Los seminarios se convirtieron en poco menos que una extensión del sistema político.
La muerte del Ayatola Khomeini –y la de otras autoridades religiosas ( marjas) como el Ayatola Abul Qassem Khoi en Najaf, Iraq –marcó el final del ideal de un dirigente que había dominado el manejo tanto de la religión como de la política.
Al dirigente supremo actual de Irán, Seyyed Ali Khamenei, cuyo grado religioso fue objeto de dudas en el seminario y entre la élite clerical, no se le consideraba un jurista por mérito.
Por consiguiente, la evidente falta de legitimidad religiosa de Khamenei ha llevado al gobierno a tomar control pleno del sistema clerical, con lo que se priva más a los seminarios de su independencia histórica.
Las últimas décadas le han dado al régimen las condiciones casi ideales para tomar el control del sistema clerical chiíta también en Iraq.
Durante el mandato de Saddam Hussein se impusieron restricciones al seminario chiíta de Najaf –que tradicionalmente había sido un contrapeso al sistema chiíta de Irán- que obligaron a varios clérigos a emigrar al seminario iraní de Qom.
En efecto, el control creciente iraní del sistema clerical chiíta se extendió más allá de Iraq.
También se fortaleció con las actividades del régimen en los años 1980 cuando creó al Jezbolá como una organización de guerrilla en Líbano; de ese modo expandió su dominación a las áreas chiítas más importantes de la región.
El régimen iraní consolidó entonces su dominio de la red chiíta en Medio Oriente y ahora utiliza ese control para perseguir sus propios intereses.
Por lo tanto, hay pocas posibilidades para que surja del caos en Iraq un centro de poder alternativo chiíta.
Khamenei, el líder supremo, ha logrado politizar el sistema clerical chiíta, sobre todo al controlar los recursos financieros de las autoridades religiosas y las instituciones chiítas en Irán y en la región.
El principal clérigo chiíta de Iraq, el Ayatola Ali Sistani no ha podido actuar independientemente y ha evitado oponerse a las políticas iraníes hacia Iraq para proteger su frágil red de instituciones.
Como resultado, a pesar de la caída de Saddam, el seminario de Najaf sigue siendo impotente.
Irónicamente, parece que la teoría teocrática en Irán ha conducido a una antiteocracia.
Con los seminarios politizados y con gran parte de su independencia reducida, el sistema religioso ya no está en condiciones de otorgarle legitimidad política al régimen.
Tampoco puede ejercer sus funciones tradicionales en la esfera religiosa para ofrecer apoyo a la sociedad civil del país.
En un momento en que la República Islámica no ha cumplido sus promesas económicas y políticas al pueblo iraní, la debilidad más evidente del régimen puede resultar ser la falta de una autoridad religiosa creíble que pueda justificar sus deficiencias.
Los gobernantes de Irán, sumidos en peleas internas, han decidido con sus acciones rechazar el ofrecimiento de Europa y Estados Unidos de un reactor nuclear, repuestos de aeronaves, cooperación económica y otros beneficios a cambio de abandonar sus planes de producir uranio enriquecido.
Muchos esperaban que, a pesar de su extremismo, lo aceptaran aunque sólo fuera evitar sanciones que con seguridad ocurrirán, incluso si China y Rusia se rehúsan a apoyarlas en el seno del Consejo de Seguridad de las Naciones Unidas.
Estados Unidos y Europa están unidos en esta oportunidad, y tienen la capacidad de aislar al país del sistema bancario mundial, impedir que los gobernantes iraníes viajen a Occidente y detener las exportaciones a Irán de todo excepto alimentos y medicinas.
En lugar de esperar pasivamente a que se aplicaran sanciones, los líderes de Irán decidieron dar inicio a una crisis en el Oriente Medio, organizando ataques contra Israel.
Su objetivo es evitar que EE.UU. y los europeos inicien otra crisis; en Europa, los mercados financieros y la política cotidiana pueden tolerar sólo un cierto nivel de conflicto.
También puede que esperen destruir la posición unificada que en la actualidad existe entre EE.UU. y la UE.
Más aún, la intención de Irán de ejercer un liderazgo en el mundo musulmán se está viendo afectada por el conflicto en Irak, donde Irán apoya las milicias chiítas que matan sunnitas todos los días.
Cada sangriento atentado con ejecuciones y bombazos en Irak recuerda a los árabes que los iraníes no son árabes ni sunnitas.
Sin embargo, atacar a Israel une a los musulmanes y concita la gratitud del mundo árabe.
El paso táctico de Irán se preparó en una serie de reuniones con Hamás y Hezbolá en el Líbano.
Khaled Mashal, el líder general de Hamás que vive bajo protección siria en Damasco, viajó a Teherán, donde recibió cerca de 50 millones de dólares que su organización necesitaba enormemente.
Aunque es un vástago de la hermandad musulmana sunnita, cuyos financistas árabes aborrecen a los Ayatolás, Hamas decidió cooperar con el plan de Irán porque estaba aislado en el ámbito diplomático y privado de financiamiento occidental debido a su negativa a reconocer a Israel.
Hamás actuó aumentando sus ataques con cohetes sobre áreas vecinas de Israel y lanzando una incursión en territorio de este país, con dos soldados muertos y uno capturado como resultado.
Esto provocó la represalia israelí, encendiendo la crisis en el extremo de Gaza que Irán deseaba.
En cuanto a los efectos sobre la vida en Gaza, Hamás -al igual que Yasir Arafat- nuevamente se ha mostrado más preocupada por la idea de Palestina que del bienestar de los palestinos.
Costó mucho más lograr que Hezbolá siguiera la estrategia de Irán.
Si bien conserva una fuerza terrorista/guerrillera de cerca de 5.000 hombres fuertemente armados, uniformados y asalariados, su líder Hassan Nasrallah se ha esforzado por años en convertirla en un partido político y el principal representante de los chiítas del Líbano.
Sus desvelos han tenido tanto éxito que hoy Hezbolá tiene dos ministros en el gobierno.
Para ser aceptada por los demás libaneses y, hasta cierto punto, incluso para conservar el apoyo de sus correligionarios chiítas, Hezbolá tuvo que aceptar unirse al consenso existente en el país sobre la prioridad de lograr la reconstrucción y la recuperación económica tras años de guerra civil.
Eso significaba evitar una guerra con Israel.
El Consejo de Seguridad de la ONU ordenó a Hezbolá desarmar y dispersar su milicia, pero la organización argumentó que incluso después de la retirada total de Israel del Líbano en el año 2000, necesitaba sus armas para seguir liberando el “territorio libanés”.
Se refiere a un minúsculo fragmento de tierras, las así llamadas granjas de Sheba, que los inspectores de la ONU declararon que eran parte de Israel, pero que Hezbolá reclama como parte del Líbano.
Otros partidos políticos libaneses estuvieron de acuerdo con que Hezbolá podía retener sus armas para luchar ahí, pero sólo a condición de que mantuviera la paz en el resto de la frontera, restricción que Nasrallah violó al ordenar atacar una patrulla israelí en un punto que no está cerca de las granjas de Sheba y lanzar cohetes sobre territorio israelí.
Con ello, Hezbolá destruyó su posición política en el Líbano.
Para el gobierno de coalición israelí encabezado por el Primer Ministro Ehud Olmert, el asunto es relativamente sencillo.
Ordenó el retiro de Gaza para detener el ciclo de violencia en esa zona, en el supuesto de que el territorio mismo de Israel no sufriría ataques.
Sin embargo, claramente se previó la posibilidad de una embestida, y los estrategas militares determinaron que la única respuesta posible era contraatacar tan intensa y prolongadamente como fuera necesario, hasta que los ataques palestinos cesaran, ya fuera por cansancio o acuerdo.
El control de Hamás de la Autoridad Palestina no reduce ni aumenta la necesidad de una acción militar israelí, pero eleva sus beneficios políticos, ya que los combates y la destrucción transmiten a la población de Gaza el mensaje de que sus gobernantes están poniendo en peligro su supervivencia física.
En cuanto a Hezbolá, la respuesta militar israelí no se limita a la represalia.
A lo largo de los años, esta milicia ha recibido de Irán y guardado varios miles de cohetes y algunos cientos de misiles de mayor alcance.
Hace poco, y en un gesto muy revelador, dos líderes iraníes amenazaron con el bombardeo con cohetes de Hezbolá si Israel atacaba las instalaciones nucleares de su país.
En consecuencia, Israel está utilizando la oportunidad creada por las luchas actuales para buscar y destruir los subterráneos y otros sitios ocultos donde la organización guarda sus cohetes y misiles.
El objetivo político de Israel es destruir la posición de Hezbolá como partido político libanés legítimo, poniéndolo al descubierto como agente pagado de Irán que sirve intereses extranjeros con un enorme coste para el Líbano.
De modo que Israel está bloqueando los puertos marítimos libaneses, ha abierto brechas en las pistas de tres aeropuertos con capacidad para aviones a propulsión, incluido el aeropuerto internacional de Beirut, y sigue preparada para destruir plantas generadoras y otros objetivos de alto valor, si es necesario, para ir creando una presión política suficiente sobre Hezbolá.
Si las fuerzas políticas del Líbano y los seguidores de Nasrallah no pueden hacer que éste vuelva a una tregua, Israel bombardeará más objetivos, incluidas las oficinas de Nasrallah en el sur de Beirut.
Si se lanzan más misiles, Israel cruzará la frontera y se internará en territorio libanés.
Por supuesto, tanto en Gaza como en el sur del Líbano el resultado está predeterminado por el gran desequilibrio en términos de poderío militar.
La única pregunta abierta en ambas zonas es cuánto daño tendrá que infligir Israel para lograr nuevos ceses del fuego.
Una deficiencia importante del mundo de hoy es la persistencia de un sentido de geopolítica de suma cero.
El mundo esperaba que algo diferente en la era post-Guerra Fría promoviera la paz y la estabilidad.
En cambio, después de los atentados terroristas del 11 de septiembre de 2001, el ímpetu giró hacia una “guerra global contra el terrorismo” que, en la práctica, se convirtió en la razón fundamental para mantener una mentalidad de Guerra Fría y apoyar estrategias de guerra preventiva y cambio de régimen que han intensificado la inseguridad, la inestabilidad y el terrorismo internacional.
Consideremos el caso de mi país, Irán, que no ha invadido ningún país en los últimos 250 años.
Después de décadas de lucha contra la dictadura y la dominación extranjera, nos garantizamos nuestra libertad e independencia en 1979 mediante el establecimiento de un sistema político de nuestra propia elección.
Pero en lugar de mantener relaciones amistosas con Irán en base a esta nueva realidad, Estados Unidos constantemente intentó restablecer su dominación, ofreciendo incluso un masivo apoyo diplomático, financiero y militar a Saddam Hussein en su guerra contra mi país durante los años 1980.
La actual disputa por el programa nuclear pacífico y legal de Irán es parte de este patrón, plagado de acusaciones infundadas, doble moral y una inconsistencia moral y legal, todo oculto detrás de la supuesta amenaza de la proliferación.
Pero el programa nuclear pacífico de Irán tiene sus orígenes a fines de los años 1960 y 1970.
La demanda de energía de Irán superará su abastecimiento, quizá reduciendo o incluso eliminando su capacidad de exportación de petróleo en el futuro cercano.
En consecuencia, Irán necesita con urgencia producir 20.000 megavatios de energía nuclear para el 2020.
Allá por el año 1973, el propio gobierno norteamericano detectó que Irán necesitaría energía nuclear.
De hecho, Estados Unidos esperaba que Irán fuera capaz de generar 20.000 megavatios para 1994.
A pesar del respaldo que recibió el programa nuclear civil de Irán por parte de Estados Unidos, Gran Bretaña, Alemania y Francia, todos ellos terminaron retractándose de sus compromisos contractuales después de nuestra revolución en 1979.
Hoy, algunos de estos gobiernos incluso cuestionan la necesidad de energía nuclear que tiene Irán –una cuestión que les resultaba obvia hace 30 años.
Irán no necesita armas nucleares para proteger sus intereses regionales, y este tipo de armas no tienen lugar en la estrategia de seguridad de Irán.
Intenta ganarse la confianza de sus vecinos y se ha mantenido dentro de los márgenes del Tratado de No Proliferación Nuclear (TNP).
El último informe de la Agencia Internacional de Energía Atómica ha verificado que no hubo desviación alguna del programa nuclear civil al desarrollo de armas por parte de Irán.
Es más, Irán propuso una participación regional y multinacional en sus instalaciones de enriquecimiento de uranio –sólo para toparse con el silencio resonante de las potencias occidentales.
Mientras tanto, la política norteamericana hacia la no proliferación nuclear y el régimen del TNP es un ejemplo típico de doble moral y de falta de sensibilidad hacia los intereses de seguridad de otros países.
Mientras Estados Unidos intenta utilizar la presión unilateral e ilegítima para prohibir el derecho legítimo de Irán a una energía nuclear pacífica, colaboró en el desarrollo de instalaciones nucleares de Israel.
Por cierto, Estados Unidos actuó como intermediario para aislar a Israel –cuyo primer ministro ha hecho alarde de sus armas nucleares- de cualquier escrutinio internacional, ignorando al mismo tiempo el llamamiento por parte de Irán y otros países para crear una zona no nuclear en Oriente Medio.
Con respecto al terrorismo internacional, Irán, como víctima del terrorismo, lo condena en todas sus formas.
Pero la misma doble moral se torna evidente aquí.
Estados Unidos utilizó y sigue utilizando organizaciones extremistas para promover sus objetivos de política exterior.
Lo mismo puede decirse de la conducta norteamericana con respecto a los precursores de Al Qaeda en Afganistán en los años 1980, y de sus actuales negociaciones con grupos terroristas como la Organización de Mujaidines del Pueblo (MKO) y los kurdos PEJAK y PKK.
La MKO, que alguna vez estuvo en la nómina de pagos de Saddam Hussein y fue responsable de la pérdida de muchas vidas inocentes en Irán e Irak, hoy está bajo protección del gobierno norteamericano en Irak y opera libremente en Estados Unidos.
Irán siempre consideró que la estabilidad regional es de vital interés para su propia seguridad y desarrollo.
Nuestros esfuerzos para establecer una seguridad regional y un acuerdo de cooperación en el Golfo Pérsico datan de 1986, en el apogeo de la guerra con Irak.
Hemos seguido persiguiendo estas iniciativas en la era post-Saddam y nos comprometimos a tomar medidas generadoras de confianza con nuestros vecinos inmediatos para contrarrestar las agitaciones extra-regionales.
Irán actualmente aplica las mismas consideraciones políticas a Irak y Afganistán, a pesar de su oposición a las invasiones lideradas por Estados Unidos en estos países.
Irán estableció excelentes relaciones con el Afganistán post-talibán y el Irak post-Saddam, y los más altos funcionarios de ambos países rechazan insistentemente las acusaciones norteamericanas de interferencia iraní.
Estas acusaciones están destinadas a retratar a Irán como una amenaza para la estabilidad regional e inducir a que otros países, por temor, creen una coalición anti-iraní, con el objetivo de desviar la atención de las consecuencias de las fallidas políticas estadounidenses no sólo en Irak, sino también en el Líbano y con respecto al conflicto palestino-israelí.
El mundo merece algo mejor.
Debe definirse un orden global justo en términos de paz y seguridad, alivio de la pobreza, distribución más justa de la riqueza, mejor protección del medio ambiente y respeto por las particularidades culturales locales.
Podemos construir un orden global basado en la justicia, que rechace el actual orden unipolar fortaleciendo la tolerancia por la diversidad en lugar de buscar la imposición y la asimilación. Un orden de este tipo será culturalmente inclusivo y menos hegemónico, y abarcará estados, actores no-estados y grupos sociales para minimizar la violencia y maximizar el bienestar económico.
Erich Fromm, el difunto psicólogo y filósofo alemán, alguna vez dijo que &quot;la historia es una tumba de culturas que llegaron a sus fines catastróficos por su incapacidad para una reacción voluntaria planificada y racional a los desafíos&quot;.
No podemos predecir nuestro destino, pero podemos estar seguros de que la seguridad sólo vendrá de la mano de una verdadera solidaridad y de la cooperación global.
WASHINGTON, D.C. – Mientras Occidente intensifica su presión económica al Irán para que ponga fin a su empeño de fabricar armas nucleares, los gobernantes de la República Islámica no se han quedado cruzados de brazos.
Como el Irán carece del poder blando y la capacidad económica para contrarrestar la presión occidental, es probable que sus dirigentes recurran a amenazas e incluso a la fuerza para impedir que Occidente adopte medidas más severas, como lo demuestra el reciente ataque a la embajada británica en Teherán.
Las autoridades iraníes afirmaron que unos “estudiantes” airados asaltaron la embajada espontáneamente.
Una vez dentro, se apoderaron de algunos documentos,&#160; prendieron fuego a otros y tomaron como rehenes a seis empleados de la embajada.
Hasta mucho después no controló la policía a la multitud y liberó a los rehenes.
Fue una escena casi familiar.
En 1979, también la embajada de los Estados Unidos fue atacada por “estudiantes” airados, lo que avivó una enemistad entre los dos países que ha continuado hasta hoy.
El ayatolá Ruhollah Jomeini no conocía el plan de los estudiantes en 1979, pero más adelante apoyó sus acciones e hizo del antiamericanismo un pilar de la política exterior del Irán.
El Irán de hoy no es el Irán revolucionario de 1979.
Treinta y dos años después de que se creara la República Islámica, las tácticas del Irán resultan evidentes para todo el mundo.
Los llamados “estudiantes” son miembros de la milicia Basij, que recibió la orden de atacar a la embajada, y la policía se limitó a fingir que los detenía.
El Gobierno no se considera obligado a hacerse responsable del ataque, la identidad de los atacantes seguirá siendo un misterio y nadie será juzgado ni acusado siquiera por violar la ley.
La Agencia Fars News, que pertenece a la poderosa Guardia Revolucionaria del Irán, ha llamado a la embajada británica “guarida de espionaje”, el mismo término que se utilizó para calificar a la embajada de los EE.UU. en 1979.
No es la primera vez que los Basij atacan a una embajada británica o europea, pero lo que hoy está en juego es mucho más.
En respuesta al programa nuclear del Irán y las actividades de blanqueo de dinero de bancos iraníes, Gran Bretaña sancionó al Banco Central del Irán.
A consecuencia de ello, el Irán se sintió obligado a responder y no sólo con el asalto a la embajada británica: unos días antes del ataque, el Parlamento iraní aprobó por mayoría la decisión de rebajar de categoría &#160;las relaciones diplomáticas del país con Gran Bretaña.
Como reacción ante el temor en aumento a una acción militar occidental contra las instalaciones nucleares del Irán, los mandos de la Guardia Revolucionaria han dado recientemente un tono más agresivo a su retórica contra los EE.UU. e Israel.
Amir Ali Hajizadeh, comandante de la División Aerospacial de dicha Guardia, dijo que, en caso de guerra, “el Irán atacará las instalaciones de defensa de misiles de la OTAN”.
Además, amenazó con que las fuerzas armadas del Irán no permanecerían inactivas, si continuaban las “presiones económicas y culturales”.
Asimismo, Yahya Rahim Safavi, asesor militar del Dirigente Supremo, Ayatolá Ali Jamenei y ex Comandante en Jefe de la Guardia Revolucionaria, hizo un llamamiento a los dirigentes iraníes para que no limitaran sus amenazas a las palabras, sino que respondieran con acciones militares.
No sólo sostuvo que la estrategia del Irán debía ser ofensiva, en lugar de defensiva, sino que, además, amenazó con que, si Israel desencadenaba la guerra contra la República Islámica, Hamás y Hezbolá atacarían a Tel Aviv.
Algunos expertos afirman que, si ya se están produciendo operaciones encubiertas contra programas militares y nucleares del Irán –como, por ejemplo, el asesinato de científicos nucleares y explosiones en los arsenales de misiles de la Guardia Revolucionaria–, la guerra ya ha comenzado.
De hecho, Jamenei y los mandos de la Guardia Revolucionaria creen que, si Israel y Occidente llegan a estar convencidos de que el Irán se acerca a un punto peligroso en su programa nuclear, la guerra encubierta se volverá inevitablemente guerra declarada.
Jamenei declaró recientemente que “debemos amenazar [a Occidente e Israel] en repuesta a sus amenazas”, de lo que el Jefe Adjunto del Estado Mayor de las Fuerzas Armadas, el general de brigada Mohammad Baqeri, se apresuró a concluir que el comentario de Jamenei significaba “revisar la estrategia de defensa [del Irán]”.
Evidentemente, los mandos de la Guardia Revolucionaria no divulgarán la nueva estrategia.
Al contrario, abrigan la esperanza de que sus propias acciones encubiertas disuadan a Occidente de aplicar más sanciones y una mayor presión.
De modo que el principal motivo de preocupación de Occidente no deben ser las respuestas oficiales del Irán, sino la de “elementos independientes”, como los que atacaron la embajada británica.
Recientemente, los EE.UU. acusaron a un iranoamericano de haber recibido de un miembro de la Fuerza Quds (unidad de la Guardia Revolucionaria encargada de llevar a cabo operaciones en el extranjero) la orden de asesinar al embajador saudí en Washington.
En 2007, las fuerzas iraníes capturaron a un grupo de marineros británicos en el golfo Pérsico, a los que liberaron unas semanas después ante las fuertes presiones del Reino Unido.
Sin embargo, con unas tensiones mucho más intensas actualmente, semejantes actos, aun cuando corran a cargo de grupos oficiosos o desconocidos, pueden desencadenar la guerra.
De hecho, el Irán podría sentir tal temor a una guerra abierta, que fuera él mismo quien la iniciara.
WASHINGTON, DC – El régimen clerical de Irán gobierna siguiendo una sencilla fórmula: el que genera más miedo, gana. &quot;La victoria al aterrorizar al enemigo” es un tema presente en varios de los discursos del Ayatolá y Líder Supremo Alí Jamenei.
De hecho, es una guía fiable sobre su filosofía política.
Esta visión no fue inventada por Jamenei, sino que procede más bien del Corán y la tradición chiíta.
Los miembros de la Guardia Revolucionaria iraní visten uniformes con un verso coránico que dice &quot;Prepárate para enfrentarlos con todas tus fuerzas, para así aterrorizar al enemigo de Dios y a tu enemigo, y a los demás que los acompañas y no conoces; Dios sí sabe quiénes son.&quot; más aún, en la tradición chiíta la estrategia del Mahdi, el Mesías chiíta, será intimidar a todos sus enemigos a su llegada a la Tierra.
Sin embargo, cultivar el temor en los demás también lo hace a uno más susceptible a él, y nada atemoriza más a Jamenei y a los líderes de la República Islámica que el dinamismo social desatado por el movimiento democrático que se ha ido desarrollando en el país.
El régimen parece convencido de que sólo hay pequeñas probabilidades de sufrir un ataque militar sobre su programa nuclear.
No cree que las sanciones lo puedan hacer colapsar.
Así, las fuerzas externas no parecen representar una gran amenaza.
Lo que ha remecido al gobierno y, de hecho, amenaza la existencia de la ideología islámica que controla el gobierno, es la presión del pueblo iraní por obtener derechos humanos y políticos.
Hossein Saffar Harandi, ex ministro de Cultura y   Orientación islámica, expresó este temor al declarar que “los ciudadanos que desean que el gobierno dé cuentas ante el pueblo son parte de una guerra blanda contra la República Islámica”.
A lo largo de 30 años, la República Islámica ha dependido de la mano dura del aparato de seguridad interior para silenciar a los disidentes y críticos.
Sin embargo, desde las crisis post-electoral de junio, la gente ha ido perdiendo el temor y está comenzando a aterrorizar al gobierno.
Es impresionante cuánto teme Jamenei este alzamiento social.
Teme a las disciplinas humanistas, los libros, las artes, las universidades, los satélites, la Internet, e incluso los teléfonos móviles.
Para él, el estado debe controlar el acceso público a la cultura y la tecnología globales.
De lo contrario, estas fuerzas buscarán socavar el estado.
A diferencia del fundador de la República Islámica, Ayatolá Ruhollah Jomeini, Jamenei carece de carisma y una formación profunda.
Tanto su legitimidad política como su autoridad religiosa son altamente cuestionables, y la violencia callejera y la brutalidad en las prisiones conocidas en los últimos meses han socavado su autoridad y afectado su base social.
Cada vez más dependiente de la Guardia Revolucionaria como bastión de su régimen, Jamenei se ha alejado de toda posibilidad de llegar a un acuerdo.
Hoy la política exterior de Jamenei está completamente sujeta a cómo se desarrolle la situación interna en Irán.
Como lo han mostrado los meses recientes, sólo considerará la posibilidad de llegar a un acuerdo con Occidente una vez que pierda la certidumbre de que todo está bajo control dentro del país.
Es como una sierra: la debilidad interna de Jamenei cambia el equilibrio de la política interior de Irán.
En consecuencia, aunque al principio se sintió intimidado por la crisis postelectoral, el régimen accedió a la propuesta del 1 de octubre en Ginebra que habría permitido el enriquecimiento controlado del uranio de Irán fuera del país.
En noviembre, cuando el gobierno pensó que la brutalidad en las calles había sofocado el movimiento de protestas, las autoridades iraníes dieron un paso atrás con este compromiso.
En este sentido, el pueblo iraní puede considerarse como un aliado estratégico de Occidente, no sólo porque quiere democracia en su país y paz en la región, sino porque sus continuas protestas ofrecen a Occidente la manera más eficaz de presionar contra el programa nuclear de la República Islámica.
Este régimen no puede sobrevivir en el largo plazo con una crisis política como la que enfrenta hoy.
Si la represión continúa, puede terminar convirtiéndose en una dictadura militar, mientras que negociar con el movimiento de protesta produciría algún tipo de gobierno semidemocrático de consenso.
Sin embargo, en cualquier caso, el movimiento democrático no moriría.
Volvería a emerger continuamente, a pesar de una dura represión cada cierto tiempo, generando los tipos de retos que suponen una amenaza para la existencia de cualquier gobierno no democrático.
El apoyo a los derechos humanos y la democracia en Irán no es sólo cuestión de moralidad, sino una prioridad estratégica para Occidente.
Potenciar al pueblo iraní significa debilitar a Jamenei y sus aliados militares.
Y es más probable que un Jamenei debilitado esté dispuesto a negociar en el frente nuclear.
STONY BROOK, NY – El continuo malestar de Irán, que hoy se extiende más allá del 30 aniversario de la revolución que derrocó al Shah, plantea el interrogante de si la República Islámica está por caer.
Como en 1979, millones de iraníes han tomado las calles, esta vez para protestar contra el fraude electoral en las elecciones presidenciales del pasado junio.
Los candidatos presidenciales engañados, ambos veteranos de la revolución, instintivamente pensaron en una revancha de la historia.
Mir Hossein Moussavi vio los símbolos verdes de los manifestantes como una representación del color de la Casa del Profeta, e instó a sus seguidores a continuar con sus cánticos nocturnos de &quot;¡Dios es grande!&quot;, desde los techos.
Por lo tanto, el primer slogan de la oposición invocó el credo religioso de los revolucionarios de 1979.
Más recientemente, los manifestantes lo entonaron durante las marchas funerarias por el Gran Ayatollah Ali Montazeri en los últimos días de 2009.
Y, sin embargo, corremos el riesgo de dejarnos llevar erróneamente por los recuerdos de 1979.
Es demasiado pronto para predecir otra revolución.
Pero la división entre la sociedad de Irán y su gobierno hoy es mucho mayor que bajo el régimen del Shah hace 30 años.
El cambio parece igualmente inevitable.
Los progresos tecnológicos favorecen enormemente a los manifestantes de 2009.
Los mensajes de texto, Twitter y la web son infinitamente superiores que los cassettes contrabandeados de los discursos del ayatollah Ruhollah Khomeini que alimentaron la oposición en 1979.
Lo que falta esta vez, en cambio, es un líder carismático comparable a Khomeini.
De hecho, la característica sorprendente del movimiento opositor iraní es la falta de un liderazgo efectivo, a pesar de la asombrosa persistencia de las protestas.
Como ha reconocido sin esfuerzo Moussavi, ni él ni el otro candidato presidencial, Ahmad Karroubi, hoy se sienten a cargo.
La mayor diferencia entre 2009 y 1979 fue creada por la propia revolución.
Las revoluciones dan lugar a una nueva clase política, y la revolución islámica de Irán no fue una excepción.
El liderazgo iraní que se formó tras la revolución consistía en un estrato gobernante reducido y un grupo de apoyo mucho más amplio al que se puso a cargo de la administración y la movilización política.
En los 20 años transcurridos desde la muerte de Khomeini, la composición de esta clase política ha cambiado drásticamente.
La elite clerical poco a poco ha perdido poder a manos de grupos de seguridad militar, de cuyos rangos surgió el presidente Mahmoud Ahmadinejad.
Los servicios burocráticos y de seguridad dominados por la Guardia Revolucionaria y sus milicias, los Basij (Cuerpos de Movilización), hoy están firmemente al mando.  
El líder de la República Islámica, el ayatollah Ali Khamenei, bendijo la decisión de la Guardia Revolucionaria de robar la elección presidencial.
Al identificarse abiertamente con el aparato de seguridad militar liderado por Ahmadinejad, Khamenei ha alienado a un segmento importante de la elite clerical gobernante.
También ha reducido su propio status como el máximo árbitro de la sociedad iraní, un papel que fue central para el dominio del sistema por parte de Khomeini.
Como resultado, ha producido una ruptura entre los dos pilares del régimen revolucionario: la elite clerical y la estructura de seguridad militar.
El crecimiento del poder extra-constitucional y personal de Khamenei introduce un elemento fuerte de incertidumbre en el futuro de Irán.
Los regímenes políticos que se basan en un poder personal, comúnmente conocidos como dictaduras, demuestran ser frágiles en la crisis.
Esta fue la debilidad del régimen del Shah, que colapsó cuando él se paralizó y dejó de tomar decisiones.
No había nada detrás de él que respaldara el sistema.
El respaldo de Khamenei al golpe de Estado de junio de 2009 hoy parece ser un error costoso.
Con este único error, socavó lo que había dado señales de ser un curso post-revolucionario robusto para la primera y única teocracia en la historia moderna. Los gritos de &quot;¡Dios es grande!&quot; hoy han sido superados por los cánticos de &quot;¡Muerte al dictador!&quot; en manifestaciones recientes en Teherán, Tabriz, Shiraz y otras ciudades iraníes.
El régimen iraní hoy depende críticamente de las decisiones que toma un solo hombre, el Líder.
Por esa razón, está demostrando un grado de fragilidad que es comparable con el régimen del Shah en la última parte de los años 1970.
La mayoría de los voceros del movimiento de protesta Verde defienden la desobediencia civil en lugar de la revolución.
A principios de este mes, Ezattolah Sahabi, que fue miembro del gobierno provisional revolucionario en 1979, emitió un comunicado en Teherán donde decía categóricamente que &quot;una revolución en Irán hoy no es ni posible ni deseable&quot;.
Aproximadamente para la misma época, cinco prominentes intelectuales de la oposición que viven en el exilio dieron a conocer un manifiesto reformista, no revolucionario, dirigido contra los &quot;guardianes déspotas&quot;.
Sin embargo, existen escasas posibilidades de que estos hijos de la revolución islámica -hoy reformistas encanecidos- retengan el control del movimiento Verde, que hoy refleja las aspiraciones de una generación post-revolucionaria de hombres y mujeres jóvenes y estudiantes.
El ayatollah-dictador y la Guardia Revolucionaria han hecho todos los intentos posibles por desacreditar a sus opositores tramando, mediante confesiones forzadas en juicios propagandísticos, una conspiración de cambio de régimen basada en una &quot;revolución de terciopelo&quot; producida por las &quot;ciencias sociales de Occidente&quot;.
En lo profundo, saben que no existe ninguna conspiración.
Su temor está fundado en lo que ven frente a ellos: la marcha hacia adelante de la historia.
WASHINGTON, DC – El Líder Supremo de Irán, el ayatollah Ali Khamenei, nunca se sintió cómodo con el estatus de la presidencia iraní –ni durante su propio mandato, entre 1981 y 1989, ni durante los mandatos de sus tres sucesores.
La tensión entre el presidente y el Líder Supremo es una parte intrínseca del núcleo de la República Islámica.
El Líder Supremo tiene autoridad absoluta y puede vetar las decisiones tomadas por las ramas ejecutiva, legislativa y judicial del gobierno.
Al mismo tiempo, el presidente surge de un proceso electoral con una agenda y ambiciones propias.
Durante el segundo mandato de un presidente –que Mahmoud Ahmadinejad acaba de comenzar-, las tensiones inevitablemente salen a la luz pública. 
Khamenei nunca estuvo dispuesto a tolerar un presidente con una base de poder independiente importante.
En el pasado, le cortó las alas a Akbar Hashemi Rafsanjani, que tenía fuertes vínculos con la clase comerciante, y a Mohammad Khatami, un reformista cuyo respaldo provenía de los profesionales de clase media.
Si bien Ahmadinejad recibió el respaldo del Líder Supremo frente a las protestas masivas contra su reelección el año pasado, Khamenei no parece dudar a la hora de limitar el poder del presidente.
De hecho, pareciera ser que las manifestaciones masivas contra Ahmadinejad demoraron su confrontación, ya que tanto el Líder Supremo como el presidente aparecieron públicamente para defender la legitimidad de la elección.
Pero las opiniones islámicas radicales de Ahmadinejad y el respaldo que recibe de los iraníes religiosos de clase media baja no lo protegieron de Khamenei.
En general, los dos hombres evitaron una confrontación frontal.
Sin embargo, su lucha es visible en la manera en que operan dentro de otras ramas del gobierno.
En este terreno, Ahmadinejad está enfrentado con Ali Larijani, el vocero del parlamento, y su hermano, Sadeq Larijani, que es el titular del poder judicial iraní.
Los hermanos Larijani fueron críticos vehementes del presidente, a quien acusan de ignorar la legislación y los dictámenes judiciales clave.
Dentro del parlamento, el bloque conservador está dividido entre los seguidores de Ahmadinejad y los defensores de un mayor control parlamentario del presidente.
Recientemente, el parlamento manifestó su oposición a las políticas económicas de Ahmadinejad al decidir remover al presidente de su cargo tradicional como jefe de la Asamblea General del Banco Central.
Esto reduciría la capacidad de Ahmadinejad de intervenir en políticas económicas y evitar que nombre al gobernador del banco.
Pero esta decisión está supeditada a la aprobación del Consejo de Guardianes, donde un grupo de seguidores del presidente lanzaron un contraataque.
Quieren que el Líder Supremo autorice al presidente a emitir advertencias tanto al parlamento como al poder judicial si considera que se excedieron en su autoridad, subordinando así a los hermanos Larijani.
Hasta ahora, el parlamento ha sido una herramienta útil para que el Líder Supremo legítimamente pusiera riendas a la autoridad presidencial, y cuesta imaginar que los hermanos Larijani hubieran podido desafiar tan abiertamente a Ahmadinejad sin la aprobación del Líder Supremo.
Si ganan la batalla, el presidente perderá autoridad en un área donde su poder fue mayor: la economía iraní.
Por el contrario, el presidente no tiene una injerencia importante en materia de política exterior, que está bajo la supervisión directa del Líder Supremo.
Khamenei es conocido por buscar consejo de varias partes, pero finalmente toma las decisiones solo.
Por ejemplo, ignoró a los negociadores nucleares iraníes que ofrecieron un acuerdo durante las negociaciones de Ginebra en octubre de 2009.
También redujo el rango del Ministerio de Relaciones Exteriores al designar a una cantidad de enviados especiales en áreas clave.
Khamenei sí confía en Ahmadinejad para liderar la diplomacia pública de Irán.
El presidente viaja con asiduidad, habla frecuentemente y moviliza apoyo político con su retórica antinorteamericana y antioccidental.
Pero la diplomacia pública no es diplomacia en sí misma.
Es claro que nadie en el círculo íntimo de Ahmadinejad –de hecho, ni siquiera el propio presidente- ganó la confianza del Líder Supremo.
La cartera nuclear, por ejemplo, sigue exclusivamente bajo el control de Khamenei.
Dentro del terreno de la política religiosa, Khamenei hizo un uso cuidadoso del radicalismo de Ahmadinejad.
Muchos creen que al presidente le gustaría reducir la influencia del clero y aumentar el poder de las Guardias Revolucionarias, su principal fuente de respaldo institucional.
Por ende, Khamenei puede presentarse a sí mismo como un defensor del clero, lo cual, dadas las dudas generalizadas sobre sus credenciales clericales desde que asumió el poder hace 21 años, mejora su posición.
Los clérigos saben que si Khamenei se debilita, el círculo de Ahmadinejad puede manipular un resentimiento anticlerical generalizado y excluirlos del poder.
Es más, Ahmadinejad sabe que, sin el control de Khamenei, los clérigos utilizarían sus redes políticas entre los conservadores como los hermanos Larijani para limitar aún más al presidente.
La hostilidad mutua de Ahmadinejad y la clase clerical ofrece al Líder Supremo lo mejor de ambos mundos.
La historia de la República Islámica indica que la lucha de poder entre el Líder Supremo y el presidente nunca amaina.
También sugiere que el Líder Supremo terminará siendo más fuerte.  
Más importante para la comunidad internacional es que esta lucha interna hace que los líderes de Irán no evalúen de manera realista su política exterior y nuclear.
Consumidos en su prueba de voluntades, no pueden tomar decisiones bien informadas y con matices en sus relaciones con los de afuera.
La decisión de Estados Unidos de apuntar a los agentes iraníes en Irak que puedan estar respaldando a las milicias violentas no es sino otra señal de la masiva influencia que Irán está ejerciendo en ese país turbulento.
Pero Estados Unidos, en realidad, favoreció la creciente influencia de Irán al derrocar al régimen de Saddam Hussein y al de los talibanes en Afganistán, eliminando así dos factores que habían mantenido cercado al régimen iraní durante las últimas dos décadas.
Es más, los elevados precios del petróleo llenaron las arcas nacionales e Irán, a la vez, está aprovechando la oportunidad creada por el empantanamiento de Estados Unidos en Irak y el creciente peso internacional de Rusia y China.
Irán también está recogiendo los frutos de las inversiones a largo plazo.
Respaldó a los grupos chiítas iraquíes desde principios de los años 80 y tiene una alianza igualmente duradera con Siria.
En el Líbano, Irán ayudó a crear a Hezbollah, que recientemente sobrevivió a una guerra frontal con Israel y es el principal opositor del gobierno anti-sirio respaldado por Occidente.
La inversión de Irán en Palestina es más reciente, pero su apoyo al gobierno liderado por Hamas, que ha sido frustrado en otras partes, no es menos significativo.
Irán, un país de 70 millones de habitantes, tiene una influencia potencial en las comunidades chiítas de Kuwait, Arabia Saudita, Bahrein y los Emiratos Arabes Unidos.
El ascenso de Irán está causando alarma en el Oriente Medio árabe, particularmente en Arabia Saudita y Jordania, pero también en Egipto.
Si bien es un país chiíta en una región abrumadoramente sunita, el islamismo radical de Irán se identifica con el islamismo politizado que está energizando a la mayoría de los movimientos opositores árabes, y su oposición militante a Estados Unidos y el apoyo a grupos que comprometen a Israel en un conflicto es muy popular en las calles y los medios árabes.
En otro nivel, el ascenso de Irán, reforzado por su sospechada apuesta por las armas nucleares, amenaza con despertar hostilidades históricas, entre sunitas y chiítas y entre persas y árabes.
Tanto Irán como los países árabes tienen dificultades para adaptarse a las consecuencias de la flamante determinación de Irán.
Sin duda, el apoyo de larga data de Irán a los grupos chiítas regionales está dando sus frutos.
Pero sus éxitos en Irak, el Líbano y Palestina están creando una gran ansiedad, e incluso hostilidad, en algunos sectores.
El rápido ascenso chiíta ya se convirtió en una guerra civil sectaria en Irak y, recientemente, amenazó con generar el mismo resultado en el Líbano.
Si Irán no maneja correctamente su creciente poder, podría desatar involuntariamente una prolongada guerra sectaria en toda la región, una carrera armamenticia nuclear con Arabia Saudita y Egipto y una guerra con Israel, Estados Unidos o ambos.
También podría atraer a las principales potencias sunitas, como Egipto y Turquía, que por momentos fueron dominantes en la región pero que, últimamente, no se involucraron.
Demasiados éxitos iraníes, y demasiadas debacles sunitas, también podrían derivar en una inmensa presión en Siria, donde el régimen minoritario de Alawi domina a una mayoría sunita.
La pérdida de Damasco, de golpe, le costaría a Irán su influencia en Siria, el Líbano y Palestina.
La administración del presidente iraní, Mahmoud Ahmedinejad, mantiene su retórica radical, tal vez de cara a una era post-Bush, cuando Estados Unidos se haya retirado de Irak e Irán haya desarrollado armas nucleares.
De todos modos, Irán también siente la necesidad de acordar con sus adversarios.
Por ejemplo, mientras que Irán tal vez no esté contento con la presencia norteamericana en Irak, es consciente de lo cerca que está el país de una guerra civil a gran escala.
En consecuencia, expresó su voluntad de cooperar con Estados Unidos para lograr un aterrizaje suave para Irak.
De la misma manera, mientras que Irán respalda a Hezbollah, también impidió que Hezbollah cayera en una rebelión abierta, lo cual podría desatar un mayor contragolpe sunita en la región.
En el Golfo, Irán intentó tranquilizar a sus vecinos árabes asegurándoles que el poder iraní no está dirigido en contra de ellos y que, en realidad, puede ser un pilar de la seguridad del Golfo.
Pero el mundo árabe tiene opiniones encontradas respecto de cómo hacer frente al repentino ascenso del poder iraní.
La tensión es particularmente intensa en Arabia Saudita, que advirtió a Estados Unidos sobre los peligros de un posible colapso de Irak y ahora se encuentra en una confrontación desigual con Irán.
Algunos en el reinado sostienen que Arabia Saudita debe enfrentarse a Irán, defender los intereses árabes sunitas y convertirse en una potencia regional activa.
Otros sauditas creen que la confrontación sólo conducirá a mayores guerras e instan al diálogo y al acuerdo.
Según esta postura, fue Estados Unidos y no Irán el que produjo los actuales problemas de la región.
La política exterior regional de Irán todavía no está a la altura de su nueva preeminencia; está ganándose tantos enemigos como amigos y podría dilapidar los réditos inesperados que obtuvo en los últimos tres años.
Si Irán y los países árabes -y, junto con ellos, Estados Unidos y la comunidad internacional- no manejan sabiamente las tensiones de hoy, la región podría entrar en un período de guerra prolongado.
Pero hay una salida, porque todos los actores en la región comparten un interés en la seguridad y en la estabilidad.
Los líderes de Teherán, Riyadh, Washington y otras capitales clave deben tomar conciencia de los costos de continuar con el desgobierno, alejarse del abismo y trabajar para encontrar soluciones cooperativas antes de que sea demasiado tarde.
TEHERÁN – Los iraníes acudirán a las urnas el 12 de junio para elegir a un nuevo presidente.
Aunque algunos sostienen que la reelección del Presidente Mahmoud Ahmadinejad está cantada, el resultado no está nada claro, en realidad.
El Dirigente Supremo del Irán, Ayatolá Alí Jamenei, ha dicho repetidas veces en público que no declarará su preferencia entre los candidatos.
De hecho, el 21 de marzo el Ayatolá Jamenei dijo en Mashad: “Ha habido rumores de que yo apoyaba a un candidato determinado a las elecciones presidenciales, pero yo tengo un solo voto y no voy a pronunciarme por un candidato determinado, porque es el pueblo quien debe elegir a los candidatos basándose en su propio discernimiento”.
Entonces, ¿cómo sopesará su voto el pueblo iraní?
Para responder, debemos entender la composición del electorado iraní.
Como la edad mínima para votar es la de tan sólo dieciséis años, el Irán tiene unos cuarenta y ocho millones de personas con derecho al voto.
El índice de participación oscila entre el 60 y el 65 por ciento en las elecciones presidenciales, lo que significa que probablemente se emitirán unos 29 millones de votos.
Los analistas señalan varias divisorias electorales, en particular la existente entre las zonas rurales y las urbanas y la de la posición socioeconómica.
Además, es probable que uno de los principales factores determinantes de la actitud de los votantes en las próximas elecciones sea el generacional.
El 46 por ciento, aproximadamente, del electorado tiene menos de treinta años de edad. En elecciones anteriores, los votantes más jóvenes han acudido a las urnas en mayor número que sus mayores, por lo que algunos han predicho que la mitad de los votantes corresponderán al grupo de edades comprendidas entre los dieciséis y los veintinueve años.
Se calcula que el número de posibles votantes por primera vez (de edades comprendidas entre los dieciséis y los diecinueve años) asciende a seis millones.
Varios factores distinguen a los miembros de ese grupo del resto del electorado iraní.
Son más instruidos, más urbanos y más interesados por los asuntos internacionales que las generaciones anteriores.
Son más que antes los que cuentan con estudios universitarios y la mayoría de ese grupo está compuesta de mujeres.
Ejercen trabajos nuevos y participan en nuevas actividades sociales, como inventores, empresarios y bloggers ,
Ningún candidato puede ser elegido presidente del Irán sin contar con un apoyo importante entre los votantes más jóvenes.
La edad, no la clase social, determinará el resultado de las elecciones de junio.
Como todos los iraníes, los votantes más jóvenes están centrados en los asuntos económicos, en particular la difícil combinación de inflación elevada y gran desempleo.
Las políticas populistas de los cuatro últimos años no han brindado una mejora económica.
Los iraníes más jóvenes tienen, además, una preocupación económica particular.
Como tantos de ellos acaban los estudios universitarios,  padecen las consecuencias de una disparidad entre sus aptitudes y los puestos de trabajo disponibles.
El subempleo les resulta profundamente frustrante.
También desean un ambiente social más liberal, que suavice las restricciones en materia de vestido, amplíe el acceso a productos culturales, como películas y música, y conceda mayor libertad de prensa.
Quieren, en particular, que las universidades sean más abiertas.
Por último, los iraníes más jóvenes están cansados del aislamiento internacional del Irán.
Quieren que el Irán triunfe –y se le reconozcan sus triunfos– en los deportes, las artes y la educación en un nivel internacional.
En el momento de redactar este artículo, sólo dos personas han presentado su candidatura a las elecciones presidenciales: el ex Primer Ministro Mir Hosein  Mousavi y el ex Presidente del Parlamento Mehdi Karroubi.
Suponiendo que Ahmadinejah aspire a la reelección, no habrá ningún candidato con un atractivo claro para el voto joven.
En vista de su insatisfacción, sería natural que los votantes jóvenes hicieran pagar sus frustraciones a Ahmadinejad.
Otro acontecimiento aparentemente sin relación que se debe tener en cuenta en la semana anterior a las elecciones presidenciales, el Irán jugará dos partidos de fútbol decisivos de la ronda clasificatoria para la Copa Mundial de 2010.
Si Irán no llega a clasificarse, algunos votantes jóvenes podrían castigar con su voto al Presidente actual.
Entre los demás candidatos, ¿quién recogerá esos votos?
Mousavi, Primer Ministro del Irán entre 1981 y 1989, no es apenas conocido por los votantes jóvenes.
Sin embargo, en su campaña ha estado insinuando que, si resulta elegido, suavizará algunas restricciones sociales y culturales.
También Karroubi tiene desventaja con los jóvenes.
Muchos lo consideran un clérigo viejo y desconectado y que no entiende sus preocupaciones.
El ex Presidente Mohamad Jatamí, que examinó abiertamente la posibilidad de volver a aspirar al cargo, habría sido un candidato atractivo para los votantes jóvenes.
Su decisión de no presentarse decepcionó a muchos de ellos.
Entre bastidores se encuentra un posible candidato que podría dar continuidad a la línea de Jatamí y abordar las preocupaciones económicas y culturales de los jóvenes iraníes.
Aunque no ha anunciado su candidatura, Mohamad Baquer Qalibaf, actual alcalde de Teherán y ex jefe de policía del país, tiene un historial relativamente moderado y fama de lograr los resultados que desean.
Pero Qalibaf  aún no ha dado el paso.
Si no lo hace y si no aparece un candidato más joven, el bloque juvenil del electorado del Irán podría no tener a quién recurrir.
Sin una voz que exprese sus preocupaciones, los jóvenes del Irán afrontan una perspectiva de mayor frustración, sea cual fuere el resultado de las elecciones.
Mientras los analistas denunciaban que Gran Bretaña capituló ante Irán y les entregó una victoria humillante al obtener la liberación de los 15 marines británicos la semana pasada, parecería que lo que realmente pasó fue casi todo lo contrario.
Pero para entender por qué esto es así, tenemos que analizar el panorama más amplio de la política interna iraní en el que se desarrolló la crisis.
Nuestro problema iraní, en realidad, es un problema con el Cuerpo de los Guardianes de la Revolución Islámica (CGRI o Pasdaran en persa) y las instituciones aliadas como la milicia Basij.
Estos son los órganos de “poder” que actúan como la base política para los conservadores dentro de Irán.
A cambio de su apoyo, los líderes políticos como el ex presidente Akbar Hashemi Rafsanjani y el líder supremo ayatollah Ali Khamenei permitieron que el CGRI creciera hasta convertirse en un Estado semiautónomo dentro de otro Estado.
Hoy es una entidad grande y en expansión que controla su propia agencia de inteligencia, una base industrial y compañías de importación-exportación, como el FSB ruso o el ejército chino.
Desde que llegó al poder, el actual régimen de Ahmedinejad le otorgó a las compañías asociadas con el CGRI miles de millones de dólares en contratos de asignación directa, con lo cual no hizo más que aumentar la percepción de corrupción que ya predomina en la población.
Existe un consenso generalizado de que el líder supremo Khamenei puso en funciones al actual presidente chiflado Mahmoud Ahmedinejad como una manera de contrarrestar al ex presidente Rafsanjani, y que ha lamentado esta decisión desde que Ahmedinejad se fue de boca sobre el Holocausto y sumergió a Irán en un aislamiento cada vez más profundo.
El actual presidente proviene del CGRI (específicamente, de la unidad Ramazan de la fuerza Quds) y utilizó a esta organización y a la milicia Basij para ayudar a consolidar su poder actuando en contra de los opositores políticos más liberales.
Nadie sabe exactamente por qué el ala naval del CGRI capturó a los 15 marines británicos a fines de marzo.
Algunos especularon con que fue una operación independiente por parte del comando del CGRI, o la Marina, motivada por una oportunidad local.
El CGRI puede haber querido algunos elementos para negociar la aparición de sus miembros capturados en Irak.
Sin embargo, no parece accidental que la captura se produjera inmediatamente después de que el Consejo de Seguridad aprobara una serie de sanciones muy específicas contra Irán que tenían como blanco no sólo a las compañías asociadas al CGRI y a instituciones financieras como el Ammunition and Metallurgy Industries Group y el Sepah Bank, organizaciones vinculadas a actividades nucleares o de misiles balísticos, sino también a una serie de altos comandantes del CGRI, entre ellos Morteza Rezaei, subcomandante de la Guardia, el vicealmirante Ali Ahmadian, jefe del Estado Mayor Conjunto, y el brigadier general Mohammad Hejazi, comandante de las milicias Basij.
Al congelar los activos iraníes fuera de Irán, las Naciones Unidas estaban golpeando al CGRI donde le duele, en la billetera.
Obviamente, quien haya sido el responsable de la decisión de capturar a los marines británicos anhelaba reavivar parte del fervor de la revolución de 1979 y usar eso para empujar al resto de los líderes hacia una confrontación con Gran Bretaña y Estados Unidos.
De ahí las “confesiones” televisadas que recordaban la toma de rehenes en la embajada norteamericana (el “nido de espías”) y las manifestaciones contra las embajadas extranjeras.
Pero la estrategia no funcionó y evidentemente hubo una lucha de poder en bambalinas entre los diferentes sectores del régimen.
Se esperaba de parte de Ahmedinejad un discurso importante frente a una gigantesca multitud en Teherán, pero lo canceló a último momento, y cuando finalmente habló, fue para anunciar que los cautivos pronto serían liberados.
Los prisioneros del CGRI en Irak fueron liberados, pero Gran Bretaña no pidió disculpas ni admitió errores a cambio.
De manera que parecería que fueron los iraníes los que parpadearon primero, antes de que el incidente pudiera derivar en una genuina crisis de rehenes al estilo 1979.
Nada de esto significa necesariamente que haya “radicales” y “moderados” dentro del régimen clerical en Teherán.
Los que tiran de la cadena del CGRI están comprometidos con una agenda revolucionaria y, sin duda, quieren un arma nuclear tanto como los comandantes del Pasdaran.
Una de las supuestas razones por las que Khamenei no quería a Rafsanjani como presidente era porque no estaba lo suficientemente a favor del programa nuclear.
El régimen iraní, sin embargo, no es una fuerza destructora totalitaria; hay importantes divisiones dentro de la cúpula y existe una importante facción que no quiere el aislamiento de Irán.
El CGRI evolucionó hasta convertirse en algo parecido a una organización mafiosa, con amplios intereses económicos que derivan tanto en corrupción como en una potencial vulnerabilidad a sanciones impuestas por la comunidad internacional.
Es importante recordar esto: los responsables de la captura de los marines británicos querían una escalada de la confrontación, para mejorar su postura doméstica y devolver el golpe por las sanciones que empezaban a doler.
Esto sugiere que lo que la administración Bush ha estado haciendo –aumentar lentamente la presión a través del uso de la diplomacia para crear una coalición internacional que hoy incluye a los rusos- es el camino apropiado para transitar.
Hace cuatro años, el Presidente George W. Bush se encontraba en un terreno político poco firme.
Acababa de ganar por poco las elecciones de 2000 y las encuestas de opinión mostraban que los ciudadanos americanos seguían abrigando dudas sobre él.
Tras los ataques terroristas del 11 de septiembre de 2001, Bush encontró su voz y los ciudadanos americanos se mostraron unidos en torno a su presidencia.
Gracias a Osama Ben Laden, la popularidad de Bush aumentó vertiginosamente y, si bien sus niveles de popularidad habían disminuido cuando las elecciones de 2004, su “guerra al terrorismo” lo ayudó a conseguir su segundo mandato.
En septiembre de 2005, otra crisis, la del huracán Katrina, probablemente matara al menos a tantos americanos como los ataques terroristas de 2001, pero tuvo el efecto opuesto en los resultados de las encuestas para Bush, que alcanzaron el nivel más bajo de todos.
¿A qué se debe esa sorprendente diferencia?
En primer lugar, los ataques del 11 de septiembre fueron obra de un enemigo humano y, pese a la insuficiencia de los preparativos internos con vistas a semejante suceso, la irritación de los americanos fue dirigida hacia fuera.
En cambio, el Katrina fue un acto terrible de la naturaleza, pero que el Servicio Meteorológico Nacional predijo con impresionante precisión.
La insuficiente preparación y la lentitud de la respuesta por parte del gobierno de Bush hicieron que la irritación fuera dirigida al Presidente.
Desde luego, parte de la responsabilidad por la deficiente preparación corresponde a los funcionarios estatales y locales, pero el gobierno de Bush comparte una parte importante de la responsabilidad.
En la campaña para las elecciones de 2000, Bush elogió a la Administración Federal de Gestión de Emergencias (FEMA) por su eficacia.
Como Presidente, adoptó una actitud clientelista para con ella, al substituir a su equipo directivo por amigos políticos suyos que tenían poca experiencia en materia de gestión de emergencias.
Para empeorar las cosas, el gobierno metió con calzador la FEMA en su enorme nueva burocracia, el Departamento de Seguridad Interior.
Durante la campaña para las elecciones de 2004, Bush afirmó que el nuevo departamento había dado mayor seguridad a los americanos, pero la titubeante y débil reacción ante el Katrina constituyó un desmentido de dicha afirmación.
Si fue difícil evacuar una ciudad pequeña como Nueva Orleáns y aportarle suministros, ¿cómo habría sido en el caso de Nueva York o Los Ángeles?

El Katrina ha suscitado también preguntas sobre otros aspectos del programa del Presidente, Una de las máximas prioridades había sido el plan republicano para completar la revocación del impuesto estatal aplicado a los americanos más ricos, pero, como aumentan los costos de las operaciones relativas al Katrina, con lo que aumenta también el déficit federal, parece difícil actuar como estaba previsto.
Además, el aumento de los precios de la gasolina ha subrayado las deficiencias de la política energética del gobierno de Bush, de la que forma parte una legislación recientemente aprobada en la que figuran prescripciones insuficientes para la conservación de energía. Entretanto, la prensa ha publicado las conjeturas sobre la relación entre unas aguas del océano más calientes y la frecuencia de huracanes muy peligrosos, con lo que ha subrayado la escasa prioridad concedida por el gobierno a los problemas medioambientales en general y al cambio climático mundial en particular.
Pero Bush sobrevivirá al Katrina.
Las aguas que han inundado Nueva Orleans bajarán y comenzará la reconstrucción.
Las escenas de saqueadores que se aprovechaban del caos en los primeros momentos después de la tormenta ya han quedado substituidas por historias de contribuciones caritativas procedentes de otras partes del país, niños acogidos en escuelas de fuera de la ciudad y familias que están recibiendo ayuda de otros ciudadanos.
En el aniversario de los ataques del 11 de septiembre, una unidad del Departamento de Policía de la ciudad de Nueva York estaba prestando ayuda en Nueva Orleáns y aquella ciudad devolvió un coche de bomberos que esta última había donado antes como símbolo de solidaridad.
Así, pues, es probable que el Katrina acabe siendo una nota a pie de página en la historia de la presidencia de Bush.
La cuestión real para dilucidar el papel de Bush en la Historia sigue siendo la del Iraq.
El efecto a corto plazo del Katrina fue el de hacer desaparecer de las pantallas de televisión y de las páginas de los periódicos las historias sobre el Iraq, pero las noticias procedentes de este país anteriores a la tormenta eran malas y no han mejorado.
Los mayoritarios chiíes y sus aliados kurdos rechazaron el ruego de Bush a los políticos iraquíes para que modificaran el nuevo proyecto de constitución a fin de convencer a los árabes suníes para que lo aprobasen.
En vista de que la insurgencia tiene su centro en los suníes, es probable que ese rechazo dificulte aún más la consecución de la seguridad necesaria para que funcione un gobierno democrático.
Naturalmente, los suníes constituyen una minoría en el Iraq, por lo que los insurgentes tienen pocas perspectivas favorables para “conseguir” el control del país del modo como el Vietnam del Norte pudo conseguir el control del Vietnam del Sur, pero eso no es un gran consuelo, porque, aun así, pueden perturbar el proceso encaminado a la formación de un gobierno constitucional y estable.
En el peor de los casos, pueden fomentar una guerra civil.
Pese a las afirmaciones de la extrema izquierda y la extrema derecha de todo el mundo, los Estados Unidos no son una nación imperial.
La opinión pública apoya el uso de la fuerza, si se siente amenazada o está convencida de que la causa es justa, pero los americanos tienen muy poco interés en gobernar otras naciones.
La invocación por parte de los neoconservadores del ejemplo del Imperio británico son traídos por los pelos.
La idea de que las tropas americanas permanecerán en el Iraq indefinidamente –o incluso “durante el tiempo necesario y ni un día más”, según las estereotipadas palabras de Donald Rumsfeld- no es convincente.
Eso significa que Bush dispone de sólo un período relativamente corto para lograr sus fines en el Iraq.
Si consigue que se logre una constitución estable, una transacción entre los partidos contendientes y elecciones logradas, podría declararse victorioso.
Pero en este momento, las perspectivas parecen dudosas.
Incluso antes de que bajen las aguas de la inundación provocada por el Katrina, Bush necesitará centrarse en su enigma del Iraq, porque, mucho después de que se haya olvidado el Katrina, el juicio que la Historia emitirá sobre su presidencia dependerá de su resolución.
Mucha gente en todo el mundo está permitiéndose lo que los alemanes llaman &quot;schadenfreunde&quot;: placer ante el sufrimiento de los demás.
El placer parece derivarse del sufrimiento que está soportando Estados Unidos tras cuatro años de esfuerzos por estabilizar Iraq.
En un nivel, esa reacción es predecible.
No es nuevo el resentimiento ante los ricos y poderosos.
Sin embargo, en los últimos años EE.UU. lo ha agravado por lo que ha hecho y el modo como lo ha hecho.
Para algunos, fue la decisión de ir a la guerra en Iraq; para otros, fue Guantánamo y la percepción de que la justicia estadounidense tiene un doble estándar.
Para otros más, fue la falta de un esfuerzo sostenido por hacer que israelíes y palestinos logren un acuerdo de paz, o por la oposición estadounidense al Tribunal Penal Internacional y al Protocolo de Kyoto sobre el cambio climático.
El resultado es que el sentimiento antiestadounidense ha crecido, tanto en alcance como en intensidad.
Aún así, cualquier insatisfacción con los problemas que Estados Unidos sufre en Iraq es miope, y es seguro que tendrá una breve duración.
Todo gobierno del mundo tiene que perder o ganar con el futuro de Iraq y la estabilidad en el Oriente Próximo.
El terrorismo que crece en Iraq no se quedará allí.
Los hombres y mujeres que aprenden a detonar bombas en las calles de Bagdad exportarán sus “artes” a otros puntos de la región, y más allá de ella.
Los terroristas que han probado el sabor del éxito en Iraq estimularán cada vez más a que otros lo intenten.
Las expresiones de antiamericanismo no darán protección ni inmunidad a los gobiernos o personas que por buenas razones no estén preparados para apoyar los objetivos radicales de los terroristas.
La guerra en Iraq no sólo exacerbará las fricciones entre la minoría sunita y la mayoría chiíta, las que bien pueden replicarse en otras áreas donde estos grupos conviven estrechamente.
Incluso si no es así, la huida de millones de refugiados sunitas debilitará las bases de los estados vecinos, incluida Jordania.
Las luchas permanentes en Iraq también podrían llevar a una guerra regional.
Por ejemplo, Turquía tiene toda la intención de atacar el enclave kurdo en el norte de Iraq.
También es posible que la resistencia a los esfuerzos iraníes de dominar Iraq conduzca a un conflicto más generalizado que arrastre a Arabia Saudita, Egipto y otros países, y que amenazaría el vital flujo de petróleo desde Oriente Próximo al resto del mundo.
Incluso sin un conflicto de este tipo, lo que sucede en Iraq afectará el precio del petróleo.
Iraq está produciendo petróleo a niveles menores de los que producía bajo Saddam Hussein, y tiene el potencial de doblar o hasta triplicar su producción.
Hacerlo exigiría una inversión significativa, lo que a su vez exigiría confianza internacional en la estabilidad futura del país.
Sin esa confianza, la producción de petróleo de Iraq no se acercará a su potencial, lo que no hará más que aumentar la brecha entre la oferta y la demanda globales.
El petróleo caro es un impuesto sobre los pobres en los países en desarrollo y una fuente de inflación para los países desarrollados.
También proporciona recursos a gobiernos que, en muchos casos, promueven políticas exteriores contrarias a los intereses de la mayoría de los demás países.
Al resto del mundo le afecta el resultado de EE.UU. en Iraq.
Hay un peligro real de que la percepción generalizada de que se fracasó en Iraq produzca un grave debilitamiento del apoyo político interno en Estados Unidos para que el país juegue un papel internacional activo, en particular en los difíciles pero necesarios despliegues de fuerzas militares.
Probablemente, la alternativa a un mundo moldeado por un EE.UU. fuerte, confiado e involucrado no será uno pacífico, próspero y libre.
En términos estratégicos, ningún otro país ni grupo de países tiene la capacidad de reemplazarlo.
La alternativa a un orden global encabezado por Estados Unidos es el desorden, en el que el terrorismo, la proliferación nuclear y el proteccionismo económico serían cada vez más la norma.
Esto sugiere, primero, que los gobiernos deberían evitar hacer comentarios públicos describiendo la presencia estadounidense como una ocupación o como carente de legitimidad, a menos que deseen que aumenten las probabilidades de que EE.UU. se retire de Iraq por completo y deje al país y a su pueblo abandonados a un terrible destino.
En segundo lugar, los países deberían apoyar al gobierno iraquí, a pesar de sus insuficiencias.
Esto significa ampliar el reconocimiento diplomático, incluyendo la apertura y mantenimiento de embajadas, además de proporcionar ayuda financiera, desde la condonación de deudas a inversiones, préstamos y otras formas de ayuda.
También existe un imperativo moral y práctico por prestar ayuda a los refugiados y otros desplazados internos.
En tercer lugar, se hace necesario detener el terrorismo, haciendo todo lo posible por parar la infiltración de terroristas a Iraq y reconsiderando el apoyo a las milicias.
Ninguno de los vecinos de Iraq, incluido Irán, se beneficiaría con que un conflicto sectario escalara a una guerra regional.
Finalmente, los gobiernos deberían considerar contribuir con tropas para ayudar a establecer el orden, entrenar a la policía y al ejército iraquíes y ayudar a que Iraq proteja sus fronteras.
A medida que EE.UU. inevitablemente reduzca su papel, otros deben estar preparados para dar un paso al frente con el fin de evitar que el gobierno iraquí caiga e Iraq fracase como estado.
La realidad es que el futuro de Iraq no está garantizado, incluso si se adoptan medidas similares.
Aún así, hay una gran diferencia entre un Iraq que lucha y otro que se derrumba, entre un Iraq que contribuye a la seguridad energética global en lugar de socavarla, entre una guerra civil y una guerra regional.
Puede que sea demasiado tarde como para que EE.UU. tenga éxito en Iraq, pero no lo es para que otros hagan crecer las posibilidades de que no fracase.
Aun antes de que las imágenes de los primeros ataques con misiles crucero llegaran a las pantallas de televisión en China, los intelectuales del país ya estaban debatiendo la guerra encabezada por los EU contra Iraq y la respuesta del gobierno.
Los comentarios en los principales diarios y en las publicaciones en Internet mostraban una diversidad de opiniones rara vez vista en los medios controlados por el Estado y precipitaban amplias discusiones en los hogares chinos.
La mayoría de los debates se referían a si la guerra era justificada.
Se expresaron opiniones en periódicos y foros en línea, como la página web de la escuela de periodismo de la Universidad de Qinghua, conocida ampliamente como el "MIT chino".
Ahí se publicó una petición en contra de la guerra con más de 1,000 firmantes, académicos en su mayoría.
Aunque esta respuesta popular se apegaba a la postura en contra de la guerra del gobierno, sigue siendo sorprendente en un país que desestimula el debate político libre.
Así, fue todavía más sorprendente ver la expresión pública de sentimientos en favor de la guerra, como el desplegado que apareció en el semanario de Guangzhou 21st Century World Herald .
Ese desplegado expresaba un punto de vista tabú: que "los derechos humanos son más valiosos que la soberanía nacional".
En un reto poco usual al gobierno, el escritor Yu Jie de Beijing, uno de los autores del documento, escribió que China debía apoyar la guerra contra Iraq.
Yu sostenía que China sólo puede estar al nivel de las principales democracias del mundo aceptando los valores universales y alejándose de los "Estados malvados".
Otros, como Han Deqiang de la universidad aeroespacial de Bejing, que escribió un comentario en contra de la guerra que acompañaba el ensayo de Yu, se burlaba de esa idea.
Han calificó a los intelectuales chinos que están en favor de la guerra de inocentes sin remedio, demasiado "inmersos en el sueño americano".
Pero otros apoyaron la crítica de Yu Jie.
El escritor disidente Liu Xiaobo, uno de los activistas intelectuales de las manifestaciones en la Plaza Tiananmen en 1989, cuestionó los motivos del gobierno para oponerse a la guerra.
Desde 1989, escribió Liu, el gobierno chino ha alimentado un nacionalismo estridente para reforzar su propia legitimidad.
Además, afirmaba Liu, la marginalización que hace el gobierno de los sentimientos en favor de la guerra y la promoción de los puntos de vista que se oponen a ella va de acuerdo con su esfuerzo por responsabilizar a la hegemonía estadounidense de casi cualquier desastre interno e internacional.
Aunque en la superficie el debate es sobre Estados Unidos e Iraq, en el fondo, como siempre, tiene que ver con China.
En efecto, el debate reveló las líneas divisorias entre los intelectuales chinos que nuncas se habrían podido exponer abiertamente en política interna.
A fin de cuentas, los dos bandos principales de la intelligentsia china, los "neo-izquierdistas" (xin zuo) y los "viejos liberales" (lao you), plantean la pregunta que ha dividido a los intelectuales chinos durante un siglo: ¿qué significa ser chino y también ser moderno?
¿Significa seguir al Occidente (como proponen los liberales) o, como sugieren los neo-izquierdistas, existe alguna Tercera Vía entre el comunismo y el capitalismo democrático al estilo occidental?
En un nivel más fundamental, ¿se puede evitar la magnitud del desastre económico que se dio después de la caída de la Unión Soviética?
Ambos grupos incluyen a académicos de diversos campos, intelectuales de Estado que trabajan en grupos de análisis del gobierno, periodistas e incluso algunos disidentes.
Los liberales se inclinan por reformas económicas y políticas más a fondo, como la democratización a nivel popular y la libertad de prensa.
Los conservadores insisten en un enfoque más cauteloso que evite la "terapia de choque" y los cambios drásticos que se experimentaron en la Europa oriental poscomunista.
A diferencia de los países occidentales, donde los intelectuales frecuentemente se enfrascan en confrontaciones públicas directas, la mayoría de los intelectuales en China hablan de manera oblícua.
La invasión de Iraq les ofreció un tema relativamente seguro para discutir asuntos que generalmente les están vedados, como los derechos humanos.
Los académicos utilizaron el debate sobre Iraq para preguntar si el Estado renuncia a su soberanía cuando pierde el apoyo popular, un tema altamente provocador en China.
Según Wang Yi, un académico liberal, "un Estado soberano moderno se basa, en primer lugar, en el reconocimiento de los derechos individuales y la democracia.
Es decir, dada la naturaleza del actual régimen iraquí, no tiene derecho a pedir que se le trate como Estado soberano".
En el desplegado en favor de la guerra, Yu Jie y otros vinculan explícitamente a Iraq con China, haciendo un símil entre Saddam Hussein y su "colega y predecesor", Mao Zedong, quien "disfrazó la ilegitimidad de su régimen en nombre del pueblo".
A medida que la guerra avanzaba, las voces de apoyo se fueron acallando.
Algunos críticos de los medios atribuyen esto a una combinación de censura oficial y el efecto de las escenas de las muertes de civiles iraquíes transmitidas (y retransmitidas) en el nuevo canal noticioso chino que funciona las 24 horas, creado especialmente para cubrir la guerra en Iraq.
Al mismo tiempo, celebridades como Zhang Ziyi, el protagonista de la película El tigre y el dragón se unieron al coro anti-guerra.
Zhang, quien apareció en la película Hero , nominada al Oscar este año, se negó a asistir a la ceremonia de los premios de la Academia en Hollywood como protesta.
En cualquier caso, hablar tiene un precio.
El relativamente independiente Nanfang Daily Group, cuyos miembros incluyen al 21st Century World Herald y a la revista liberal Southern Breeze , con sede en Guangzhou, fue cerrado por el gobierno por "remodelación".
Es posible que le permitan volver a publicar, pero nadie sabe cuándo.
El periódico de Hong Kong, The South China Morning Post, informó que de no haber sido por la intervención personal de Hu Jingtao, el nuevo presidente de China y del partido comunista, lo habrían cerrado permanentemente.
A pesar de esos tropiezos, el debate fue benéfico para el ambiente intelectual chino.
A medida que las ideas propuestas por Jean-Jacques Rousseau, George Orwell y Václav Havel ingresan a la discusión pública, el interés en esos pensadores occidentales y sus puntos de vista políticos crece.
Ese simple hecho constituye un salto gigantesco hacia adelante para la libertad intelectual.
Todos los países que han enviado tropas para contribuir a la intervención de los Estados Unidos en el Iraq están sometidas a presión, como lo demuestra la decisión adoptada por las Filipinas de retirar su pequeño contingente, pero para el Japón la cuestión de si seguir contribuyendo a la reconstrucción del Iraq va más allá de los pros y los contras de esa política y afecta a la esencia de los conceptos japoneses de seguridad e interés nacional.
Durante toda la guerra fría, la política de seguridad nacional del Japón pareció oscilar entre el principio de "las Naciones Unidas primero" y el de "la Alianza primero".
Sin embargo, el rumbo del Japón estuvo marcado por el deseo de fortalecer la alianza con los Estados Unidos.
Esa tendencia sigue predominando.
Pero los ataques terroristas habidos en los Estados Unidos en septiembre de 2001 obligaron al Japón a reconocer que debía empezar a intensificar su autonomía y juicio independiente al formular y aplicar sus políticas de seguridad nacional.
El paradigma de la seguridad internacional que durante mucho tiempo había marcado la concepción de la defensa del Japón había cambiado y los encargados de la formulación de políticas comprendieron que debían cambiar con ella.
Hoy día, para el Japón, la política de seguridad debe satisfacer una trinidad de criterios: "intereses nacionales", "alianza" y "cooperación internacional".
Esa trinidad no es algo nuevo para el Japón, sino que tiene profundas raíces históricas.
Puede ser útil mirar atrás: en particular, la actuación japonesa en la época de la rebelión de los bóxer (1900), como también durante la primera guerra mundial.
Naturalmente, hay diferencias enormes entre la situación de entonces y la que ahora afronta el Japón, pero esos marcos históricos arrojan luz sobre su reacción ante los acontecimientos en el Iraq y, más en general, en el mundo de hoy.
En la época de la rebelión bóxer, el Japón respondió a peticiones de ayuda de la comunidad internacional y se granjeó la confianza del mundo mediante los sacrificios que hizo.
Gracias a ello y, pese a la virulenta propaganda antijaponesa sobre el "peligro amarillo" existente entonces en Europa, el Japón formó una alianza con el socio más solicitado de la época: Gran Bretaña.
Esa alianza le permitió derrotar a Rusia en la guerra ruso-japonesa (1904-1905).
Sin embargo, durante la primera guerra mundial, el Japón se mostró reacio a enviar tropas a Europa, pese a las repetidas peticiones de los Aliados.
Aunque no se dejó de expresar cierto agradecimiento al Japón por su envío de escuadras navales al Mediterráneo, fue objeto de criticas generalizadas por su negativa a enviar tropas terrestres.
A consecuencia de ello, después de la guerra el Japón perdió la confianza de Gran Bretaña, lo que en última instancia puso fin a la alianza anglo-japonesa.
Desde aquella época, el Japón siguió una senda solitaria que acabó con su derrota en la segunda guerra mundial.
En la época de la rebelión de los bóxer, el Japón entendió perfectamente que hacer una contribución al mundo para la "protección con carácter de emergencia de residentes extranjeros" era un "asunto de importancia nacional".
Por otra parte, durante la primera guerra mundial su deseo de proteger beneficios pequeños, pero inmediatos, cegó al Japón y no supo apreciar hasta qué punto se trataba de un verdadero "asunto de importancia nacional".
Su pasividad costó al Japón la confianza de la comunidad internacional.
A la luz de esa historia, ¿cómo debemos ver la posición del Japón en el Iraq?
¿Redundará en pro del interés nacional a largo plazo la ayuda humanitaria y de recuperación de este país prestada por el Japón?
Con la excepción de los terroristas internacionales y los restos del régimen de Sadam Husein, casi todo el mundo, incluidos los iraquíes que miran con desconfianza a las fuerzas estadounidenses ocupantes, desean que la tarea de reconstrucción, política y material, del Iraq llegue a buen término.
También para el Japón está justificado responder a esas esperanzas mundiales.
Naturalmente, el restablecimiento de la paz y la seguridad está tardando mucho más de lo que se esperaba.
Con los ataques terroristas casi diarios, los ciudadanos corrientes víctimas de obuses y disparos o bombardeos equivocados, los malos tratos a prisioneros iraquíes y la hostilidad de los chiítas del Iraq -en quienes los Estados Unidos habían puesto grandes esperanzas para el proceso de paz-, la política americana corre peligro de fracasar.
La cuestión que se le plantea al Japón es la siguiente: ¿qué sucederá en el Iraq y en el mundo, si los Estados Unidos fracasan y se retiran?
Por reconocer las posibles consecuencias -vuelta al aislacionismo de los EE.UU, envalentonamiento de los terroristas- es por lo que muchos países enviaron y mantienen tropas en el Iraq.
De hecho, Rusia, Francia y Alemania, que se enfrentaron a los EE.UU. y a Gran Bretaña en las Naciones Unidas a propósito de la guerra del Iraq, y las propias Naciones Unidas, que se retiraron al comienzo de la ocupación, están buscando ahora una vía para contribuir a la rehabilitación del Iraq.
Al final, han acordado la adopción de medidas internacionales conforme a lo dispuesto en la Resolución 1546 del Consejo de Seguridad de las Naciones Unidas.
Ahora Francia y Alemania van a participar directamente contribuyendo a la capacitación de las fuerzas de seguridad iraquíes.
En vista de todo esto, el Iraq representa un momento decisivo y un "asunto de importancia nacional" para el Japón.
Así, sus Fuerzas de Autodefensa seguirán desempeñando sus funciones "humanitarias y de restauración" y cooperando con el aliado decisivo del Japón que son los Estados Unidos, como miembro de la fuerza multinacional integrada, encabezada por las Naciones Unidas.
Aunque surjan situaciones peligrosas, esas Fuerzas de Autodefensa y el propio Japón no deben flaquear.
Solo demostrando una resolución digna se defenderán los verdaderos intereses nacionales del Japón.
La autonomía auténtica del Japón depende una vez más, como en el pasado, de la participación activa y cooperativa en la resolución de una crisis mundial.
Cuando la guerra de Iraq comenzó en 2003, la administración Bush tenía planes muy ambiciosos: al igual que en la Alemania y el Japón de después de 1945, se preveía una ocupación larga y pacífica, durante la cual la creciente producción de petróleo aseguraría una prosperidad cada vez mayor a medida que se construyeran una a una las estructuras democráticas.
La base sería una constitución liberal, incluso posmoderna, con todo y la garantía de un 25% de las curules del parlamento para las mujeres.
En el Iraq de hoy no hay paz ni prosperidad.
La constitución que se someterá a votación el 15 de octubre incluye esa regla del 25%, pero por lo demás dista mucho de ser liberal.
La disposición clave (artículo 2) de que ninguna ley puede contradecir "las reglas indiscutibles del Islam" viola el principio básico de la soberanía parlamentaria e impedirá que la legislación cumpla con los estándares internacionales.
Por ejemplo, la edad para el consentimiento sexual no se puede fijar por arriba de los nueve años, porque Mahoma mismo tuvo una esposa de nueve años.
De ahí se desprende que las niñas de nueve años son también adultas según la ley penal y están sujetas a la pena máxima por, digamos, convertirse a otra religión.
De manera más amplia, los chiítas pueden usar esa disposición para poner a sus ayatolas por encima del parlamento electo, como en Irán, porque sólo ellos están autorizados para determinar las "reglas" del Islam.
A los extranjeros y los pocos iraquíes liberales les preocupa principalmente esta disposición islámica, pero la oposición generalizada de los sunitas a la constitución está dirigida a otras disposiciones: la exclusión del "Partido Ba'ath Sadamista" de la vida política y el gobierno y las disposiciones federalistas que dan autonomía a las 18 provincias iraquíes y les permiten combinarse para formar gobiernos regionales.
La regla de la exclusión es una cuestión personal para la élite de los sunitas --incluyendo a miles de empresarios, profesionistas, incluso artistas-- porque, con pocas excepciones, todos eran miembros del Ba'ath.
En teoría, la prohibición constitucional podría interpretarse como aplicable sólo a futuro.
Pero en la práctica, ahora se están aplicando reglas administrativas para excluir a los llamados miembros "de alto rango" del Ba'ath de cualquier tipo de empleo gubernamental y miles han resultado afectados.
Los sunitas tal vez aceptarían las disposiciones federalista si fueran aplicables sólo a los kurdos.
Saben que la alternativa no es un regreso al centralismo, sino la secesión de las tres provincias de mayoría kurda de Dahuk, Arbil y As Sulaymaniyah para formar un Kurdistán independiente, con su propia hacienda, ejército (el Pesh Merga) y producción petrolera alrededor de Kirkuk --que tiene el segundo lugar en reservas de Iraq.
Los sunitas rechazan el mismo federalismo para los chiítas porque los consideran hermanos árabes que siempre han aceptado el gobierno sunita en el pasado y lo volverán a aceptar --a menos que tengan su propio gobierno.
Eso es lo que la nueva constitución permitiría, porque las provincias de mayoría chiíta en el Sur --donde está la mayor parte de las reservas petroleras de Iraq-- podrían formar su propio gobierno regional.
Al estilo usual del Medio Oriente, los líderes sunitas decepcionados y descontentos con la constitución amenazan ahora con la violencia.
Pero el federalismo no es la razón por la que los sunitas islamistas que predican la supremacía lanzan sus ataques mortales.
Su oposición es más elemental: no aceptan el principio democrático de gobierno de la mayoría.
En vez de ello buscan restablecer el gobierno de la minoría sunita.
Para los islamistas, de cualquier forma los chiítas se merecen la muerte, por apóstatas.
Un líder chiíta, Moqtada Sadr, también se opone firmemente al federalismo.
Sus seguidores son los chiítas, analfabetos en su mayoría, más pobres y violentos de los barrios bajos de Bagdad y otros lugares cuya "milicia Mahdi" luchó contra las tropas estadounidenses en 2004, aun cuando éstas estaban protegiendo a los chiítas de los ataques de los sunitas.
Como sacerdote muy joven que deriva su autoridad de su padre muerto --un ayatola populista--los ayatolas vivos de Iraq, quienes desprecian su ignorancia y violencia, se oponen a Sadr.
Sadr no puede competir de ninguna manera con ellos en cuanto a autoridad religiosa, por lo que adopta una postura nacionalista árabe contra ellos, recordando a menudo que el más alto sacerdote chiíta, el Ayatola Sistani, es persa, no árabe.
De manera similar, le recuerda a sus seguidores que los El Hakim, quienes encabezan el Supremo Consejo para la Revolución Islámica en Iraq y su milicia "Badr" fueron exiliados subsidiados en Irán --y muchos de ellos lucharon del lado de Irán en la larga y amarga guerra Irán-Iraq-- hasta que los estadounidenses "los trajeron de regreso".
Sadr se opone al federalismo porque un gobierno regional chiíta obedecería a sus enemigos, Sistani y el Supremo Consejo y, él sostiene, caería bajo la influencia iraní.
Para resaltar su mensaje, Sadr envió a sus hombres a atacar a la milicia Badr, con éxito en Bagdad, donde los Mahdi son numerosos, pero sin él en Najaf, donde se odia a Sadr por la destrucción que provocó el año pasado --hasta que los estadounidenses masacraron a sus hombres.
Ya era malo tratar con Sadr como bandido; la aritmética política simple dice ahora que él será probablemente la figura central para decidir el resultado del voto que se llevará a cabo en octubre sobre la constitución.
Para rechazarla y obligar a nuevas elecciones para una asamblea constituyente, los opositores necesitan una mayoría de dos terceras partes en al menos tres provincias.
Es probable que los sunitas sólo ganen en dos provincias, pero si Sadr le ordena a sus seguidores de los barrios bajos de Bagdad que voten "no" junto con los sunitas locales, ello podría hacer que ganaran en la capital los que se oponen a la constitución, lo que aseguraría su derrota.
Como hampón político, Sadr por supuesto está dispuesto a venderse.
El año pasado se le buscaba por asesinato.
Ahora quiere dinero, reconocimiento como estadista y la humillación, al menos implícita, de Sistani y el Supremo Consejo.
Podría recibir ofertas y tal vez las negociaciones ya hayan empezado.
Pero algunos chiítas a los que ataca con palabras y balas tienen a miles de seguidores armados y piensan que sólo se le deberían ofrecer balas.
BLOOMINGTON – Los iraquíes acudirán a las urnas el 7 de marzo por segunda vez para elegir un nuevo Parlamento conforme a su Constitución de 2006.
Muchos politólogos consideran que las segundas elecciones generales, y no las primeras, son la puesta a prueba más importante de una nueva democracia.
En ese caso, estas elecciones parece presagiar malos tiempos por venir.
La situación de la seguridad en el Iraq se ha deteriorado dramáticamente en los seis últimos meses.
Aunque gran parte de la violencia habida en el Iraq en los seis últimos años ha sido aleatoria, destinada a blancos fáciles, como, por ejemplo, mercados y restaurantes, su naturaleza cambió el verano pasado.
El 19 de agosto de 2009, sexto aniversario del atentado con bombas que mató al representante de las Naciones Unidas en Bagdad, se produjo una serie de ataques espectaculares.
El blanco de aquellos atentados y otros posteriores fue el Estado iraquí y su infraestructura, incluidos los ministerios de Hacienda y Asuntos Exteriores y oficinas judiciales y municipales.
Además, como las tropas de los Estados Unidos han dejado de ocupar posiciones prominentes, ha aumentado la violencia diaria de la variedad más aleatoria.
También de mal presagio ha sido la prohibición de centenares de candidaturas por supuestas vinculaciones con el Partido Baas, que indica una vuelta a la política sectaria y podría volver a encender una guerra civil sectaria.
Entre aquellos cuyas candidaturas han sido prohibidas figuran el actual ministro de Defensa y varios diputados al Parlamento.
El mensaje de los aliados del Irán en el Iraq, que dominan el proceso de desbaasización, está claro.
Mientras que algunos chiítas que fueron aliados destacados del régimen baasista ocupan cargos de gran influencia en el “nuevo” Iraq, los suníes nunca sabrán cuándo quedarán excluidos de dicho proceso, sobre todo si llegan a ser demasiado poderosos.
Así, pues, algunos de los dirigentes suníes del Iraq podrían concluir que la oposición armada permanente es su única estrategia viable.
Cierto es que no por ello podrían derribar el nuevo régimen, pero sí que podrán desestabilizar el Iraq a largo plazo, con la esperanza de forzar una solución negociada de sus reivindicaciones.
Las nuevas minorías rectoras chiítas que dominan el Iraq han emulado a sus aliados en el Irán creando un sistema que en la práctica elige cuáles de sus rivales pueden constituir una oposición “legítima” y cuáles no pueden participar en el proceso político.
La lucha de los kurdos iraquíes ha de resultar instructiva.
Como ha observado el politólogo iraquí Ghassan Atiyyah, los kurdos, aun sin aliados regionales, han podido desestabilizar el Iraq durante ochenta años.
¿Cuánto más podrán los suníes hacerlo –se ha preguntado–, al contar con el apoyo de la mayoría de las potencias regionales, incluidas Arabia Saudí, Siria y posiblemente Turquía?
Dejando de lado la política, no se deben subestimar los daños a largo plazo a las instituciones legales del Iraq causados por esas maniobras.
Después de que se publicara la orden de desbaasización (por una comisión que en realidad no tiene miembro activo alguno), el Tribunal de Apelación iraquí la invalidó esencialmente.
Entonces el Primer Ministro se reunión con el Presidente del Tribunal Supremo del Iraq, tras lo cual se revocó la decisión judicial.
Habrá varias formas de calibrar el éxito relativo de las elecciones.
La primera será el tiempo que tardarán los vencedores en formar un nuevo gobierno.
Si, como ocurrió después de las últimas elecciones, pasan meses sin la formación de un gobierno, será la confirmación de que las minorías políticas rectoras del Iraq seguirán subordinando las urgentísimas necesidades del país –en materia de seguridad, electricidad, agua y servicios básicos– a su futuro político, mientras negocian los cargos.
Una señal muy reveladora será la de si se nombra a tecnócratas competentes o, como ha ocurrido en el pasado, a politicastros de partido.
Otra señal será la de hasta qué punto la nueva dirección elegida, que probablemente será la misma en gran medida que la actual, tiende la mano a los verdaderos dirigentes suníes.
Hacerlo podría significar una retirada de la probibición de candidaturas anterior a las elecciones y demostraría una madurez entre las minorías rectoras chíies que hasta ahora no han mostrado.
Por último, la reacción de los perdedores de las elecciones será decisiva, incluidos no sólo aquellos cuyas candidaturas fueron prohibidas, sino también otros.
Por ejemplo, es probable que el actual Primer Ministro no pueda formar un nuevo gobierno.
Incluso los principales partidos kurdos afrontan la amenaza de un partido independiente, Goran, y podrían perder votos a favor de éste.
Si esos perdedores se lanzan a la lucha postelectoral para desplazar a sus oponentes, pese a los escaños que éstos hayan obtenido legítimamente, será una indicación muy ilustrativa sobre el futuro.
Ahora de las nuevas minorías políticas rectoras depende, como siempre, que el Iraq logre la estabilidad o se vea desgarrado una vez más por la violencia sectaria.
Si el pasado es un indicio de su futura actuación, hay motivos para sentir honda preocupación.
Quienes miran a Iraq ven una nación dividida entre comunidades chiítas, sunnitas y kurdas.
Pero la creciente brecha entre los ricos y los pobres en Iraq es una división igualmente fundamental, que ha contribuido a la insurrección continua tanto como las luchas sectarias y la oposición a la ocupación encabezada por Estados Unidos.
Cuando Iraq fue liberado, la mayoría de la gente, sobre todo los pobres, comenzó a tener esperanzas de que llegara un líder carismático que los rescatara de la amarga realidad de la vida cotidiana.
Al haberse criado con temor, no tenían idea de cómo podría aplicarse la democracia a su sociedad y de qué manera podrían ayudar los grupos defensores de los derechos humanos y otras organizaciones cívicas a conformar el futuro.
Muy pronto Iraq se enfrentó a una nueva división social.
De un lado estaban las personas que comprendían cómo funcionar en una democracia, cómo alcanzar el poder y cumplir sus ambiciones.
Aprendieron a hablar el idioma de la democracia y en el proceso obtuvieron dinero e influencia y reclutaron a organizaciones independientes para defender sus derechos y privilegios.
Sin embargo, del otro lado queda la enorme población de iraquíes sin poder, incluyendo a las viudas y las mujeres divorciadas y abandonadas que no tienen quien se haga cargo de ellas y sus hijos.
Para estas personas la democracia y los derechos humanos no significan nada.
Son ignorantes, pobres y están enfermas.
Son víctimas de un sistema educativo que se colapsó hace más de una década y tienen pocas habilidades que les permitan encontrar empleo en la arruinada economía de Iraq.
Durante el régimen de Saddam no se hicieron esfuerzos para elevar los niveles de vida de los pobres.
He visitado los extensos barrios bajos de Iraq y he encontrado familias que viven en casas que apenas tienen techo, que están infestadas de insectos y a las que se les cuelan aguas negras por debajo de las puertas.
De día y de noche viven a oscuras.
Estas familias, que no necesitan más que alimentos, una vivienda decente y la posibilidad de tener un empleo, esperan la muerte oyendo los terribles gritos de sus hijos que se mueren de hambre.
Cuando me reuní con las mujeres que viven en esas casas, me inundaron con preguntas: ¿acaso la democracia nos dará alimentos y viviendas?
¿Evitará que los hombres golpeen a sus esposas?
¿Le dará la ciudadanía a nuestros hijos?
¿Nos dará el derecho de divorciarnos de los maridos que nos abandonan?
Mi respuesta a todas esas preguntas fue "sí".
Sí, la democracia les dará el derecho de vivir en una casa decente, de aprender y trabajar y le dará la ciudadanía a sus hijos y las hará iguales a los hombres.
Pero deben trabajar duro y hacer todos los esfuerzos posibles para exigir sus derechos.
Ellas contestaron: "Saddam nos enseñó durante 35 años a ser desempleadas, silenciosa y temerosas.
¿Qué podemos hacer ahora?"
En estas zonas desposeídas donde vive la mayoría de los iraquíes, la gente es presa de las tentaciones amargas.
Muchos están más allá del alcance de los líderes políticos y de gobierno.
Caen fácilmente en la violencia, el robo y el sabotaje.
La pobreza lleva a algunos a recibir dinero a cambio de realizar actos de violencia, instigados por el atractivo de un falso heroísmo que no pudieron poner en práctica durante el largo régimen de Saddam.
La pobreza ha exacerbado el trauma de la violenta historia de guerras y atrocidades de Iraq que ha hecho que la gente se vuelva insensible al hecho de matar.
Aunque las condiciones actuales de Iraq llevan a muchos jóvenes a la violencia, estoy convencida de que lo único que hay que hacer para salvarlos es darles empleos y viviendas decentes.
Los empleos en particular ayudarán a los jóvenes a crear nuevas vidas mediante un trabajo serio.
No debemos utilizar empleos donde no se trabaja para disfrazar un ejército de desempleados.
Debemos darle a la gente empleos que les permitan contribuir a la reconstrucción del país.
Por naturaleza, cada individuo busca demostrar que es una persona útil para su sociedad.
Pero la cultura que Saddam creó convenció a los iraquíes de que la única forma de obtener autoridad, dinero y conocimientos es a través de contactos políticos.
Superar esas ideas tomará tiempo y una economía activa, lo que significa que el nuevo gobierno iraquí deberá tener un poder limitado que le permita al sector privado crecer y que al mismo tiempo permita una comprensión generalizada de la democracia y los derechos humanos.
Los grupos religiosos están dispuestos a contribuir a ese proceso.
Asimismo, podemos rehabilitar a los tecnócratas que trabajaron en el gobierno de Saddam de forma que ellos también tengan la oportunidad de servir a su país.
Por último, pero no por ello menos importante, debemos facilitar créditos a las familias para ayudarles a construir una vida respetable.
Sobre todo, el gobierno no debe escatimar esfuerzos para convencer a los iraquíes pobres del valor de la democracia y la libertad, y de la importancia de la constitución para cumplir sus aspiraciones de una vida mejor.
No será fácil lograr eso en un país en el que muchas personas consideran que violar la ley es un acto de heroísmo.
Pero nosotros los iraquíes también hemos aprendido que el poder no debe estar concentrado en unas cuantas manos y que establecer la justicia exige luchar contra la corrupción en todas sus formas.
Para que la constitución funcione como garantía de democracia, libertad y seguridad, los iraquíes pobres deben aprender a hacer suya esa lucha.
La relativamente exitosa elección en Irak es una victoria muy importante para la democracia, pero no necesariamente para la reforma liberal en el Medio Oriente.
Esta es una distinción importante.
Las fuerzas antidemocráticas que intentaron impedir que la gente votara allí eran grupos terroristas árabes sunitas, que abarcan desde partidarios de la dictadura del depuesto Saddam Hussein hasta seguidores del islamismo extremista de Osama bin Laden.
Como los árabes sunnitas, que constituyen menos del 25% de la población, sabían que no podrían ganar una elección democrática, muchos de sus líderes alentaron un boicot.
En contraste, el 75% de la población de Irak está compuesta por árabes musulmanes chiítas, que saben que controlarán el nuevo régimen, y por kurdos, que desean autonomía local.
Así, una amplia mayoría de la población tenía la certeza de que un gobierno democráticamente electo serviría a sus intereses, y participó ansiosamente en las urnas.
Más aún, los clérigos chiítas ordenaron votar a sus fieles, incluidas las mujeres, advirtiéndoles que permanecer en sus casas el día de las elecciones era pecado.
Pero si la elevada asistencia, pese a estar fundada más en el propio interés comunitario que en la fe en la democracia, fue la buena nueva de la elección iraquí, la mala es el liderazgo elegido, que no tiene una orientación democrática.
Los partidos reformistas liberales que intentaron trascender las identidades comunitarias y apelaron a la totalidad de los iraquíes no lograron buenos resultados.
La coalición victoriosa se alinea tras el Ayatollah Alí Sistani, que puede ser descrito como un islámico moderado, pero muchos de sus miembros sostienen una posición extrema.
En el futuro, especialmente después de que Sistani muera (tiene 74 años), el nuevo régimen podría convertirse en una tiranía.
Esta ambigüedad en Irak es un buen ejemplo del problema que enfrentan los reformistas árabes democráticos en otros sitios.
Sus argumentos son convincentes, pero carecen de una gran cantidad de seguidores.
El movimiento reformista ya ha cambiado el debate en el mundo árabe, pero todavía tiene un largo camino por delante.
Durante medio siglo, explican los reformistas, los regímenes nacionalistas árabes han sido un desastre, creando sociedades y economías que se clasifican en los peores lugares sin importar qué medida estadística de desarrollo se utilice, a la vez que conducen a sus países a innumerables guerras y crisis tan caras como infructuosas.
En una época en que la democracia se expande, siguen siendo dictaduras.
Pero la alternativa más fuerte al status quo son los poderosos movimientos islámicos opositores que no tienen verdaderas respuestas para estos males, y sólo buscan imponer una dictadura de distinto sabor.
El terrorismo generado por muchos de estos grupos constituye una amenaza interna de creciente envergadura, que sólo contribuye a quebrar más a la sociedad.
Además de batallar contra estos influyentes islamistas y nacionalistas árabes, los liberales árabes deben lidiar con una amplia variedad de temas, incluida la modernización o moderación del Islam, las relaciones con los Estados Unidos, el conflicto árabe-israelí y los derechos de las mujeres.
En cada caso, deben decidir si confrontar o respaldar a las vacas sagradas de la ideología nacionalista e islámica.
No hay respuestas fáciles.
Considérese el Islam.
Proponer el secularismo –el enfoque histórico de los liberales occidentales- es un suicidio político.
Más aceptable es convocar a la modernización del Islam, permitiendo que los clérigos reinterpreten sus leyes a la luz de las condiciones contemporáneas.
Pero esto también tiene un inconveniente potencialmente peligroso.
Después de todo, eso es precisamente lo que han hecho los radicales islámicos, por ejemplo, y han terminado convirtiendo la tradicional oposición islámica en bombazos suicidas.
La estrategia más fácil para los liberales es alinearse con los musulmanes conservadores que se oponen no sólo a los radicales islámicos sino a las reformas políticas.
Además, muchos liberales, particularmente en Arabia Saudita, ofrecen colaborar con los regímenes actuales en contra de los revolucionarios radicales islámicos, una respuesta entendible, pero que refuerza el status quo autoritario.
Hay pocos modelos por seguir para una interpretación más moderada y contemporánea del Islam.
Tal vez el más importante sea el sistema educativo de Túnez.
Allí, los estudiantes de la universidad islámica estudian también la Biblia, y el programa de estudios pone énfasis en la interpretación más tolerante del Islam.
Por ejemplo, uno de los exámenes finales se centra en hacer que los estudiantes utilicen textos islámicos para escribir un ensayo que demuestre que debe tratarse bien a los no musulmanes que viven bajo un gobierno musulmán.
Al promover la democracia, los liberales rechazan el argumento utilizado por los líderes actuales de que la primera elección libre sería la última, ya que ganarían los islámicos y establecerían regímenes teocráticos.
Los reformistas insisten en que la vasta mayoría del pueblo respalda soluciones moderadas, o por lo menos que los grupos islámicos radicales deberían tornarse pragmáticos a fin de competir por el poder y el gobierno.
Ese argumento todavía no ha sido probado.
Las elecciones palestinas de enero fueron ganadas por un líder relativamente moderado porque fue impulsado por el movimiento Fatah en el poder, y los islámicos boicotearon la elección.
Pero en las elecciones locales en la Franja de Gaza celebradas poco después, los radicales islámicos que hacen uso del terrorismo ganaron siete de los diez concejos municipales.
Lo que ocurra en Irak mostrará cómo ejerce el poder un gobierno electo de tipo islámico.
Pero la nueva ola liberal en el mundo árabe se ve reflejada en la cobertura periodística, que ha elogiado las elecciones en Irak y ha sugerido que podría constituirse en un buen modelo para los demás países árabes.
Existen otros pequeños indicios de que el cambio podría ser posible.
Todos los trabajos árabes presentados en un concurso anual de ensayos que lleva a cabo una agencia occidental solían enfocarse en la supuesta responsabilidad de Israel por todos los problemas de la región.
Este año, los escritores eligieron unánimemente como tema la necesidad de reformar sus propias sociedades.
El movimiento reformista liberal y democrático entre los árabes ha llegado para quedarse.
La batalla será larga y dificultosa, y no hay certeza de victoria.
Pero estos grupos ya se han convertido en un participante de envergadura en la batalla de las ideas en el mundo árabe.
Ahora esperan ser uno de los factores que produzcan un verdadero cambio.
La elección iraquí es el inicio de un paso en esa dirección.
En momentos que las primeras avanzadas del “aumento” de tropas estadounidenses decidido por el Presidente Bush se adentran en Irak, adquiere relevancia otra pregunta acerca de la nueva política del presidente de EE.UU. para evitar una guerra civil abierta.
¿Puede el financiamiento estadounidense para reabrir empresas estatales iraquíes hacer que los jóvenes abandonen la insurgencia y las milicias sectarias?
La idea suena lógica: un hombre con un buen trabajo que le permite construir una buena vida no querrá luchar contra los estadounidenses o sus connacionales iraquíes, ¿no es así?
Lamentablemente, es improbable que esa estrategia basada en la creación de empleos logre reducir la violencia.
Las empresas estatales iraquíes fueron la piedra angular de la política económica de Saddam Hussein.
Sin embargo, impulsadas por contratos militares, estas compañías estatales nunca estuvieron bien gestionadas ni fueron eficientes, tenían un gran exceso de personal y producían poco, en una imagen similar a las fallidas empresas estatales de la antigua Unión Soviética.
Más aún, aparte de los sectores petrolero y eléctrico, las empresas estatales en Irak nunca han sido empleadores de importancia.
Por ejemplo, las cerca de 180 empresas del Ministerio de Industria y Minerales, que controla todas las compañías manufactureras estatales, nunca dieron empleo a mucho más de 100.000 personas en una nación de unos 27 millones de habitantes.
Los empleados de las empresas estatales todavía reciben cheques de paga, a pesar de que cerca de un tercio de sus lugares de trabajo han sido destruidos.
Por ejemplo, el ingenio azucarero Sulaymaniyah fue bombardeado durante la guerra con Irán en los años 80, pero sus empleados han seguido recibiendo sus salarios desde entonces, a pesar de que aparentemente los únicos siguen trabajando allí son las ratas y las palomas.
De hecho, muchos empleados de empresas estatales muestran poco interés en regresar al trabajo.
Cuando la Autoridad Provisional de la Coalición pidió a los empleados de la Compañía de Azufres Mishraq que regresaran a sus puestos en 2004, algunos de los trabajadores quemaron azufre por un valor de $40 millones de dólares y destruyeron las instalaciones.
Preferían que les pagaran sin trabajar.
Queda poco que resucitar en las empresas estatales.
Un tercio de ellas están dañadas más allá de cualquier posible reparación, otro tercio no tiene perspectiva alguna de llegar a ser rentables, y el resto son un montón variopinto y mal gestionado de plantas, de las cuales unas pocas podrían llegar a producir algo de valor, pero sólo con una gestión adecuada e incentivos.
Intentar prolongar la agonía de estas empresas tremendamente ineficientes haría más pobres a los iraquíes, sin por ello reducir la violencia.
No obstante, desde la invasión de EE.UU. bajo el caos y el desorden de Irak ha ido creciendo un sector privado resistente y pertinaz que se ha beneficiado de los altos precios del petróleo y el carácter más liberal de las políticas económicas.
Como resultado, los gastos del gobierno y los ingresos de los hogares han aumentado sustancialmente con respecto a los últimos años del régimen de Saddam Hussein.
A pesar de la violencia, también ha habido un aumento de la actividad comercial, ya que ahora los iraquíes tienen libertad para importar los equipos y bienes que necesitan para construir casas, administrar tiendas comerciales y manejar compañías de transporte.
Si EE.UU. desea aumentar el empleo, debe intensificar los esfuerzos por trabajar con estas compañías iraquíes privadas para presentar ofertas en licitaciones de contratos.
Las empresas estatales también deben poder hacerlo, pero sin favoritismos de ningún tipo.
El problema fundamental de Irak no son los empleos.
A diferencia de las revoluciones mexicana, china o soviética, el descalabro económico no es el factor que impulsa el conflicto actual.
Se trata de una lucha de poder, no por lograr justicia económica o una vida mejor.
Las raíces son políticas, sectarias y personales.
Las bombas suicidas y los escuadrones de la muerte no buscan menos horas laborales, salarios más altos ni mejores planes de jubilación.
Todos los indicadores económicos creíbles muestran una mejora en las perspectivas del empleo en Irak desde el fin de la invasión.
Los salarios diarios de los trabajadores de Bagdad se han duplicado en los últimos tres años, lo cual difícilmente es una señal de aumento del desempleo.
El único examen decente del nivel de empleo en Irak, el Estudio de estándares de vida de 2004 en Irak , realizado por el Programa de Desarrollo de las Naciones Unidas, midió un desempleo del 10,5%.
Las estadísticas iraquíes, que definen el desempleo de manera más laxa, muestran un descenso de los índices desde cifras de alrededor de los 25 puntos porcentuales a entre un 10 y un 20% en los últimos dos años.
Muchos iraquíes jóvenes se unen a las milicias porque allí es donde está el dinero.
Pueden ganar más merodeando con una pistola en sus manos que trabajando en la construcción o el comercio.
Los partidarios de la insurgencia no vacilan en poner una bomba en la carretera a cambio de dinero adicional.
En lugar de centrarse en un gran programa de estímulo del empleo, Estados Unidos podría aportar más a la paz en Irak si redujera el dinero que sale de las arcas del gobierno iraquí y las actividades de contrabando que financian las nóminas de los insurgentes y las milicias.
Entonces, ¿cómo debería gastarse el dinero de la ayuda extranjera para Irak?
Estados Unidos debe dedicar más fondos a programas para mejorar el cuerpo de policía.
Actualmente, muchos policías destinan sus energías a presionar a los ciudadanos para que les paguen sobornos, y algunos hacen horas extra en los escuadrones de la muerte.
En tanto los iraquíes enfrenten la amenaza de ser víctimas de robos, secuestros y asesinatos –particularmente por parte de quienes se supone que deberían protegerlos- buscarán seguridad en las bandas y milicias más cercanas a ellos.
La clave para mejorar las operaciones policiales es incluir más oficiales aliados y estadounidenses en el cuerpo de policía para entrenar y formar mediante tareas prácticas a los oficiales iraquíes.
Además, pueden identificar los buenos elementos y distinguirlos de los que están corrompidos o que participan en escuadrones de la muerte o milicias sectarias.
También sería útil disponer de más fondos para equipos, la mejora de las instalaciones y entrenamiento.
Al mismo tiempo, es fundamental dar financiamiento y apoyo para ayudar a que los tribunales y las prisiones iraquíes funcionen de manera más eficaz y de acuerdo con los estándares internacionales.
Sin avances en esta área, tendrán pocos efectos las mejoras que se logren en la policía iraquí.
Arrojar más dinero a Irak no comprará la paz.
Ya es uno de los países que más ayuda ha recibido en la historia de EE.UU. Sin embargo, una asistencia focalizada y diseñada para mejorar las operaciones de la policía y el gobierno iraquíes podría ayudar a reducir la violencia.
La aventura iraquí del Presidente Bush ha estado caracterizada por fracasos repetidos, con una excepción: la "victoria" militar propiamente dicha, que cada vez parece más pírrica.
Se han encontrado escasos rastros de armas de destrucción en gran escala y, según David Kay, jefe de los inspectores de armas de los Estados Unidos, o no existieron los arsenales o fueron destruidos hace años.
Así, pues, Bush se limitó a pasar por alto los datos, recogidos por los inspectores de las Naciones Unidas, dirigidos por Hans Blix, y parece que las pruebas en que basó su argumentación en pro de la guerra fueron en gran medida inventadas.
Peor aún: ahora está claro que Bush nunca tuvo un plan para la posguerra.
En lugar de paz y democracia, la situación en el Iraq sigue siendo tan peligrosa, que Paul Bremer, el dirigente de la ocupación americana, está aduciendo la inestabilidad como argumento para no celebrar elecciones democráticas en este año.
Naturalmente, los Estados Unidos intentaron mantener el orden real en algunos lugares, con lo que revelaron lo que de verdad valoraban en el Iraq.
Cuando cayó Bagdad, se apresuraron a proteger al ministro encargado del petróleo, mientras que se permitieron los saqueos en los museos y los hospitales.
Si no hubo corrupción descarada en los contratos adjudicados a Halliburton, empresa en tiempos presidida por el Vicepresidente Dick Cheney, y que ascienden a 7.000 millones de dólares, no cabe duda de que hubo un fuerte olor a capitalismo amiguista.
Desde entonces Halliburton y sus filiales han afrontado acusaciones de especulación aprovechando la guerra y han tenido que devolver millones de dólares al Gobierno de los Estados Unidos.
Ahora todo el mundo conviene en que la tarea más importante -además de la creación de un Estado democrático y del restablecimiento de la seguridad- es la reconstrucción de la economía.
Sin embargo, el gobierno de Bush, cegado por su ideología, parece decidido a continuar con su ejecutoria de fracasos funestos haciendo caso omiso de la experiencia pasada.
Cuando cayó el muro de Berlín, los países de la Europa oriental y la antigua Unión Soviética iniciaron transiciones a la economía de mercado, con acalorados debates sobre cómo se debía hacerlas.
Una opción era la terapia de choque -rápida privatización de los activos de propiedad estatal y liberalización abrupta del comercio, los precios y las corrientes de capitales-, mientras que la otra era la liberalización gradual del mercado para permitir al mismo tiempo el establecimiento del Estado de derecho.
Hoy existe un amplio consenso en cuanto a que la terapia de choque, al menos en el nivel de las reformas microeconómicas, fracasó y los países que adoptaron el planteamiento gradual de la privatización y la reconstrucción de la infraestructura institucional (Hungría, Polonia y Eslovenia) lograron transiciones mucho mejores que los que intentaron saltar a una economía de laissez-faire .
En los países en los que se aplicó la terapia de choque los ingresos se desplomaron y la pobreza aumentó.
Los indicadores sociales, como, por ejemplo, la esperanza de vida, reflejaron las deprimentes cifras del PIB.
Más de un decenio después del comienzo de la transición, muchos países poscomunistas ni siquiera han recuperado los niveles de ingresos anteriores a la transición.
Peor aún: el pronóstico sobre el establecimiento de una democracia estable y el Estado de derecho en la mayoría de los países que aplicaron la terapia de choque parece sombrío.
Esos antecedentes indican que, antes de volver a aplicar la terapia de choque, hay que pensárselo dos veces, pero el gobierno de Bush, apoyado por unos pocos iraquíes elegidos a dedo, está impulsando al Iraq hacia una forma aún más radical de terapia de choque que la aplicada en el antiguo mundo soviético.
De hecho, los partidarios de la terapia de choque sostienen que sus fracasos no se debieron a una excesiva rapidez -demasiado choque y no suficiente terapia-, sino a un choque insuficiente, conque ya pueden prepararse los iraquíes para una dosis aún más brutal.
Naturalmente, hay semejanzas y diferencias entre los antiguos países comunistas y el Iraq.
En los dos casos, las economías estaban totalmente debilitadas antes de desplomarse, pero la guerra del Golfo y las sanciones debilitaron la economía del Iraq mucho más que el comunismo a la URSS.
Además, si bien Rusia y el Iraq dependen en gran medida de los recursos naturales, al menos Rusia tenía capacidades demostradas en algunos otros sectores.
Rusia tenía una fuerza laboral muy instruida, con capacidades tecnológicas avanzadas; el Iraq es un país en desarrollo.
Desde luego, Rusia pasó decenios sin oportunidades de ejercer el espíritu de empresa, mientras que el gobierno baasista no suprimió a la clase de los comerciantes ni el espíritu de empresa de forma comparable.
Pero la situación geográfica del Iraq lo coloca en clara desventaja en comparación con Rusia y muchos Estados poscomunistas: ninguno de los vecinos del Iraq tiene una situación económica particularmente boyante, mientras que muchos países poscomunistas eran los vecinos inmediatos de la Unión Europea durante el auge del decenio de 1990.
Lo más importante es que la inestabilidad permanente en el Oriente Medio disuadirá a la inversión extranjera (exceptuado el sector petrolero).
Esos factores, junto con la ocupación actual, hacen que la privatización rápida resulte particularmente problemática.
Los bajos precios que probablemente alcanzarán los activos privatizados darán una sensación de liquidación ilegítima impuesta al país por los ocupantes y sus colaboradores.
Sin legitimidad, cualquier comprador estará preocupado por la seguridad de sus derechos de propiedad, lo que contribuirá a que los precios resulten aún más bajos.
Además, quienes compren activos privatizados pueden mostrarse reacios a invertir en ellos; puede que sus actividades vayan más encaminadas a desprenderse de los activos que a la creación de riqueza.
Si las perspectivas del Iraq son tan sombrías como indica mi análisis, es probable que cualquier contribución al esfuerzo de reconstrucción impulsado por los Estados Unidos equivalga a poco más que dinero tirado por el sumidero.
Eso no significa que el mundo deba abandonar al Iraq.
Pero la comunidad internacional debe dedicar su dinero a causas humanitarias, como, por ejemplo, hospitales y escuelas, y no a respaldar los propósitos americanos.
El Banco Mundial y otras instituciones que están examinando la posibilidad de ayudar al Irak con préstamos afrontan dificultades aún mayores.
Apilar más deuda sobre las obligaciones, ya enormes, del Iraq sólo servirá para empeorar la situación.
Si la economía del Iraq se tambalea a consecuencia de un programa errado de reconstrucción económica basada en la terapia de choque, el país quedará aún más endeudado y habrá obtenido pocos resultados tangibles.
El sueño de los invasores americanos del Iraq era el de crear un Oriente Medio estable, próspero y democrático, pero el programa económico de los Estados Unidos para la reconstrucción del Iraq está poniendo los cimientos para la pobreza y el caos.
Entre los muchos desastres humanitarios generados por la guerra civil que hoy arrasa a Irak hay uno que es casi invisible.
Pocas veces las escenas del desplazamiento masivo de la población civil llegan a las pantallas de nuestros televisores porque, a diferencia de las bombas y los ataques suicidas, el desplazamiento no produce la sangre, el fuego o los gritos que conforman una cobertura apremiante.
Sin embargo, las cifras son alarmantes: cada mes, unos 40.000 iraquíes huyen de sus hogares por la guerra.
La mitad de ellos van a otras partes de Irak; el resto, al extranjero.
A decir verdad, la población de Irak se está desangrando.
Esta devastación es aún más dramática porque, desde la invasión hace cuatro años, sólo 3.183 iraquíes han sido reasentados en terceros países.
Según el Alto Comisionado de las Naciones Unidas para los Refugiados, todos los países en conjunto le ofrecieron la oportunidad de iniciar una nueva vida a aproximadamente la misma cantidad de refugiados iraquíes que huyen del país en apenas cinco días.
Este éxodo no es nuevo, pero desde la mayor violencia que siguió al bombardeo de la Mezquita Dorada chiíta en Samarra en febrero de 2006, el ritmo del desplazamiento se aceleró.
De hecho, éste es el mayor desplazamiento de población en Oriente Medio desde 1948.
Dos millones de refugiados iraquíes están diseminados por la región, la gran mayoría de ellos en Jordania y Siria, y una menor cantidad en Turquía, Líbano y Egipto.
Como son refugiados urbanos -no están albergados en carpas, sino que se fusionan con la población local en los países anfitriones-, se los ignora fácilmente.
Para Irak, se trata de una fuga de cerebros que será difícil de enmendar.
El país tenía una población total de 26,8 millones de habitantes, y ahora cerca del 13% están desplazados; muchos tal vez nunca regresen.
Pero, ¿qué pasa con ellos?
El mes pasado, viajé a cuatro países de Oriente Medio para reunirme con refugiados y conocer sus historias y opciones.
En Amman, Damasco, Estambul y Beirut conocí a decenas de personas que tienen un miedo fundamentado de persecución en su país natal.
Hablé con una peluquera que había sido violada por ser cristiana.
Oí la historia del dueño de una licorería cuyo hijo de un año había sido secuestrado y decapitado.
Conocí a un taxista chiíta cuyo padre había sido asesinado en Najaf pocos días antes.
Conversé con un ingeniero sunita cuya vinculación con una empresa de construcción norteamericana lo convierte en un blanco de los extremistas, y con un traductor de la minoría cristiana mandea que escapó por poco de la muerte cuando la sede de las Naciones Unidas en Bagdad fue bombardeada en agosto de 2003.
La mayoría de las personas con las que hablé eran pobres y no tenían esperanzas en el futuro.
Ninguna quiso que utilizara sus nombres.
Los refugiados que están en el país de primer asilo suelen contar con tres opciones posibles: regresar a su país natal, intentar integrarse en el país anfitrión o ser reasentado en un tercer país.
Ahora bien, ¿los iraquíes realmente tienen estas tres opciones?
¿Alguien que vea los informes de la carnicería diaria en Irak puede imaginar a los iraquíes regresando a su país?
La respuesta es no.
Si el Parlamento en Bagdad, uno de los edificios más protegidos del país, puede ser atacado desde adentro, entonces ninguna zona en Irak es verde; son todas rojas.
La repatriación de iraquíes no es real y definitivamente es impensable en el futuro previsible.
La mayoría de los iraquíes tampoco puede optar por la integración local.
Es verdad, Jordania y Siria les permiten la entrada a la mayoría de los iraquíes, pero no les ofrecen la posibilidad de una absorción local perdurable.
Los iraquíes no pueden devenir residentes permanentes y no tienen permisos de trabajo o acceso a los servicios de salud pública.
En Jordania, los chicos iraquíes no pueden asistir a las escuelas públicas.
No es una cuestión de mala voluntad por parte de estos países; es que simplemente no pueden permitirse ampliar estos servicios.
Es necesario ayudarlos a hacer frente al influjo de refugiados, pero no se trata de una solución duradera.
Esto nos deja frente a la tercera posibilidad &#45;&#45;la del reasentamiento.
Pero, para esta opción, los países con programas de refugiados tradicionalmente generosos deberían ofrecer más lugares para recibir a iraquíes.
Estados Unidos es un mal ejemplo: sólo 692 refugiados han sido aceptados desde la invasión, aproximadamente la cantidad de iraquíes que son asesinados por semana.
En febrero, la administración Bush anunció que este año les ofrecerá asentamiento a 7.000 refugiados iraquíes.
Si Estados Unidos cumple con esta promesa, sería un gran paso hacia delante, pero Estados Unidos, que lideró la intervención en Irak, ahora debería encabezar la asistencia a las víctimas.
Si Estados Unidos no tomara la delantera, la única esperanza es que otros países sean más generosos.
Los refugiados iraquíes son una crisis que no se puede ignorar: la comunidad internacional debe aliviarle la carga a los países en la región y ofrecer, al mismo tiempo, oportunidades de reasentamiento a muchos más entre los iraquíes más vulnerables.
Cada vez hay más evidencias de que la guerra de los Estados Unidos en Iraq ha causado decenas de miles de muertes de civiles iraquíes y tal vez mucho más de cien mil.
Sin embargo, esta carnicería se ignora sistemáticamente en aquel país, donde los medios y el gobierno describen una guerra en la que no hay muertes de civiles porque no hay civiles en Iraq, sólo insurgentes.
La conducta estadounidense y la autopercepción revelan la facilidad con la que un país civilizado puede dedicarse al asesinato de civiles a gran escala sin discusión pública.
A finales de octubre, la revista médica inglesa Lancet publicó un estudio sobre la muerte de civiles en Iraq a partir del inicio de la invasión encabezada por los EU.
La muestra documentó 100,000 muertes de civiles adicionales en comparación con la tasa de mortalidad del año anterior, cuando Saddam Hussein todavía gobernaba --y ese cálculo ni siquiera incluyó las muertes adicionales en Falluja, que se consideró demasiado peligrosa para tomarse en cuenta.
El estudio también señala que la mayoría de las muertes fueron resultado de la violencia y que una alta proporción de las muertes violentas se debió a los bombardeos aéreos de los EU.
Los epidemiólogos aceptan que esos cálculos son inciertos pero presentan datos suficientes para justificar una urgente investigación y la reconsideración por parte de la administración Bush y las fuerzas armadas de los EU de los bombardeos aéreos en contra de las zonas urbanas de Iraq.
La reacción del público estadounidense ha sido tan sorprendente como el estudio del Lancet , ya que no ha habido reacción.
El jactancioso New York Times publicó sólo una nota de 770 palabras en la página 8 de la edición del 29 de octubre.
El reportero del Times aparentemente no entrevistó a un solo funcionario de la administración Bush o de las fuerzas armadas de los EU.
No ha habido artículos o editoriales de seguimiento y ningún reportero del New York Times evaluó la información en Iraq.
La cobertura en otros diarios estadounidenses fue igual de frívola. El Washington Post publicó una nota de 758 palabras en la página 16 el 29 de octubre.
La reciente cobertura de los bombardeos en Falluja también ha sido un ejercicio de autonegación. El New York Times informó el 6 de noviembre que "aviones de combate atacaron posiciones rebeldes" sin añadir que las "posiciones rebeldes" se encuentran de hecho en barrios civiles.
Otro artículo del New York Times del 12 de noviembre informó cumplidamente, citando a "oficiales militares", que: "Desde que inició el ataque el lunes, alrededor de 600 rebeldes han muerto, junto con 18 soldados estadounidenses y 5 iraquíes".
El tema de la muerte de civiles ni siquiera se planteó.
La violencia es sólo una de las razones del aumento de las muertes de civiles en Iraq.
Los niños en las zonas de combate urbanas mueren en grandes cantidades a causa de diarreas, infecciones respiratorias y otras causas, debido a la falta de agua potable, de alimentos refrigerados y a una aguda escasez de sangre y medicamentos básicos en las clínicas y hospitales (esto es, si los civiles se atreven siquiera a salir de sus casas para recibir atención médica).
Sin embargo, la Media Luna Roja y otros organismnos asistenciales no han podido ayudar a la población civil de Falluja.
El 14 de noviembre, la primera plana del New York Times publicó la siguiente descripción: "Tanques del ejército y vehículos de combate irrumpieron en la última fortaleza principal de Falluja al atardecer del sábado después de que aviones de guerra y la artillería estadounidense les preparara el camino con un salvaje bombardeo sobre el barrio.
Horas antes, 10 columnas de humo se elevaban en el sur de Falluja dibujadas contra el cielo del desierto y probablemente significaban la catástrofe para los insurgentes".
Una vez más casi no se habla de la catástrofe para los civiles dibujada contra el cielo del desierto.
Hay sin embargo una alusión, en una breve mención a la mitad del artículo de un padre que mira a sus hijos heridos en el hospital y dice que: "Ahora los estadounidenses disparan al azar contra cualquier cosa que se mueva".
Unos días después, un equipo de televisión estaba con unos soldados de los EU en una mezquita bombardeada.
Mientras las cámaras filmaban, un marine se dirigió a donde yacía un iraquí desarmado y herido y lo asesino disparándole a la cabeza.
(Se dice que hubo otros casos como ese de franco asesinato.)
Pero los medios estadounidenses también hicieron a un lado este escandaloso incidente. El Wall Street Journal de hecho publicó un editorial el 18 de noviembre que criticaba a los críticos diciendo como de costumbre que lo que sea que los EU hagan, sus enemigos en Iraq hacen cosas peores, como si ello fuera excusa para los abusos estadounidenses.
No lo es.
Los EU están matando a civiles iraquíes en cantidades enormes, amargando a la población y al mundo islámico y sentando las bases para una intensificación de la violencia y la muerte.
La paz no depende del número de iraquíes masacrados.
La fantasía estadounidense de una batalla final en Falluja o en otro sitio o de la captura de algún genio terrorista perpetúa un círculo de derramamiento de sangre que pone al mundo en peligro.
Peor aún, la opinión pública, los medios y los resultados electorales de Estados Unidos han dejado a las fuerzas armadas más poderosas del mundo prácticamente sin limitaciones.
GINEBRA – Cuando la Libia posterior a la revolución mira hacia delante, el Iraq se cierne como un ejemplo peligroso.
Después de cuarenta y dos años de dictadura, Libia, como el Iraq en 2003 después de la caída de Sadam Husein, necesita algo más que ilusiones para llegar a ser una democracia sólida.
Necesita una construcción del Estado organizada en Trípoli… y formulación de políticas realistas en las capitales occidentales.
Las transiciones logradas dependen desde el comienzo de factores que siguen faltando gravemente en Libia: unos dirigentes relativamente cohesionados, una sociedad civil activa y unidad nacional.
Sin ellos, casi con toda probabilidad Libia carecerá de equilibrio y, en gran medida como el Iraq de Sadam Husein, sufrirá las consecuencias de la persistente división política y del desorden y la inestabilidad civiles, además de diversas presiones geopolíticas múltiples.
Para evitar ese resultado, se necesita un fuerte centro político, pero, desde el comienzo del levantamiento en febrero de 2011, Libia ha estado políticamente atomizada.
Carece de la clase de sociedad civil que podría haber dirigido el levantamiento y haber plantado las semillas para una política postautoritaria, como ocurrió en Túnez y (más problemáticamente) en Egipto.
Puede que la transición de Libia resultara entorpecida por la intervención de la OTAN, pues el rápido paso de un levantamiento popular espontáneo a un movimiento dirigido por una minoría y con apoyo exterior impidió que la revolución siguiera el rumbo lineal que se vio en Túnez y Egipto.
Así, pese al importante apoyo internacional, el Consejo Nacional Libio de Transición (CNT) sigue careciendo del nivel de consenso necesario para constituir un gobierno viable.
El CNT ha padecido disputas internas periódicas y su comparación y funcionamiento están envueltos en secretismo.
El pasado mes de julio, el dirigente militar del Consejo, Abdul Fatal Younis Al Obeidi, fue asesinado en circunstancias ambiguas.
Después, en noviembre, el fiscal militar del CNT mencionó a su propio ex Viceprimer Ministro, Ali Al Isawi, como principal sospechoso.
El conflicto y la opacidad que rodean ese caso son señales reveladoras de la fragilidad política del país desde la muerte del coronel Muamar El Gadafi.
Libia debería tomar nota de las incesantes luchas de poder y combates intestinos que caracterizaron la transición del Iraq posterior a Sadam Husein.
En 2010, las maquinaciones de los dirigentes políticos iraquíes –personales, además de tribales y sectarias– dejaron al país sin gobierno durante 249 días.
Actualmente, Libia parece destinada a pasar por luchas similares, debidas más que nada a la presencia de poderosos agentes políticos que no forman parte del CNT.
Por ejemplo, el Consejo Militar de Trípoli, formado por 20.000 hombres, que controla la capital, ha sido xxx independiente del CNT y forzó la salida de su primer ministro de Asuntos Exteriores, Mahmoud Jibril.
Entretanto, el Consejo Revolucionario de Trípoli rival ha advertido que, si no se atendieran sus exigencias de representación, derribaría a cualquier gobierno futuro.
Además, el CNT afronta presiones de los bereberes de Libia, que constituyen el diez por ciento de la población y ya han salido a la calle a iniciar los nuevos acuerdos políticos y rechazan cualquier sistema que no haga sitio a su cultura y su lengua.
Esa disensión podría resultar agravada por dos factores más.
El primero es la competencia entre las ciudades más importantes por hacer valer sus derechos a los frutos de la revolución: Misurata, donde se exhibió el cadáver de Gadafi; Trípoli, donde se celebró la ceremonia de liberación, y Zintan, en la que se mantiene preso al hijo de Gadafi, Saif Al Islam El Gadafi.
Y todos ellos, como la mayoría de los libios, comparten la esperanza, carente de realismo, de que su recién conseguida libertad resuelva de algún modo sus desdichas socioeconómicas.
El segundo factor que complica la situación es el de que el poder político está ahora en manos de milicias rivales.
Las rivalidades intestinas que comenzaron xxx el pasado mes de noviembre entre guerreros de Zawiya y Warshefana y entre las diversas facciones de Trípoli serán difíciles de desactivar, pues los thowar (“revolucionarios”) han rechazado los repetidos llamamientos del CNT para que abandonen las armas.
Trípoli corre peligro de volverse como Bagdad hacia 2005, con diferentes grupos que controlaban el territorio e instituyeron una economía política clientelistas de barrio.
La competencia interurbana y la desafiante independencia de las milicias resultan tanto más preocupantes cuanto que Libia está plagada de armas, con alijos no vigilados, arsenales abandonados, depósitos de municiones saqueados y miles de misiles térmicos tierra-aire de los que se disparan desde el hombro.
El pasado mes de noviembre, Mojtar Belmojtar, el comandante de Al Qaeda en el Magreb Islámico, confirmó que su organización aprovechó la oportunidad para hacerse con parte de ese arsenal cuando comenzó la revolución.
Entretanto, no es probable que los objetivos de Francia, el Reino Unido, los Estados Unidos, la Liga Árabe, la OTAN y Qatar, todos los cuales han desempeñado un papel en la transformación de Libia, vayan a ser los mismos.
Dicho de otro modo: también es probable que las presiones exteriores orienten a Libia en varias direcciones diferentes, lo que no hará sino retrasar aún más un proceso autónomo y sostenible de construcción del Estado.
Gadafi dejó tras sí una bomba-trampa.
El desplome del gobierno autoritario creó un vacío de seguridad sin un aparato estatal en funcionamiento, por lo que Libia quedó enormemente expuesta a la influencia internacional, con frecuencia al servicio de intereses empresariales.
Para evitar la repetición de los costosos errores cometidos en el Iraq, Libia necesitará a dirigentes diestros, que puedan elaborar una nueva concepción nacional con la que unificar a autoridades rivales, controlar a las milicias indisciplinadas y reducir al mínimo la vulnerabilidad estratégica del país.
MAYNOOTH (IRLANDA) – El 2 de octubre, los votantes irlandeses acudirán a las urnas por segunda vez para decidir si aprueban el Tratado de Lisboa de la Unión Europea.
En las capitales de la UE cunde el nerviosismo, a medida que se acerca el día de la votación, con el futuro de la UE en manos de unos votantes imprevisibles.
En dos de las tres últimas ocasiones en que se ha pedido a los irlandeses que votaran sobre un tratado de la UE han rechazado la propuesta.
Para la UE, lo que está en juego no podía ser más importante.
El Tratado de Lisboa fue la avenencia acordada por los dirigentes de la UE a raíz del rechazo del Tratado Constitucional en referéndums populares celebrados en Francia y en los Países Bajos en 2005.
En las negociaciones sobre el Tratado se ha derramado mucha sangre y su rechazo por segunda vez por los votantes irlandeses dejaría a la Unión imposibilitada para ratificar y aplicar sus disposiciones, lo que propiciaría inevitablemente una parálisis en materia de formulación de políticas y un deterioro institucional.
Durante la campaña para el referéndum de Irlanda ha habido un resurgimiento del conflicto entre una constelación, ya conocida, de fuerzas.
En el bando del “sí” figuran todos los principales partidos políticos, los sindicatos, la comunidad empresarial y una amplia red de grupos de la sociedad civil.
Su campaña ha estado mejor coordinada y ha sido más intensa que la última vez con vistas a movilizar el máximo número de apoyos y lograr una gran participación de votantes, que, según la mayoría de los comentaristas, ayudaría al bando del “sí”.
En el bando del “no” figura una coalición dispar procedente tanto de la extrema derecha como de la extrema izquierda, incluidos los ultracatólicos y los marxistas recalcitrantes, que ha intentado provocar histeria sobre supuestas amenazas que van desde el servicio militar hasta la eutanasia, pasando por el aborto, pero ese bando se ha esforzado por encontrar un punto de referencia coherente y parece carecer del dinamismo y del vigor de que dio muestras la última vez.
La razón principal es la de que Irlanda ha quedado traumatizada por la desgracia económica sufrida durante el año pasado.
El engreimiento de los años del Tigre Celta es un recuerdo lejano, en vista de que se trata de la peor recesión de la historia de Irlanda como Estado independiente.
En 2009, los economistas esperan que el crecimiento se contraiga hasta un ocho por ciento y que el año próximo haya otra pronunciada reducción.
El déficit presupuestario es ahora el mayor de la UE y la deuda pública se ha disparado, pues el Gobierno se ha esforzado por compensar el pronunciado descenso de los ingresos.
El sistema bancario irlandés estuvo cerca del colapso total en septiembre de 2008 y sólo se salvó gracias a una garantía estatal de 400.000 millones de euros para todos los depósitos bancarios.
En fecha más reciente, el Estado se hizo cargo de las responsabilidades de promotores inmobiliarios sin escrúpulos con la creación de un “banco malo” que podría hacer cargar a los contribuyentes irlandeses con una montaña de deuda durante los próximos decenios.
La intensidad del desplome de la economía ha ayudado al Gobierno irlandés  en sus esfuerzos por conseguir el voto afirmativo.
El Banco Central Europeo ha facilitado un salvavidas monetario que ha aportado una liquidez muy necesaria al sistema financiero y ha ayudado al Gobierno a contener la crisis de confianza creada por el desplome bancario.
Los ministros del Gobierno y los representantes de la UE citan repetidas veces el ejemplo de Islandia, al señalar lo que podría haber ocurrido a Irlanda, si hubiese estado fuera de la UE.
Así, la segunda campaña para el referéndum ha hecho entrar en juego de nuevo la dimensión económica de la pertenencia de Irlanda a la UE, que estuvo en gran medida ausente del debate de 2008 sobre el Tratado.
Irlanda se ha beneficiado desproporcionadamente de la generosidad de la UE durante sus treinta y cinco años de pertenencia a ella y en 2008 siguió recibiendo una suma neta de 500 millones con cargo al presupuesto de la UE.
Cuando se recuerda a los votantes el posible costo catastrófico de quedar excluidos, y no ya sólo de la zona del Mercado Único, sino también de las estructuras de adopción de decisiones del Consejo de Ministros y del Banco Central Europeo, resulta claro lo que está en juego en el referéndum.
Además, el Gobierno irlandés ha obtenido garantías jurídicas de sus socios de la UE sobre las cuestiones que más preocupan a quienes votaron negativamente o se abstuvieron en el primer referéndum.
Esos compromisos manifiestan que nada hay en los tratados que vaya a afectar a las prerrogativas irlandesas sobre el aborto, la neutralidad militar y la fiscalidad.
El Gobierno ha conseguido también un acuerdo a escala de la UE por el cual, en lugar de reducir el tamaño de la Comisión Europea, se permitirá a Irlanda conservar un puesto permanente en la mesa de la Comisión.
Ese éxito negociador ha brindado al Gobierno considerable margen de maniobra gracias al cual hacer una campaña más eficaz para el referéndum.
Esa combinación de garantías jurídicas y circunstancias económicas diferentes está contribuyendo a movilizar a una mayoría a favor del Tratado.
Las encuestas de opinión hechas en las últimas semanas indican que el bando partidario del “sí” cuenta con una fuerte mayoría del 62 por ciento frente al 23 por ciento, mientras que los indecisos representan el 15 por ciento del electorado.
Pero el panorama dista de ser nítido.
Las encuestas indican que los irlandeses son muy partidarios de la pertenencia a la UE y del proceso de integración.
El problema estriba en que esas actitudes favorables varían considerablemente en intensidad y constituyen un “bloque blando” de apoyo a la UE; en el referéndum de 2008, ese bloque blando se desplomó en la semana final de la campaña.
Parece claro que un segundo rechazo del Tratado de Lisboa por el electorado irlandés hundiría a la UE en una nueva crisis y amenazaría con desbaratar los considerables beneficios en materia de legitimidad democrática y capacidad colectiva para la adopción de decisiones que se desprenden del nuevo Tratado.
Todo indica que los votantes parecen ahora dispuestos a aprobar el Tratado, pero nadie debería dar por sentados los votos irlandeses en los últimos días de la campaña.
Una vez más, el electorado irlandés tiene que votar "sí" o "no" al Tratado de Niza.
¿Ya se olvidaron en qué conciste ese tratado?
Bueno, es uno de esos demasiado frecuentes compromisos difíciles alcanzados por líderes de estado y de gobierno de la Unión Europea (UE) que buscan rodear y atravesar algunos problemas prácticos al mismo tiempo que postponen otros problemas.
El compromiso logrado en Niza hace cuatro años es importante porque contiene, entre otras provisiones, todos los tecnicismos de los balances de voto y la distribución del poder de las instituciones de la UE, los cuales deben estar firmemente afianzados antes de que la Unión pueda admitir a nuevos miembros.
La ampliación es el asunto más importante de la agenda europea y el Tratado de Niza es su piedra angular.
Sin él, no será posible que los países candidatos sean invitados en diciembre a volverse miembros de la Unión, como fue prometido en Copenhague hace diez años.
Los irlandeses rechazaron el Tratado de Niza en un referendum realizado el año pasado.
Todo el aparato político del país, su gobierno, los principales partidos políticos (incluyendo a la oposición), los sindicatos y los patrones, apoyaron el "sí".
Pero quienes estaban a favor de ese "sí" no pudieron articular con claridad por qué la gente debería votar en favor del Tratado.
La mayoría de sus electores terminaron por ignorar el tema en su totalidad.
El "no" ganó 54%, pero sólo 35% de las personas en capacidad de votar se tomaron la molestia de ir a las casillas.
Todavía es difícil vislumbrar por qué el "no" atrajo tanto apoyo, incluso considerando la generalizada apatía.
La oposición al Tratado de Niza fue y sigue siendo un bizarro estofado irlandés de pacifismo, religión y socialismo, entre otras fascinantes excentricidades locales.
Sin embargo, a pesar de haber logrado que al Tratado de Niza se le añadiera un protocolo especial que garantiza la tan estimada neutralidad de Irlanda, los partidarios del "sí" se enfrentan a una batalla cuesta arriba.
La interferencia externa debería siempre evitarse en situaciones como esta.
Después de todo, una de las libertades que la democracia le brinda a los votantes es el derecho a comportarse de tal forma que a los forasteros puede parecer irresponsable e incoherente.
Siempre y cuando no le impongan cargas irrazonables o insoportables a otros, esas decisiones democráticas merecen pleno respeto.
Pero es necesario hacer que a los irlandeses les quede bien claro cuáles serán las consecuencias que el próximo referendum tendrá en Europa, de manera que después nadie pueda decir que no sabía qué era lo que estaba en juego.
Si los irlandeses votan "no" por segunda ocasión y esto lleva a la postergación de la ampliación de la UE, le impondrían a Europa una carga irrazonable e insoportable.
Renegociar el Tratado de Niza no sería una opción.
Esto abriría una caja de Pandora de demandas provenientes del resto de los países.
El resultado del referendum irlandés del año pasado hizo que Italia sugiriera que la UE garantizara a los estados miembros que no perderían el apoyo financiero si se trajese a países más pobres a la Unión.
Pensar así es la forma más segura de bloquear la ampliación.
Debe hacerse que el pueblo irlandés entienda que si no pueden aceptar el Tratado de Niza, tampoco pueden bloquearlo.
Un nuevo "no" sólo puede resultar en una cosa: el alejamiento de Irlanda de las instituciones de la UE, de una manera o de otra.
Esta es la verdadera opción que enfrentan los irlandeses ahora.
Existe una importante situación paralela: en 1992 los daneses votaron un sorprendente "no" en relación al Tratado de Maastricht.
Los daneses obtuvieron sus propios protocolos extra (una garantía de neutralidad como la que se le brindó a los irlandeses) que les permitían no participar en ciertas áreas de la cooperación con la UE.
Esto llevó a un nuevo referendum, en el cual los daneses optaron por el "sí".
Pero, y esto es crucial, a los daneses se les dijo en términos nada inciertos que el segundo "no" llevaría a una situación en la que Dinamarca tendría que dejar la Unión.
Si los daneses no querían el Tratado de Maastricht su opción sería plenamente respetada, pero no se les permitiría imponer su voluntad a sus socios.
Los irlandeses están en la misma situación ahora.
Decir "sí" o "no" al Tratado de Niza está en sus manos.
Su decisión debe ser respetada, pero no se les puede permitir detener el proceso de ampliación.
Que Irlanda, la cual ha obtenido mayores beneficios de la integración europea que casi todos los demás países, bloquease la entrada de naciones que se encuentran en una situación todavía más desesperada que la de Irlanda misma hace 30 años, sería una ironía de proporciones históricas.
Europa debe de aceptar en la Unión a los candidatos del centro y del este del continente, y debe de hacerlo ahora.
Ya se ha perdido demasiado tiempo.
La ventana de oportunidad para crear una Europa plena y libre después de medio siglo de divisiones y miserias podría no mantenerse abierta por tiempo indefinido.
MAYNOOTH, IRLANDA – El 12 de junio, los votantes irlandeses votarán el Tratado de Lisboa de la Unión Europea, el instrumento destinado a mejorar la eficiencia y legitimidad del bloque compuesto actualmente por 27 miembros.
Irlanda es el único país en someter el Tratado a un referéndum -todos los otros estados miembro han optado por ratificar el Tratado a través de sus parlamentos- y todo indica que el resultado será ajustado.
Para el nuevo gobierno del primer ministro Brian Cowen, el riesgo es que un “No” al Tratado de Lisboa entorpezca a su administración en sus inicios.
Para la UE, el rechazo irlandés del Tratado probablemente desataría un período prolongado de inestabilidad, y tal vez incluso el fin de un proceso de integración europea tal como está constituido en la actualidad.
En 2001, los votantes irlandeses rechazaron el Tratado de Niza, lo que sumió a la UE en un período prolongado de crisis e introspección, que sólo terminó con el acuerdo sobre el llamado Tratado Constitucional en 2005.
Casi de inmediato, sin embargo, los votantes franceses y holandeses rechazaron ese Tratado, haciendo que las negociaciones volvieran al casillero de partida.
Ahora, después de un extenso y difícil período de reflexión y negociación, aquellos esfuerzos pueden estar nuevamente en peligro.
La campaña por el “No” ha sido briosa, e involucró a un grupo variopinto de marxistas envejecidos, manifestantes anti-globalización, euroescépticos tradicionales y “soberanistas” obsesivos.
Han intentado capitalizar el vacío de conocimiento en Irlanda con respecto a los asuntos de la UE y la relativa demora de parte del bando del “Sí” para movilizarse.
Los votantes han sido objeto de una andanada de aseveraciones extrañas: el Tratado supuestamente introduciría el aborto en Irlanda (está considerado un delito según la constitución de Irlanda), aboliría la tasa reducida del impuesto a las ganancias corporativas e introduciría un ejército europeo que pronto estaría enviando a muchachos irlandeses de regreso a casa desde campos de batalla distantes en bolsas de cadáveres.
Hasta el desempeño nefasto de Irlanda en el Concurso de Canciones de Eurovisión ha sido utilizado para respaldar el mensaje: “No votaron por nosotros; ¿por qué deberíamos votar por ellos?”
Aunque estas aseveraciones puedan desacreditarse fácilmente, el lado del “Sí” ha sido incapaz de ofrecerles a los votantes razones suficientes para votar por el Tratado.
Por si eso no bastara, el lado del “No” también ha podido asociar a la UE con los crecientes precios de los combustibles y los alimentos mientras la campaña se acerca a un fin.
Se pueden señalar dos factores que probablemente decidan el resultado del referéndum: la concurrencia a las urnas y la manera en que vote la comunidad agrícola.
Las encuestas de opinión actualmente muestran que el lado del “Sí” lidera por dos a uno (35% a 18%).
Pero estas cifras les ofrecen escaso alivio a los pro-europeos: las encuestas previas al fallido referéndum sobre el tratado de Niza en 2001 arrojaban una mayoría aún mayor para el “Sí” en la misma instancia.
Ahora como entonces, los votantes por el “No” parecen más comprometidos.
El porcentaje de “No sabe” sigue siendo alto, alrededor del 47%, de manera que todo está en juego en los días finales de la campaña.
La cuestión crucial será la concurrencia a la votación.
En 2001, el lado del “Sí” perdió porque no logró convencer a la suficiente cantidad de votantes de que asistieran a las urnas –casi las dos terceras partes del electorado no fue a votar-.
En 2002, se llevó a cabo un segundo referéndum que revirtió el resultado y vio un triunfo del lado del “Sí”.
Una buena parte de la explicación de esta concurrencia fue el hecho de que el gobierno logró convencer a la suficiente cantidad de votantes de pasar de la abstención al bando del “Sí” (aunque la asistencia siguió sin alcanzar el 50%). Todo esto sugiere que cuanto mayor sea la concurrencia a las urnas, mayor será la probabilidad de una victoria del “Sí”.
Para los agricultores irlandeses, la campaña ha ofrecido una oportunidad valiosa para involucrarse en un ataque táctico contra Bruselas.
Han intentado vincular el Tratado con las actuales conversaciones de la Ronda de Doha de la Organización Mundial de Comercio.
A Peter Mandelson, el comisionado de comercio de la UE, se lo ha presentado habitualmente como el enemigo público número uno con sus propuestas de reducir algunos aranceles agrícolas en hasta el 70%.
Las organizaciones agrícolas amenazan con retirar el apoyo al Tratado a menos que el gobierno amenace con vetar las propuestas de Mandelson.
Si bien la Asociación de Agricultores Irlandeses (IFA, tal su sigla en inglés) ha instado tardíamente a sus 85.000 miembros a respaldar el Tratado, las encuestas de opinión demuestran que los agricultores se oponen a Lisboa en una mayoría de dos a uno.
Sus votos podrían resultar cruciales en una contienda ajustada.
Si uno lo mira desde afuera, parece casi perverso que los votantes irlandeses puedan rechazar el Tratado de Lisboa.
Después de todo, Irlanda se ha beneficiado más que cualquier otro estado con el proceso de integración europea, recaudando casi 60.000 millones de euros en subsidios de la UE durante 35 años de membresía.
Pero en un contexto donde la UE sigue demasiado alejada de los ciudadanos y donde la apatía y la confusión definen la campaña del referéndum, el bando del “No” ha empaquetado inteligentemente su mensaje de Europa como una amenaza existencial a los empleos, la inversión y la soberanía de Irlanda.
Irlanda, que hace mucho era uno de los lugares brillantes de la UE, será causa de gran ansiedad en los próximos días.
¿Qué hace que los musulmanes jóvenes en Occidente sean susceptibles al radicalismo?
¿Cómo es la experiencia de la creciente generación de musulmanes de Occidente que lleva a una minoría a ver en la violencia una solución a sus dilemas económicos y políticos y en el suicidio, su recompensa y salvación?
Gran Bretaña, que pronto celebrará el aniversario de los atentados del año pasado en Londres, es un caso testigo para buscar respuestas a estos interrogantes.
Para los musulmanes jóvenes británicos, nuestro mundo globalizado desafía creencias fundamentales, desestabilizando su identidad y, así, alimentando una respuesta defensiva.
La ciudadanía británica, por supuesto, garantiza la libertad de expresión y los derechos de las minorías, y los musulmanes jóvenes aprovechan plenamente esta situación.
Sin embargo, están utilizando esta libertad para profundizar los vínculos familiares y culturales con el mundo cerrado de su identidad musulmana heredada, particularmente su política.
En la práctica, esto significa que muchos musulmanes jóvenes están absolutamente preocupados por hechos que suceden en el mundo árabe y musulmán.
Ven lo que vemos nosotros: una región donde los países autocráticos parecen corruptos y paralizados.
Pero también ven un nivel de hostilidad sin precedentes de parte de Occidente, y un régimen tras otro que parece en peligro o de cara al caos.
Afganistán, Irak, Palestina y ahora Irán: todos parecen bajo ataque como parte de la “guerra global contra el terrorismo”.
En consecuencia, las opciones estratégicas de Occidente parecen inherentemente anti-islámicas a los ojos de infinidad de sus musulmanes jóvenes.
Esta preocupación por Oriente Medio está en el corazón de la política de los musulmanes jóvenes en las universidades, mezquitas y sitios web británicos.
Si bien la mayoría no apoya a Pervez Musharaf de Pakistán, a Hosni Mubarak de Egipto o a la familia al-Saud, consideran hipócrita la crítica que hace Occidente de estos líderes, destinada a manipular y marginar –después de todo, Occidente, en realidad, no quiere excederse con estos regímenes.
El acceso a Internet, la televisión satelital y el turismo están acercando a estos musulmanes jóvenes a una comunidad que comparte su visión y su furia.
De modo que la tecnología está acentuando las tensiones que existen entre la mecánica de una sociedad moderna y libre y la sensación de una gran conspiración contra los musulmanes.
Esto derivó en una escisión entre las esperanzas de los musulmanes jóvenes de tener una vida exitosa en Occidente y sus aspiraciones para sus hermanos y hermanas musulmanes, que sufrieron tantas desilusiones terribles.
Mientras los musulmanes jóvenes en Gran Bretaña (y en todo Occidente) intentan avanzar entre los varios, y muchas veces conflictivos, aspectos de su identidad, han surgido tres tendencias claras.
Una respuesta secular y pragmática, que convierte al Islam en una cuestión privada; Una postura conservadora que reconcilia los vínculos culturales, religiosos y familiares con la “britanidad”; Una respuesta radical a lo que se percibe como una colisión entre las políticas exteriores de sus nuevos suelos patrios y el bienestar del mundo islámico.
Olas mesiánicas provenientes de Oriente Medio, que llegan a escuelas y mezquitas por igual, ayudan a volcar a los musulmanes jóvenes al radicalismo.
Una de estas olas es generada por el sistema educativo de línea dura saudita/wahabí, que se basa en el concepto de al-wala’ wa al bara’ , lealtad al sistema y hostilidad con los infieles.
Este programa, exportado a Occidente gracias a abultados subsidios sauditas, está extremadamente marcado por denuncias de los infieles y llamadas a la jihad.
Destinado a asegurar la legitimidad de la monarquía saudita en el país, está inculcándoles a los musulmanes occidentales jóvenes valores contrarios a las sociedades abiertas y libres.
El gobierno de Gran Bretaña está empezando a reconocer el peligro e intenta apretarle las clavijas a las escuelas y mezquitas que difunden el odio.
Desafortunadamente, este tipo de represión ha sido meramente reactiva y miope, sin ninguna visión clara a largo plazo sobre la naturaleza de la educación islámica en Occidente.
Por lo tanto, no hace más que alimentar los temores de los musulmanes jóvenes de que se los está señalando para luego perseguirlos.
Una dificultad que presenta la respuesta del gobierno británico es que clasifica a todos los musulmanes como eso, musulmanes.
Al definir a la gente en base a su religión, se pierden los matices –de identidad nacional o del grado de ortodoxia-.
Esto obra en interés de los radicales, porque convierte al Islam en el elemento central de la identidad.
Este proceso, en realidad, se repite en los 22 países árabes, donde la ortodoxia religiosa descarta cualquier oposición política liberal de importancia.
En estas circunstancias, la mezquita se convierte en el único espacio público donde la gente puede emitir opiniones políticas.
Tristemente, la politización de la mezquita también se volvió la norma en Gran Bretaña.
La radicalización islámica y el terrorismo no tienen por qué seguir floreciendo en Occidente.
Más allá de sus desilusiones con la política exterior de los países occidentales, los musulmanes jóvenes estuvieron expuestos a su espíritu democrático innegable.
Tal vez no busquen una conexión más profunda con su identidad musulmana, pero, al haber aprendido a cuestionar a la autoridad, probablemente no acepten tradiciones paternales o islámicas rígidas.
Al igual que otros jóvenes a su alrededor, quieren ser los agentes de su propio destino.
Este deseo está cambiando el Islam, especialmente en Occidente.
Los textos básicos siguen siendo los mismos, no así su interpretación, y la aplicación de la religión en la vida de la gente.
Los musulmanes jóvenes, particularmente en Occidente, están marcando un ejemplo que, lentamente, se repite en Oriente Medio, a pesar de la masiva represión estatal.
La tarea de los hacedores de políticas en Occidente es reconocer la interconexión de las políticas exteriores y domésticas.
Deben tomarse en serio la misión de respaldar la representación democrática legítima en los países musulmanes, ya que recién entonces la política occidental parecerá menos hipócrita.
También deben asegurar que las opciones profesionales sean tan abiertas para sus ciudadanos musulmanes como lo son para el resto.
En resumen, los musulmanes jóvenes en Occidente necesitan creer que los principios democráticos se respetan en el exterior y se aplican igualmente en casa.
Recién cuando este tipo de creencias se vuelvan más generalizadas la desesperación dejará de alimentar el terrorismo, y los ataques suicidas serán vistos como un llamado obsceno.
En los últimos años, el Comité Olímpico Internacional y otras organizaciones deportivas se han preocupado por el posible uso indebido de la tecnología de transferencia genética, pero el mundo de los deportes parece decidido a aprovechar esa tecnología en pos de las medallas de oro y los campeonatos y en el futuro puede haber una oleada de análisis genéticos.
Dos equipos de la Liga de Fútbol australiana han dado a entender que están investigando análisis que indicarían la altura, la resistencia, la velocidad y la fuerza más probables de un atleta.
De hecho, para algunos el “dopaje genético” representa ahora el Santo Grial de la mejora de los resultados, mientras que para otros significa el fin de los deportes, tal como los conocemos.
La perspectiva de un futuro de atletas genéticamente modificados inspira alarma en todo el mundo de los deportes, acompañado de descripciones de dichos atletas como inhumanos o alguna forma de mutantes.
Se trata de una deformación del modo como la transferencia genética modificaría a los seres humanos, terapéutica y no terapéuticamente, en caso de que llegara a legalizarse, pero el miedo de que científicos delincuentes se aprovechen de los atletas –o de que haya atletas que intenten participar en experimentos de transferencia genética para obtener algún beneficio no detectable- es muy real.
La Agencia Mundial Antidopaje (AMA) prohibió el dopaje genético en 2003, pero algunos científicos predicen que probablemente su uso indebido en el deporte  aparecerá en las Olimpíadas de Beijing en 2008.
En ese marco surgió el debate sobre el dopaje genético durante las Olimpíadas de Atenas en 2004.
Lamentablemente, como el debate ha estado dominado hasta ahora por el pánico moral sobre el estado de los deportes, muchas consideraciones éticas y cuestiones importantes han quedado excluidas.
Las políticas relativas al dopaje genético no deben depender sólo de los intereses y las infraestructuras de las organizaciones deportivas.
En particular, el mundo del deporte debe aceptar los comités de vigilancia de la tecnología genética creados por las naciones.
Un simple modelo basado en la prohibición y los análisis de la modificación genética no serán bastantes, suponiendo que sea posible siquiera detectarla.
Además,  los comités de ética deben tener en cuenta las circunstancias especiales de los deportes, que limitan la eficacia de políticas sociales más amplias sobre la modificación genética.
Una vez más, la regulación no debe depender de un solo organismo mundial.
Como han revelado claramente los debates éticos relativos a las investigaciones sobre  las células madre, no se puede adoptar fácilmente una política mundial ni imponer su cumplimiento ni tampoco se debe.
Ante todo, no es aceptable que el mundo del deporte imponga una concepción moral sobre el papel de la tecnología de mejora genética a las naciones que deseen participar en las Olimpíadas, sin aplicar un extenso y permanente proceso consultivo que acompañe  su decisión normativa.
No puede entrañar la creación de grupos de trabajo que participen sólo de boquilla en el debate ético, sino que debe permitir a las organizaciones no deportivas crear su propio marco normativo para la regulación del “dopaje genético” y, en sentido más amplio, la utilización de la información genética.
Así, pues, las políticas que rigen la transferencia genética en los deportes deben quedar supeditadas a los intereses bioéticos y biolegales más amplios que reconocen el cambio del papel desempeñado por la genética en la sociedad.
La retórica que rodea al “dopaje genético” depende en gran medida de su estatuto moral como una forma de hacer trampa.
Sin embargo, ese estatuto depende de la vigente reglamentación antidopaje.
Si no prohibimos la transferencia genética, para empezar, en un nivel no será hacer trampas.
En cualquier caso, calificar a los atletas genéticamente modificados de mutantes o inhumanos es moralmente sospechoso, pues invoca el mismo tipo de prejuicio que deploramos en relación con otras características biológicas, en particular la raza, el sexo y la discapacidad.
Al fin y al cabo, muchos atletas de los más destacados, si no la mayoría, están genéticamente muy bien dotados “de forma natural”.
Calificar a esas personas de mutantes inspiraría criticas sin lugar a dudas.
Quienes temen que el dopaje genético anuncie el “fin de los deportes” deben reconocer, al contrario, este momento como una oportunidad para plantear cuestiones difíciles y decisivas sobre la eficacia y la validez de los análisis antidopaje.
¿Interesa de verdad a la sociedad la mejora de los resultados en el deporte?
Puede parecer una pregunta radical, pero el avance en la investigación ética depende del conflicto de creencias y valores.
Durante muchos años, los comentaristas han expresado preocupaciones por la tendencia al dopaje en el deporte selecto.
Sin embargo, la tendencia antidopaje es igualmente alarmante, porque entraña un compromiso dogmático que limita la capacidad para el debate crítico sobre lo que de verdad importa en el deporte.
Si a las autoridades antidopaje les preocupan de verdad los deportes, tienen el deber de reexaminar los valores fundamentales en que se basa su labor.
Deben empezar a imaginar qué pasaría si el hijo de un ser humano genéticamente modificado deseara llegar a ser un atleta selecto.
Entonces podrían mostrarse, como mínimo, menos inclinados a imponer al padre la estrecha posición moral del mundo de los deportes.
WARWICK, INGLATERRA – ¿Es asequible la libertad académica en tiempos de crisis económica?
Ese fue el tema de debate este año en la firma anual de la Magna Charta Universitatum en la madre de las universidades, la Universidad de Bolonia.
La Magna Charta es la declaración de principios más visible del mundo para la promoción y protección de la autonomía universitaria.
A lo largo de las dos últimas décadas, cerca de 700 instituciones de educación superior de todos los continentes la han firmado.
Sin embargo, persiste la molesta sensación de que las universidades son lujos ahora que la gente común y corriente tiene que esforzarse por llegar a fin de mes.
Siempre ha habido razones para preocuparse.
En el pasado, las universidades se han creado en tiempos de abundancia, por lo general para estimular a las personas a pensar más allá de su necesidad inmediata de supervivencia y apuntar a objetivos espirituales o nacionales superiores y más edificantes.
Hace cerca de 50 años, un historiador de la ciencia con interés por las estadísticas. Derek de Solla Price, observó que el mejor indicador de producción de investigación académica es el consumo de energía per cápita de una nación: ambos crecen a la par.
Esto no supone una sorpresa.
Desde un punto de vista estrictamente económico, la libertad académica requiere una relativa inmunidad frente a los costes, ya sea los que implican la experimentación de ensayo y error o los retos más radicales al status quo.
Pero, ¿deberían las universidades reducir ahora sus exigencias para satisfacer las necesidades de la sociedad en general, no en último término en cuanto a las huella de emisiones de carbono que puedan generar sus actividades?
Si las universidades han de seguir siéndolo en el sentido planteado originalmente por los abogados boloñeses, la respuesta es no.
Más aún, esto no es una afrenta a la economía.
Los ahorros en eficiencia de la academia ocurren más adelante en el proceso que desencadenan sus actividades.
De hecho, las universidades deben de ser los productos de inversión de capital de largo plazo de rendimiento más constante y uniforme, especialmente si uno se inclina a pensar en la "inversión" social y económica en exactamente los mismos términos.
Después de todo, la misión institucional específica de la universidad es crear conocimientos como bien público.
Los nuevos conocimientos producidos por la investigación original son un ejemplo de formación de capital social.
Es el resultado del esfuerzo conjunto de académicos y financistas en proyectos que apuntan a aumentar la ventaja competitiva de cada uno en sus dominios respectivos.
En esta etapa, el conocimiento es simplemente propiedad intelectual y el acceso a éste se restringe a los clientes que pagan por él.
Sin embargo, las universidades también tienen un mandato institucional de enseñar, lo que obliga a que se facilite al acceso al conocimiento, con lo que se rompe el monopolio que, de otro modo, tendrían los investigadores y sus financistas.
La frase de Joseph Schumpeter, "destrucción creativa" -su definición para el espíritu de empresa- describe bien este proceso.
Una vez que la enseñanza reduce, si no elimina, la ventaja competitiva original relacionada con un estudio académico, los investigadores y sus financistas se ven obligados a buscar nuevas fuentes de ventaja, produciendo más conocimientos.
En el proceso, el público general -quienes no participan de la producción original de nuevos conocimientos- se beneficia a través de la instrucción en el aula.
En este sentido, el núcleo de la universidad se encuentra en su comité de currículo, como mecanismo por el cual la investigación se traduce regularmente en enseñanza, generando nuevos ciclos de destrucción creativa.
Los gestores actuales, que se centran en la eficiencia, dicen que la idea misma de la universidad como lugar donde la mismas personas producen y distribuyen es un retroceso a la Edad Media.
Se dice que hoy es más fácil entregar conocimiento en línea y que la mejor manera de investigar es a través de "parques científicos".
No obstante, si bien el sentido de "eficiencia" que impulsó a las órdenes cristianas mendicantes, los dominicos y los franciscanos, a poblar las universidades originales era más bien diferente, no es menos pertinente en la actualidad.
Los dominicos y los franciscanos vivían literalmente de mendigar, es decir, dependían de otras fuentes de ingresos cuyo retorno al inversionista particular siempre era poco claro.
La autonomía de estas órdenes dependía de una probada capacidad de hacer en el largo plazo más de lo esperado con lo que se les daba.
La palabra latina para esta capacidad era povertas, o "pobreza" en español.
Si bien no conserva sus connotaciones virtuosas originales, todavía nos abrimos a la virtud de "hacer más con menos".
En el caso de la universidad, esto significa permitir el acceso al conocimiento a estudiantes que carecen de los recursos intelectuales, políticos o financieros que les hubieran permitido producirlo por sí mismos.
Las universidades llevan a cabo su función económica natural cuando los académicos hablan y escriben con franqueza, desmitifican las jergas, presentan sus ideas en medios de comunicación alternativos y ponen énfasis en aplicaciones en dominios no académicos.
De estos modos, los académicos permiten que el conocimiento haga un trabajo máximo a un coste mínimo para sus destinatarios.
En pocas palabras, las universidades demuestran su valor si a los estudiantes les resulta más fácil apropiarse del conocimiento académico que a los académicos en su producción original.
BERLÍN - Esta semana en Estambul, los representantes de Irán y el grupo "5 +1" (los cinco miembros permanentes del Consejo de Seguridad de la ONU más Alemania), liderado por la Alta Representante para Asuntos Exteriores de la Unión Europea, Catherine Ashton, reanudarán las conversaciones sobre el programa nuclear iraní.
No es probable que haya avances espectaculares, pero el resultado podría ser más favorable de lo que muchos esperan.
En octubre de 2009 se logró un principio de entendimiento, según el cual el uranio iraní de bajo enriquecimiento (UBE) sería entregado a Rusia para proseguir con su enriquecimiento y convertirlo en barras de combustible para el reactor de investigación de Teherán (RIT).
Pero el acuerdo tropezó con la política interna de Irán: los adversarios políticos del presidente Mahmoud Ahmadinejad acabaron por bloquearlo.
¿Podría ocurrir lo mismo otra vez?
Ahmadinejad, muy debilitado tras su disputada reelección de 2009, ha consolidado ahora su posición.
Los representantes de su régimen siguen manifestando preocupación por lo que ven como intentos apoyados desde el exterior por organizar una "revolución de terciopelo" en el país, pero hay poco temor a nuevos retos desde el interior.
Un intelectual conservador lo expresó en términos casi nietzscheanos: "Sí, dos millones de personas salieron a las calles después de las elecciones.
Pero fueron los votantes, no combatientes.
Criticaron la situación... pero nadie quiere cambiar el sistema por la fuerza".
En otras palabras, no hay voluntad de poder por parte de la sociedad civil y la oposición.
Muchos de quienes protestaron contra el régimen en 2009 están desilusionados.
La gente común no oculta su desprecio por el régimen, pero también ve que el año pasado fracasaron las protestas de masas.
Muchos se han retirado a la esfera privada: la educación y la cultura para algunos, los negocios para otros.
Las solicitudes de visa están aumentando, lo que indica preparativos para estadías limitadas o prolongadas en el extranjero.
Si bien las autoridades de Irán siguen reprimiendo a los disidentes liberales, se sienten lo suficientemente seguras para hablar la "reconciliación" con parte de la oposición "leal", es decir, los adversarios conservadores y reformistas de Ahmadinejad que quieren preservar el sistema islámico como tal.
También en el campo del presidente hay discusiones sobre la era posterior a Ahmadinejad y sus posibles sucesores: todo, sin embargo, en el supuesto de que se realizarán elecciones presidenciales en 2013.
Hasta entonces, a pesar de las frecuentes y duras críticas a su actuación, se considera que el presidente tiene un mandato para gobernar.
Los efectos de la última ronda de sanciones internacionales contra Irán son un tanto ambiguos: han debilitado el país, pero no parecen haber debilitado a Ahmadinejad.
La retirada de las empresas europeas está retrasando las inversiones necesarias y obligando a las empresas iraníes a buscar alternativas menos preferentes, principalmente en China y Rusia.
Los precios van en aumento, una mayor cantidad de transacciones se realizan en efectivo y arriban de todo el mundo socios de negocios menos fiables.
No obstante, si bien los funcionarios del gobierno no niegan que las sanciones les preocupen, apuntan a las altas reservas de Irán en moneda extranjera y la creatividad de los iraníes para hacer frente a sus efectos.
Por otra parte, Ahmadineyad las utiliza como cobertura política para aplicar su política económica - sensata pero profundamente impopular- de recortar los subsidios a la electricidad, la gasolina y el pan.
A pesar de que es poco probable que la presión económica obligue al régimen a abandonar el enriquecimiento de uranio, la unidad entre los cinco miembros permanentes del Consejo de Seguridad en torno a las sanciones, y las medidas de la Unión Europea, Japón y Corea del Sur para profundizarlas han tenido efecto.
Más importante aún, las sanciones han fortalecido a quienes forman parte de la élite iraní y favorecen las negociaciones, y debilitado a quienes critican el evidente interés de Ahmadinejad por hacer negocios con Occidente, especialmente con Estados Unidos.
Para Ahmadinejad y sus seguidores hay dos razones principales para llegar a acuerdo con EE.UU. En primer lugar, saben que sería popular, especialmente entre los jóvenes educados y la comunidad empresarial.
En segundo lugar, Ahmadinejad y los líderes políticos creen que el régimen está bajo seria amenaza de EE.UU. y sólo de esta nación.
Los funcionarios estadounidenses a menudo subestiman esta percepción de amenaza y la desconfianza profunda hacia las intenciones de los estadounidenses, pero son factores de gran alcance en la política iraní.
Si bien la élite gobernante de Irán parece estar dividida sobre la posibilidad de un acercamiento pleno con EE.UU., sus miembros comparten este temor subyacente y no quieren que su país sufra un aislamiento aún mayor.
Con estos antecedentes, es muy posible que esta vez la política interna iraní no socave un nuevo acuerdo para intercambiar uranio poco enriquecido de Irán por barras de combustible para el RIT.
El grupo 5 +1 está interesado en reducir las existencias de uranio poco enriquecido de Irán y el riesgo de su uso en algún momento para fines militares.
Irán, por su parte, tiene interés en garantizar tanto el suministro de las barras de combustible para el RIT y la aceptación implícita de la comunidad internacional de sus actividades de enriquecimiento de uranio, así como en el diálogo con EE.UU.
Cualquier acuerdo de ese tipo sólo será posible si responde a los intereses de ambas partes.
Sin duda, sería útil que Irán comenzara las conversaciones con el compromiso de limitar su enriquecimiento de uranio al nivel del 20%. Hasta los funcionarios iraníes admiten que el programa no tiene propósito (civil) si las barras de combustible enriquecido al 20% para el RIT son producidas en Rusia.
Otra señal clara de la intención de Irán de resolver el conflicto sería un avance hacia la ratificación por parte del parlamento de Irán del Protocolo Adicional al Tratado de No Proliferación Nuclear.
El 5 +1, por su parte, debe indicar que es posible un eventual acuerdo sobre la base de "enriquecimiento mínimo y controles máximos".
Un acuerdo sobre un intercambio de combustible UBE no resolvería la disputa nuclear entre Irán y Occidente, pero abriría las puertas para un proceso diplomático que eventualmente podría llegar a la raíz del problema: el enriquecimiento de uranio de Irán y los riesgos de su desviación para fines militares.
Si las conversaciones de Estambul van bien, podrían proporcionar una hoja de ruta para futuras negociaciones, no sólo sobre la cuestión nuclear, sino también sobre Afganistán, Oriente Medio y el terrorismo.
Incluso si no hacen más que abrir el camino para un entendimiento bilateral entre EE.UU. e Irán, demostrarán haber merecido el esfuerzo.
Hace tres décadas, la izquierda radical utilizaba el término "imperio estadounidense" en tono peyorativo.
Ahora, ese mismo término ha salido del clóset: los analistas tanto de derecha como de izquierda lo están utilizando para explicar (si no es que para guiar) la política exterior de los Estados Unidos.
En muchos sentidos, la metáfora del imperio es seductora.
Las fuerzas armadas estadounidenses tienen alcance global, con bases militares en todo el mundo, y sus comandantes regionales a veces se comportan como procónsules.
El inglés es una lingua franca, como el latín.
La economía de los EU es la más grande del mundo, y la cultura estadounidense es un imán.
Pero es un error confundir dominio con imperio.
Los EU ciertamente no son un imperio a la manera de los imperios europeos de los siglos XIX y XX, porque el elemento central de ese imperialismo era el poder político.
Aunque es cierto que hay relaciones desiguales entre los EU y potencias más débiles, que pueden llevar a la explotación, el término "imperial" no sólo es inexacto, sino engañoso en ausencia de un control político formal.
Claro que actualmente los EU cuentan con más recursos de poder en relación con otras naciones que los que Inglaterra llegó a tener durante su auge imperial.
Pero los EU tienen menos poder (en el sentido de control sobre el comportamiento interno de otros países) que Inglaterra cuando ésta dominaba la cuarta parte del globo.
Por ejemplo, los funcionarios británicos controlaban las escuelas, los impuestos, las leyes y las elecciones de Kenia (y no se diga sus relaciones exteriores).
Estados Unidos no tiene ese control hoy en día.
En 2003, ni siquiera pudieron hacer que México y Chile apoyaran una segunda resolución sobre Irak en el Consejo de Seguridad de la ONU.
Los proponentes del Nuevo Imperialismo dirán: "No hay que ser tan literales".
Después de todo, "imperio" es simplemente una metáfora.
Pero el problema con la metáfora es que implica un grado de control estadounidense que no es realista, y acentúa las fuertes tendencias hacia el unilateralismo que existen tanto en el congreso de los EU como en una parte de la administración Bush.
En la era global de la información, el poder estratégico sencillamente no está tan concentrado.
Más bien, está distribuido entre los países en un patrón parecido a un complejo juego tridimensional de ajedrez.
En el tablero superior, el poder militar es unipolar en gran medida, pero en el tablero económico, los EU no son ni hegemónicos ni un imperio, y deben negociar como iguales cuando, por ejemplo, Europa actúa de manera unificada.
En el tablero inferior, el de las relaciones transnacionales, el poder está disperso en forma caótica, y no tiene sentido utilizar términos tradicionales como unipolaridad, hegemonía, o imperio estadounidense.
Así, quienes recomiendan una política exterior imperial para los EU basada en las descripciones militares tradicionales del poder estadounidense están tristemente equivocados.
En un juego tridimensional, uno pierde si se concentra únicamente en uno de los tableros y no toma en cuenta los demás y las conexiones verticales que existen entre ellos.
Un ejemplo son las conexiones en la guerra contra el terrorismo entre las acciones militares en el tablero superior, donde los EU eliminaron a un tirano en Irak pero, al mismo tiempo, incrementaron la capacidad de Al Qaeda de conseguir nuevos reclutas en el tablero transnacional inferior.
Estos temas representan el lado oscuro de la globalización.
Son inherentemente multilaterales y su solución requiere de la cooperación.
Por ello, describir a los Estados Unidos como un imperio no logra capturar la verdadera naturaleza de los retos de política exterior a los que se enfrenta el país.
Quienes promueven la idea de un imperio tampoco entienden la naturaleza subyacente de la opinión pública y las instituciones de los EU.
¿Tolerará el público estadounidense un papel imperial?
Los autores neoconservadores como Max Boot sostienen que los EU deberían dar a los países en problemas la clase de administración extranjera iluminada que alguna vez suministraron los ingleses ataviados con sus cascos coloniales.
Pero, como señala el historiador británico Niall Ferguson, los Estados Unidos modernos difieren de la Inglaterra del siglo XIX en sus "períodos crónicamente cortos".
Estados Unidos tuvo brevemente la tentación del imperialismo cuando surgió como potencia mundial hace un siglo, pero el interludio de imperio formal no duró mucho.
A diferencia de Inglaterra, el imperio nunca ha sido una experiencia con la que los estadounidenses se sientan a gusto, y sólo una pequeña fracción de sus ocupaciones militares condujeron directamente al establecimiento de democracias.
El imperio estadounidense no está limitado por la economía: los EU dedicaron un porcentaje mucho más elevado de su PIB al gasto militar durante la Guerra Fría de lo que actualmente le destinan.
La extralimitación imperial vendrá más bien de la necesidad de vigilar a más países periféricos de los que la opinión pública estadounidense está dispuesta a aceptar.
En efecto, las encuestas de opinión en Estados Unidos muestran muy poco aprecio popular por el imperio y un apoyo sostenido al multilateralismo y a recurrir a la ONU.
Michael Ignatieff, un defensor canadiense de la metáfora imperial, la suaviza al referirse al papel de los EU en el mundo como el "Imperio Lite".
De hecho, el problema de crear un imperio estadounidense podría definirse mejor como uno de "sublimitación" imperial.
Ni el público ni el congreso de los EU han demostrado estar dispuestos a invertir seriamente en instrumentos de creación y administración nacional en lugar de la fuerza militar.
En efecto, el presupuesto total del Departamento de Estado es apenas el 1% del presupuesto federal.
Los EU gastan casi diecisiete veces más en sus fuerzas armadas, y no hay muchos indicios de que eso vaya a cambiar pronto.
Así, los EU deben evitar la engañosa metáfora del imperio como guía de su política exterior.
El imperio no contribuirá a que los Estados Unidos comprendan y puedan manejar los retos a que se enfrentan en la era global de la información del siglo XXI.
¿Alguien quiere una partida de ajedrez?
BERKELEY – En los Estados Unidos se respira un aire de decadencia.
La extralimitación imperial, la polarización política y una costosa crisis financiera están pesando sobre la economía.
Algunos expertos ahora les preocupa que ese país contraiga el “mal británico”.
Condenados a un lento crecimiento, los Estados Unidos de hoy, al igual que el Reino Unido que surgió agotado de la Segunda Guerra Mundial, estarán obligados a reducir sus compromisos internacionales.
Esto creará un espacio para potencias en ascenso como China, pero también expondrá al mundo a un periodo de fuerte incertidumbre geopolítica.
Al pensar en estas perspectivas, es importante entender la naturaleza del mal británico. No era solamente que los Estados Unidos y Alemania crecieron más rápidamente que el Reino Unido después de 1870.
Después de todo, es totalmente normal en los países en desarrollo tardío crecer velozmente como se observa con China actualmente.
El problema fue que el Reino Unido no pudo a finales del siglo XIX hacer que su economía pasara al siguiente nivel.
El Reino Unido se tardó en pasar de las viejas industrias de la primera Revolución Industrial a los sectores modernos como la ingeniería eléctrica, lo cual impidió la adopción de métodos de producción masiva.
Tampoco logró adoptar la maquinaria de precisión que dependía de la electricidad, lo cual se convirtió en un obstáculo para producir componentes mecanizados para ensamblar máquinas de escribir, cajas registradoras y vehículos de motor.
Lo mismo se puede decir sobre otras nuevas industrias como la de productos químicos sintéticos, colorantes y telefonía, en ninguna pudo apoyarse.
El ascenso de nuevas potencias económicas con costos más bajos condujo inevitablemente a pérdidas de empleo en las viejas industrias como los textiles, el hierro y acero y la construcción naval.
Sin embargo, el error principal del Reino Unido fue el de no poder sustituir las antiguas industrias del siglo XIX con nuevas sucesoras del siglo XX.
¿Están condenados los Estados Unidos a la misma suerte?
Para responder esta pregunta es necesario entender las razones que explican la falta de progreso tecnológico en el Reino Unido.
Una explicación popular es que es una cultura que denigró la industria y la iniciativa empresarial.
Durante el largo proceso de modernización británica, las clases industriales estuvieron absortas en las clases dominantes.
Desde mediados del siglo XIX, las mentes más brillantes entraron en la política, no a los negocios.
Los administradores empresariales eran vendedores que habían sido ascendidos y según se dice, eran de segunda categoría.
Ahora, supuestamente, vemos un problema similar en los Estados Unidos.
En las palabras de David Brooks del diario New York Times: “Después de décadas de prosperidad, los Estados Unidos se han alejado de su concentrada mentalidad pragmática que en un principio construyó la riqueza de la nación. …Las mentes más brillantes de los Estados Unidos han ido abandonado la industria y la empresa técnica por sectores más prestigiosos pero menos productivos como el derecho, las finanzas, la consultoría y el activismo sin fines de lucro.”
De hecho, esta supuesta explicación de la decadencia británica no ha superado la prueba del tiempo.
No hay evidencias sistemáticas de que los administradores británicos fueran inferiores.
En efecto, ampliar las posibilidades de buscar administradores potenciales más allá de los hijos de los fundadores de una empresa tuvo precisamente el efecto contrario.
Permitió que destacaran los mejores.
En los Estados Unidos de hoy, también es difícil encontrar evidencias de este presunto problema.
Las empresas de Silicon Valley no se quejan de una escasez de administradores talentosos.
No faltan nuevos egresados de las maestrías de administración de empresas que establecen nuevas compañías o que incluso trabajan para los fabricantes de automóviles.
La segunda explicación popular de la decadencia británica se centra en el sistema educativo.
Oxford y Cambridge, establecidas mucho antes de la era industrial, produjeron filósofos e historiadores eminentes, pero muy pocos científicos e ingenieros.
No obstante, es difícil ver cómo se aplica este argumento a los Estados Unidos, cuyas universidades siguen siendo líderes a nivel mundial y atraen a estudiantes de posgrados en ciencias e ingeniería de todo el mundo –muchos de los cuales se quedan en el país.
Otros más explican la decadencia británica en función del sistema financiero.
Al haber surgido a principios del siglo XIX, cuando las necesidades de capital de las industrias eran modestas, los bancos se especializaron en el financiamiento del comercio exterior, y no en la inversión interna y con ello privaron a la industria del capital que necesitaban para crecer.
De hecho, las evidencias reales de tal predisposición a favor de la inversión externa frente a la interna son escasas.
Y, de cualquier modo, eso también es irrelevante actualmente en el caso de los Estados Unidos, que reciben, y no envían, inversión extranjera.
Según una última explicación de que el Reino Unido no haya podido mantener el ritmo, la culpable es la política económica.
El Reino Unido no pudo establecer una política eficaz de competencia.
En respuesta al colapso de la demanda en 1929, se impusieron altas barreras arancelarias.
Al estar protegida de la competencia extranjera, la industria se hizo obesa y perezosa.
Después de la Segunda Guerra Mundial, los cambios constantes entre los gobiernos laboristas y conservadores dieron lugar a la interrupción constante de políticas, lo que aumentó la incertidumbre y creó problemas financieros crónicos.
Esta es la explicación más convincente de la decadencia británica.
El país no logró desarrollar una respuesta de política coherente a la crisis financiera de los años treinta.
En lugar de tratar de trabajar juntos para abordar los problemas económicos urgentes, sus partidos políticos se dedicaron a atacarse.
El país volvió la mirada al interior.
Su política se hizo irascible y errática y sus finanzas se volvieron cada vez más inestables.
En resumen, el fracaso del Reino Unido fue político, no económico; Y eso, lamentablemente, es muy pertinente para el futuro de los Estados Unidos.
NEWPORT BEACH - Seis factores internos sugieren que la economía de Estados Unidos va sanando poco a poco.
Algunos observadores los han considerado suficientes para formar la masa crítica necesaria para hacer que alcance velocidad de despegue.
Si bien tenía mis esperanzas de que los hechos les dieran la razón, la reciente serie de débiles cifras económicas, como la tímida creación neta de empleo en mayo (apenas 69.000 puestos de trabajo), no hizo más que confirmar mis dudas.
Ahora que, de pronto, este y otros elementos de un desalentador informe sobre el empleo levantan inquietudes sobre la solidez y la durabilidad de la recuperación de Estados Unidos, es importante entender los factores positivos y por qué no bastan por el momento.
Para empezar, las grandes empresas multinacionales estadounidenses disfrutan de una solidez nunca antes vista.
Sus saldos de caja son muy elevados, los pagos de intereses sobre la deuda son bajos, y han modificado los plazos de pago de sus obligaciones principales.
Muchas están aprovechando con éxito la fuerte demanda que existe en las economías emergentes, lo que genera importantes flujos de efectivo libre.
El dinero de las compañías no es la única fuente importante de poder de gasto que se encuentra a la espera de los acontecimientos.
Los hogares ricos también poseen recursos significativos que podrían destinarse a apoyar el consumo y la inversión.
Los factores positivos tercero y cuarto son la vivienda y el mercado laboral, dos áreas de persistente debilidad que se han convertido en un obstáculo importante para el tipo de dinámica cíclica que tradicionalmente saca a EE.UU. de sus desaceleraciones económicas periódicas.
Sin embargo, los datos recientes sustentan la opinión de que el sector de la vivienda podría estar en proceso de llegar al fondo, si bien uno de forma alargada.
Mientras tanto, el crecimiento del empleo, aunque anémico, ha sido positivo desde septiembre de 2010.
Luego tenemos la Reserva Federal de EE.UU. A pesar de los legítimos cuestionamientos sobre la efectividad de su política monetaria experimental y poco convencional, la Fed parece estar dispuesta a ser aún más proactiva si la economía se debilita.
En efecto, si comete un error involuntario (y la probabilidad de que así ocurra es alta, teniendo en cuenta la compleja situación y las perspectivas "inusualmente inciertas" del país), es más probable que se equivoque por el lado mantenerse en una actitud acomodaticia por mucho tiempo, en lugar de endurecer la política monetaria de forma prematura.
Por último, se acercan las elecciones de noviembre y una vez realizadas dejarán de ser una condicionante : algunos creen que entonces los políticos en Washington podrían estar al fin en mejor posición para llegar a un muy necesario acuerdo sobre políticas de gran aliento.
Además de eliminar el dañino espectro del abismo fiscal (que es un obstáculo económico potencialmente perjudicial equivalente a alrededor del 4% del PIB, en la forma de excesivos recortes de gastos y aumentos de impuestos de manera generalizada), mejorar la eficacia política serviría para eliminar otras incertidumbres que inhiben ciertas actividades económicas.
Cada uno de estos seis factores sugiere una mejora económica real y potencial.
Por tanto, no es de sorprender que en algunos círculos haya crecido el entusiasmo por que el país pueda al fin estar a punto de dejar atrás el deprimente trío de crecimiento inusualmente lento, desempleo elevado y persistente, y desigualdad alta y creciente.
El problema es que es poco probable que estos factores, tanto individualmente como en su conjunto, supongan un cambio radical del panorama, por cuatro razones:
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Son intensas las ráfagas económicas y financieras externas, debido en gran parte a la crisis europea, que no hace más que empeorar y ahora parece pasar a una fase aún más perturbadora e imprevisible en que los depositantes de algunos países aceleran el retiro de su dinero de los bancos locales.
Pero también refleja el comienzo de una desaceleración del crecimiento en los principales países emergentes, como Brasil, China, India y Rusia.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demasiados sectores de la economía de los EE.UU. no han completado el proceso de rehabilitación de su hoja de balance.
Esto es cierto para el sistema bancario, que no se ha desapalancado a niveles satisfactorios para los reguladores ni los mercados, lo que limita las posibilidades de crecimiento del crédito.
También lo es para muchos hogares.
El hecho de que su promedio de ahorro haya caído por debajo del 4% significa que muchas familias se encuentran cerca de agotar su dinero de emergencia, si es que aún no ha ocurrido.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; El inusual activismo de la política monetaria de los últimos años arriesga causar daños colaterales y producir consecuencias indeseadas.
Si bien ningún problema individual es abrumador todavía, juntos podrían entorpecer la actividad económica y el correcto funcionamiento de los mercados.
Recordemos que la apuesta de políticas de la Fed fue que estos "costes y riesgos", para usar la frase de Ben Bernanke, se verían más que compensados por la mejora general de la situación económica.
Sin embargo, esto no se ha materializado.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Tal vez lo más importante sea que el hecho de que cueste tanto eliminar los obstáculos al crecimiento y el empleo pueda significar que algunos de ellos se estén arraigando en la estructura de la economía estadounidense, agotando su dinamismo y capacidad de respuesta.
Por ejemplo, en un contexto en que el desempleo de larga duración alcanza los 5,4 millones de personas y la duración media del paro se encuentra en 2,5 veces la norma histórica, se hace menos probable que los trabajadores recuperen con rapidez empleos productivo con niveles salariales similares en lo más mínimo a los que disfrutaban en el pasado.
Del mismo modo, el alarmante nivel de desempleo juvenil aumenta el riesgo de que las personas que han ingresado hace poco a la fuerza laboral terminen por quedar excluidos de ella de manera permanente.
La conclusión es lamentable, pero es necesario reconocerla.
Si bien la economía de EE.UU. está sanando gradualmente, tiene que ocurrir mucho más -y urgentemente- para que recupere su tradicional vigor y vitalidad.
Lo más importante: para una recuperación sólida se requiere un grado de seriedad y colaboración constructiva que hoy parece difícil de alcanzar en Washington.
A menos que esta cooperación se materialice ( si es que llega a ocurrir), la esperanza de alcanzar la velocidad de despegue económica seguirá siendo sólo eso: una esperanza.
Y, en lugar de lanzarse hacia adelante, la economía estadounidense seguirá estando prisionera de una inusual lentitud y su vulnerabilidad a los vientos tormentosos que soplan desde el resto del mundo no hará más que empeorar.
Mientas Azerbaiyán se prepara para las elecciones parlamentarias del 6 de noviembre, la cuestión principal es la de si el país está a punto de experimentar su propia revolución “de color”, siguiendo los pasos de las que han derrocado a las capas dirigentes postsoviéticas en Georgia, Ucrania y Kirguizstán en los dos últimos años.
No se puede descartar semejante resultado, pero las perspectivas son inciertas, en el mejor de los casos.
El partido gobernante de Azerbaiyán, Eni Azerbaijan, afronta desafíos por todos lados, pese al apoyo del Presidente Ilham Aliyev y su privilegiado acceso a los recursos estatales.
Al menos tres partidos de oposición –el “Mussavat” de Isa Gambar, el “Frente Nacional” de Ala Keremela y el Partido Democrático Social– han conservado el apoyo y la influencia política desde que Ilham sucedió a su difunto padre, Heydar Aliyev, en 2003.
Además, como Georgia, Ucrania y Kirguizstán, la política dinástica en Azerbaiyán refleja el dominio de clanes en los que el éxito de sus miembros va determinado por la proximidad al presidente.
Si bien esa clase de sistemas puede parecer estable, son inherentemente frágiles, pues son sinónimos de ilegitimidad, injusticia y pobreza abyecta para la mayoría de la población.
La oposición ya ha empezado a preparar el terreno para el cambio.
Los dirigentes del bloque de oposición Azadlyg (“Libertad”), formado por tres partidos, han declarado que considerarán falsificado cualquier resultado electoral que conceda a los partidos de la oposición menos del 70 por ciento de sus votos y habrá protestas en la calle, lo que se ajustaría al modelo visto en Serbia en 2000, Georgia en 2003 y Ucrania en 2004.
Pero, ¿funcionará ese esquema en Azerbaiyán?
Un “ensayo general” fracasó en octubre de 2003, cuando la oposición, incapaz de unirse en torno a un solo candidato para desafiar a Ilham en las elecciones presidenciales, declaró falsificados los resultados y pidió al pueblo que saliera a las calles.
Sólo varios centenares lo hicieron y la policía no tardó en dispersarlos, tras detener a docenas de ellos.
Esta vez, la oposición está unida, pues le ha resultado mucho más fácil acordar el apoyo mutuo para 125 candidatos a diputados que quedarse con un solo candidato presidencial, pero las autoridades pueden llevarse el gato al agua.
En Tiflis, Kiev y Bishkek, los dirigentes de las “revoluciones de color” ya han ocupado posiciones elevadas en regímenes a los que ahora atacan como totalmente corruptos; aun así, consiguieron ganarse la confianza de la población.
Ésa no es precisamente la conclusión a la que se puede llegar en el caso de Azerbaiyán, donde el último período en el poder de algunos de los dirigentes de la oposición en 1992-1993 sigue evocando recuerdos amargos de una época de guerra y crisis que pocos pueden recordar sin sentir horror.
Sin embargo, lo más importante es que las anteriores “revoluciones de color” subrayaron el decisivo papel desempeñado por la opinión pública mundial y los medios de comunicación de masas mundiales que la modelan.
Como en Georgia, Ucrania y Kirguizstán, el destino del régimen y del país puede depender de si el gobierno actual es presentado en las pantallas de televisión del mundo como un violador de los derechos humanos que coarta la voluntad del pueblo y, por tanto rechaza los “valores democráticos generalmente aceptados”.
Semejante imagen puede ser menos válida en Azerbaiyán.
Tras llegar al poder en 1993, Heydar Aliyev puso fin a la guerra con Armenia por el enclave de Nagorno-Karabaj, consolidó la existencia de Azerbaiyán como Estado soberano y, con la prosperidad aportada por el sector del petróleo y del gas, logró una autoridad internacional en aumento para el país.
El traspaso del poder de padre a hijo se hizo pacíficamente y al gobierno de Ilham ha correspondido la conclusión del oleoducto Bakú-Tiflis-Ceyhan... para desagrado de Rusia y Armenia.
Al mismo tiempo, los altos precios del petróleo han permitido más gasto social e inversión en infraestructuras.
Hoy, la capital, Bakú, parece unas enormes obras, pues se están construyendo con vertiginosa rapidez bloques de pisos, tiendas y carreteras.
Pero puede que nada de eso importe en última instancia, si Occidente –y los Estados Unidos en particular- llega a la conclusión de que el régimen de Ilham no garantiza sus intereses e intenta manipular su imagen en los medios de comunicación mundiales en ese sentido.
Lo que interesa principalmente a Occidente no son las reservas de petróleo de Azerbaiyán, que en 2004 representaban sólo el 0,06 por ciento del total mundial, sino su posición geopolítica en las encrucijadas de los corredores mundiales del transporte y la energía y como Estado de primera línea respecto de un Irán cada vez más enérgico.
Hasta ahora, parece que Occidente apoyará a Ilham frente a la oposición.
La ex Secretaria de Estado americana Madeleine Albright, el Presidente de la Asamblea Parlamentaria del Consejo de Europa Rene van der Linden y la Subsecretaria de Estado americana para asuntos mundiales Paula Dopryansky han visitado Bakú recientemente.
Como dijo el decano en materia de política exterior de los Estados Unidos Zbigniew Brzezinski en una entrevista concedida a una emisora de radio alemana, “la mayoría de los azeríes apoyan actualmente al Presidente Ilham Aliyev.
Así, pues, la situación actual difiere de las que hubo en Georgia, Ucrania y Kirguizstán”.
No obstante, Occidente parece estar curándose en salud manteniendo contactos con la oposición.
Como añadió Brzezinski, “naturalmente, es importante que el régimen político de Azerbaiyán sea lo más estable y legítimo posible”.
Si Occidente llega a la conclusión de que el gobierno se ha vuelto indigno de confianza, las imágenes televisivas de choques semanales de manifestantes con la policía de Bakú, la negativa de Ilham a celebrar debates por televisión y la confiscación de todos los objetos de color anaranjado en las tiendas resultarán muy útiles.
Naturalmente, la tecnología moderna por sí sola no puede provocar una revolución, pero casi todos los Estados postsoviéticos siguen siendo débiles y, por tanto, vulnerables ante los disturbios interiores.
Azerbaiyán no es una excepción y Rusia, tras quemarse con su manifiesta intervención a favor de los gobiernos de Georgia y Ucrania, ha dado toda clase de indicaciones de que se mantendrá al margen.
El Gobierno parece confiar en que los altos precios del petróleo, los recursos de la Administración estatal y el dominio de los medios locales de comunicación le garantizarán una victoria en las elecciones.
Puede que no sea suficiente.
CHICAGO- Se acusa a las prácticas de remuneración de las firmas financieras de ser las principales culpables de la reciente crisis financiera global.
Se dice que la respuesta está en poner restricciones a la remuneración de los banqueros.
Pero, ¿servirán de algo dichas restricciones?
Antes de establecer una regulación así de invasiva deberíamos analizar si las estructuras de compensación anteriores realmente fueron los catalizadores de nuestros problemas recientes.
Decir que lo fueron implica tres cosas: los altos ejecutivos bancarios fueron premiados por adelantado por resultados de corto plazo con enormes cantidades de efectivo; los ejecutivos bancarios no mantuvieron suficientes cantidades de acciones para alinear sus intereses con los de los accionistas; y los ejecutivos que fueron premiados más   a corto plazo y con menos acciones tuvieron que haber tomado en primer lugar la iniciativa para asumir riesgos malos y excesivos, y por ende tener los peores resultados con la crisis.
Dos economistas, Rudiger Fahlenbrach y Rene Stulz, probaron estas implicaciones al estudiar los directores ejecutivos de casi 100 instituciones financieras grandes de 2006 a 2008.
Partieron de 2006 porque ese parece ser el momento en el que algunas firmas financieras tomaron posturas riesgosas que condujeron a la crisis.
En 2006, los directivos ejecutivos se llevaron a casa 3.6 millones de dólares en promedio en compensaciones en efectivo, que representó menos de la mitad de la remuneración total.
La mayor parte del pago eran acciones restringidas y opciones.
Al mismo tiempo, mantuvieron   88 millones de dólares en promedio en capital y opciones en sus firmas.
En otras palabras, dejaron más de 24 veces más en sus firmas que lo que se llevaron a casa.
Entonces, parece improbable que esta compensación por adelantado ofreciera un gran incentivo para el directivo promedio como para tomar conscientemente riesgos malos o excesivos que pusieran en riesgo sus acciones de mayor valor.
Además, estos directivos generales perdieron mucho en la crisis.
De 2006 a 2008, el directivo ejecutivo promedio perdió 31 millones de dólares como titular de acciones de una firma, reduciendo todas las ganancias de la compensación en efectivo.
Los directivos generales también tuvieron pérdidas en sus opciones.
Entonces, si la remuneración y los incentivos tempranos no fueron la razón por la que los directores ejecutivos bancarios metieron a sus firmas y al mundo en problemas, ¿qué fue?
Algunos economistas señalan que fue la política monetaria altamente expansiva en los años previos a la crisis.
Otros citan el llamado “exceso de capital&quot; -grandes entradas de financiamiento externo procedente de China y de gran parte del mundo en desarrollo.
Otros incluso destacan el papel del sistema político en la inflación del sector bancario y los precios de los bienes inmuebles, en particular el sector de alto riesgo.
Terminar con las prácticas de compensación no acabará con los culpables.
Mientras que es improbable que las propuestas de restricción actuales eviten la siguiente crisis financiera, si es posible que dañen al sector financiero.
Para entender por qué, es importante comprender por qué los banqueros ganan tanto.
En las últimas dos o tres décadas, el cambio tecnológico y el aumento de la escala han derivado en una mayor productividad y en ingresos mucho más altos para los que están en lo más alto de la distribución de ingresos de la sociedad.
Los ejecutivos empresariales manejan compañías más grandes.
Los inversionistas gestionan cantidades mucho mayores de dinero.
Los artistas y deportistas apelan a un público más amplio.
Los abogados supervisan transacciones y casos más grandes.
La remuneración para todos estos grupos ha aumentado mucho más que las remuneraciones para el trabajador promedio.
Dada esta realidad, los mejores banqueros, comerciantes, negociantes, etc. trabajarán para compañías que ofrezcan la compensación más atractiva.
Una mayor regulación de las remuneraciones alejará de los bancos regulados a los que tienen más talento y los empujará a los fondos especulativos, fondos privados de capital, bancos especializados de inversión y otras firmas de inversión no reguladas.
Es probable que este desperdicio de talentos empeore porque la regulación de las remuneraciones impone un régimen único.
¿Por qué imponer restricciones a un negociante que obtiene altos honorarios por concertar una fusión que no impone riesgo al banco después de cerrar la transacción?
Lo mismo ocurre con un comerciante que hace dinero con los diferenciales en lugar de tomar riesgo.
Este tipo de empleados serán penalizados inútilmente con los regímenes de remuneración propuestos.
Tal vez lo más preocupante es que las restricciones a las remuneraciones abren la caja de Pandora de otras restricciones.
En efecto, los políticos, deseosos de quedar bien con los votantes enojados, a menudo están más interesados en establecer límites a la remuneración total que en diseñar la forma de compensación óptima.
Los bancos tienen una función especial en la economía que garantiza un rol especial al gobierno: no estableciendo las remuneraciones, sino imponiendo requerimientos de capital efectivos.
Una mejor forma de avanzar es establecer requerimientos mayores y procíclicos de capital a los bancos, combinado con el requerimiento de elevar la deuda contingente de largo plazo –deuda que en una crisis se convierte en capital.
El banco típico es capitalizado con capital, deuda de largo y corto plazo y con depósitos.
Los bancos de inversión como Bear Stearns y Lehman Brothers tuvieron problemas porque había muy poco capital –mucho menos del 10%.
Las instancias reguladoras podrían considerar imponer requerimientos procíclicos de capital –aumentar la proporción de capital en los tiempos de auge para contrarrestar las pérdidas en los inevitables tiempos de crisis.
Además, los reguladores deberían exigir a los bancos la emisión de una cantidad adicional de capital, -por decir, 10%- en la forma de deuda de largo plazo que deberá convertirse en capital si el banco y en general todo el sistema bancario tienen dificultades financieras.
Al emitir capital contingente, los bancos pagarían una tasa de interés más alta que la que darían con la deuda ordinaria de largo plazo porque los inversionistas de deuda se enfrentarían al costo real del capital, no al costo subsidiado del gobierno.
Con el tiempo, sin embargo, es probable que la prima de tasa de interés sea baja porque los mayores requerimientos de capital y capital contingente deberían reducir significativamente la probabilidad de llegar a los factores desencadenantes.
Si dicha estructura de capital contingente hubiera estado en vigor antes de la crisis, los bancos en dificultades habrían sido recapitalizados por los titulares de deuda contingente evitando las complicaciones y la situación legal ineludible de la quiebra formal.
Los inversionistas de deuda, no el gobierno, deberían haber rescatado a los bancos, lo que habría hecho sustancialmente menor el tamaño de la crisis financiera, si es que se hubiera producido.
Ben Bernanke, el elegido para substituir a Alan Greenspan este mes en la presidencia de la Reserva Federal de los Estados Unidos, es un economista muy capaz que ha dedicado su vida profesional a entender el papel histórico de los bancos centrales y los problemas que han afrontado.
Sus opiniones representan, en la medida en que era de esperar enteramente, un consenso entre quienes han estudiado esas cuestiones cuidadosamente.
Pero eso no significa que Bernanke esté preparado para velar por que en los próximos años continúe un crecimiento económico sólido en los EE.UU. y ejercer la dirección que el mundo necesita.
Conforme a los criterios generalmente reconocidos en la actualidad, hará un buen trabajo.
Lamentablemente, puede que no sea suficiente.
John Maynard Keynes dijo en cierta ocasión que la política monetaria puede funcionar como una cuerda.
Un banco central puede tirar de la cuerda (aumentar los tipos de interés) para frenar una economía que avance galopando de forma insostenible, pero no puede empujar la cuerda hacia arriba: si se estanca el crecimiento económico, como cuando se daña gravemente la confianza, bajar los tipos de interés puede no ser suficiente para estimular la demanda.
En ese caso, puede haber una recesión, aun cuando el banco central adopte las mejores medidas.
Bernanke se hizo famoso como economista analizando la Gran Depresión del decenio de 1930 a escala mundial, competencia muy útil, ya que la tarea más importante del director de un banco central es la de prevenir semejantes desastres.
Con la Gran Depresión, que siguió al desplome del mercado de valores de 1929, hubo un aumento repentino del desempleo en muchos países, acompañado de una profunda deflación.
En los EE.UU., los precios de los bienes de consumo bajaron el 27 por ciento entre 1929 y 1933 y la tasa de desempleo llegó en 1933 a un máximo del 23 por ciento.
Según la teoría de la "deflación de la deuda" de Bernanke, el desplome de los precios de los bienes de consumo fue una de las causas de la Gran Depresión, pues la deflación aumentó el valor real de las deudas y dificultó el pago de los préstamos.
Como señaló Bernanke, en 1933 el 45 por ciento de las explotaciones agrarias de los EE.UU. estaba en mora en los pagos de sus hipotecas y en 1934 las tasas de impagos de hipotecas de viviendas excedía el 38 por ciento en la mitad de las ciudades estadounidenses.
La carga de la deuda acabó con la confianza de los consumidores y socavó el sistema bancario, con lo que debilitó profundamente la economía.
La investigación de Bernanke subrayó también que cuanto antes abandonó un país el patrón oro antes se recuperó.
Adherirse al patrón oro durante la Gran Depresión entrañaba un sesgo en pro de una política monetaria deflacionista, ya que obligaba a mantener los tipos de interés relativamente altos para animar a los inversores a conservar los depósitos en los bancos, en lugar de exigir el oro que los respaldaba.
Una vez que un país eliminaba la convertibilidad en oro, tenía libertad para aplicar una expansión monetaria y la deflación solía desaparecer.
Pero la impresionante investigación de Bernanke sobre la Gran Depresión no significa que pueda impedir la próxima recesión o depresión, porque detener la deflación no resuelve todos los problemas.
Al fin y al cabo, los Estados Unidos abandonaron el patrón oro en 1933 y la Reserva Federal redujo el tipo de descuento al 1,5 por ciento en 1934, con lo que puso fin a la deflación (exceptuados episodios menores), pero la tasa de desempleo no bajó permanentemente por debajo del 15 por ciento hasta 1941 y el comienzo de la segunda guerra mundial.
Así, pues, Bernanke deberá tener mucho cuidado para no generalizar demasiado los resultados de sus investigaciones del pasado, del mismo modo que los especialistas médicos no deben exagerar en el diagnóstico de las enfermedades correspondientes a su especialidad y los estrategas militares deben procurar no prepararse exageradamente para combatir en la última guerra.
Naturalmente, eso no significa que debamos pasar por alto totalmente el pasado.
Un estudio de 2005 dirigido por Guillermo Calvo, economista jefe del Banco Interamericano de Desarrollo, descubrió similitudes importantes entre la Gran Depresión del decenio de 1930 y las crisis económicas habidas desde 1980 en 31 países en ascenso, pero también diferencias importantes.
La experiencia fundamental de la Gran Depresión se ha repetido, en menor escala, muchas veces y en muchos países en los últimos decenios: una conmoción en los mercados financieros, seguida de una brusca reducción en el producto interior bruto.
Pero la evolución de los precios de los bienes de consumo en las crisis posteriores a 1980 es fundamentalmente diferente de la que hubo en el decenio de 1930.
En contraste con la Gran Depresión, el desplome de la producción nacional fue en los últimos decenios acompañado de una aceleración de la inflación, no de la deflación.
Así, el estudio de Calvo concluye que la teoría de la deflación de la deuda de la Gran Depresión no es aplicable en general a las crisis más recientes.
Al mismo tiempo, Bernanke hereda un par de vulnerabilidades económicas inhabituales desde el punto de vista histórico, cosa que no ocurrió antes de la Gran Depresión del decenio de 1930.
Ahora estamos en las últimas fases del mayor auge inmobiliario en la historia los EE.UU. (y del mundo), impulsado por una psicología desenfrenada de los mercados.
En cambio, antes de la Gran Depresión los precios en las viviendas en los EE.UU. apenas variaron y, en realidad, bajaron ligeramente en términos reales entre 1925 y 1929.
Además, ahora estamos experimentando un cambio fundamental en las perspectivas relativas a los precios del petróleo: no sólo los precios actuales son bastante altos en términos reales desde el punto de vista histórico, sino que, además, se espera que en los próximos años sigan siendo altos, como indican los mercados de futuros.
En cambio, en el período anterior a 1929 los precios reales del petróleo permanecieron invariables y bajaron casi el 50 por ciento en términos reales respecto de las puntas de la "locura del combustible" del período 1925-26.
En el futuro inmediato, unos precios del petróleo muy superiores o unos precios inferiores en el sector inmobiliario o ambas cosas podrían introducir a Bernanke, según fuera la reacción pública, en un territorio desconocido de agotamiento económico.
Si decae la confianza, su comprensión histórica de la Gran Depresión del decenio de 1930 podría dejarlo mal equipado para impedir que esas conmociones hundan la economía de los EE.UU. y del mundo.
Podría verse intentando empujar una cuerda.
NUEVA YORK – El asesinato de Salman Taseer, gobernador de la provincia del Punjab del Pakistán y crítico sin tapujos del extremismo religioso, ha centrado la atención en la draconiana ley antiblasfemia de su país.
La ley antiblasfemia, aprobada en su forma actual por la dictadura militar del general Mohammad Zia ul-Haq hace más de tres decenios, impone la pena de muerte obligatoria a quien sea declarado culpable de insultar al islam.
El agente de policía que asesinó a Taseer lo hizo, al parecer, porque el gobernador lanzó recientemente una campaña para derogar la ley.
Desde el punto de vista de los extremistas religiosos del Pakistán, que han aplaudido el asesinato, eso en sí constituía ya un acto de blasfemia.
Durante mucho tiempo, las leyes antiblasfemia estuvieron consideradas una desafortunada herencia de las medidas adoptadas en Inglaterra, durante las luchas religiosas de los siglos XVI y XVII, para reprimir las interpretaciones heterodoxas de las Escrituras entre los cristianos.
Se propagaron por los países del Asia meridional y en otras partes con el gobierno colonial británico.
La severa versión de ella promulgada por el general Zia en el Pakistán fue aprobada como parte de su propósito de utilizar el islam para legitimar su represión de todos los disidentes.
La blasfemia pasó a ser una preocupación mundial a finales del decenio de 1980, cuando el Ayatolá Ruhollah Jomeini del Irán promulgó una fatwa en las que pedía el asesinato del escritor Salman Rushdie por su novela The Satanic Verses (“Los versículos satánicos”).
Aunque Rushdie sobrevivió con ayuda de un extraordinario nivel de protección por parte de las fuerzas de seguridad británicas, otras personas relacionadas con su libro fueron asesinadas.
En época más reciente, los argumentos de que es legítimo considerar un delito la blasfemia han ido recibiendo –lo que resulta inquietante– cada vez más apoyo.
Quienes insisten en que la blasfemia no merece la protección que, en los demás casos, se concede a la libertad de expresión afirman que es una forma de lenguaje de odio.
Así, pues, parece importante aclarar las diferencias entre el lenguaje de odio y la blasfemia.
En la medida en que el lenguaje de odio entraña una incitación a la violencia inminente, puede tipificarse como delito penal, incluso en los Estados Unidos, donde la libertad de expresión disfruta de una protección jurídica particularmente fuerte.
Se da por sentado que en esas circunstancias quienes simpaticen con las opiniones de la persona que incite al odio ejercerán la violencia. Un ejemplo sería el ataque de una multitud contra un grupo racial o religioso como reacción directa a un discurso que inste a cometer un asalto a los miembros de dicho grupo.
Sin embargo, las circunstancias en las que la blasfemia puede propiciar la violencia son, normalmente, del todo diferentes.
En esas circunstancias, la violencia no es inminente y corre a cargo de los ofendidos por las opiniones del que la pronuncia y no por sus simpatizantes y, naturalmente, lo habitual es que se ejerza directamente contra él.
Eso hace que la tipificación como delito penal de la blasfemia resulte ser una amenaza mucho mayor para la libertad de expresión.
Al fin y al cabo, aunque el hablante puede procurar razonablemente no expresar opiniones que propiciarían una violencia inminente, el hablante nunca podrá saber –en caso de que los oyentes dispongan de una discreción ilimitada para determinar lo que constituye una ofensa– qué será lo que ofenderá tanto a algunas personas cercanas o lejanas en algún momento futuro, que lleguen a ejercer la violencia.
Esas diferencias entre el lenguaje de odio y la blasfemia son fundamentales.
Así, pues, es inapropiado hacer extensivas las restricciones jurídicas del lenguaje de odio a la blasfemia.
Se debe mostrar una firme oposición a la tipificación como delito penal de la blasfemia como una restricción ilimitada de la libertad de expresión, incluso por parte de quienes creen que hay ciertas circunstancias limitadas en las que es apropiado hacerlo así con el lenguaje de odio.
Naturalmente, semejantes distinciones importan poco a los fanáticos religiosos que se alegran del asesinato de Salman Taseer.
Sin embargo, quienes admiran su valor en la lucha por la libertad de expresión deben procurar que los intentos de considerar delito la blasfemia o perpetuarla como delito penal no reciban legitimidad alguna.
Independientemente de lo que piensen los críticos en país y en el extranjero, el “incremento” que el presidente Bush está planeando para Iraq es más que un aumento de las tropas; es una nueva estrategia regional de alto riesgo.
Es cierto que el plan de Bush resultará insuficiente y llegará demasiado tarde para estabilizar Iraq.
Pero le ofrece a Estados Unidos algunos beneficios de largo plazo en la batalla regional con Irán por obtener influencia.
En el centro de la nueva estrategia de Bush está la decisión de conducir la lucha directamente hacia la milicia más poderosa de Iraq, el ejército Mahdi.
Bajo el control nominal del clérigo militante Moqtada al-Sadr, el grupo se ha convertido en la fuerza de combate más grande y mejor armada de Iraq y tiene su propia agenda política y de seguridad.
El ejército Mahdi ya ha intercambiado fuego con las tropas estadounidenses, particularmente durante las duras batallas por el control de las ciudades meridionales de Iraq de Najaf y Karbala en 2004.
Esas confrontaciones terminaron con una especie de tregua –aunque han continuado las escaramuzas—porque las fuerzas estadounidenses se muestran reacias a luchar contra los insurgentes sunitas y los milicianos chiítas al mismo tiempo.
El Primer Ministro iraquí, Nouri al-Maliki, también ha estado renuente a atacar al ejército Mahdi, principalmente porque el apoyo de los parlamentarios leales a Sadr es crucial para su supervivencia política.
Ahora, en lugar de esperar a que Maliki actúe, las fuerzas estadounidenses parecen estar listas a hacer el trabajo por sí mismas.
Si logran reducir significativamente la fuerza de la milicia, o al menos limitar su influencia a los barrios bajos de Bagdad, el gobierno iraquí tendrá una oportunidad algo mejor de desarrollar una fuerza de seguridad creíble y Bush podrá proclamar cierto éxito.
Como mínimo, la nueva estrategia reconoce que el desafío más grave para la estabilidad a corto plazo proviene de las milicias en general y del ejército Mahdi en particular.
Por otra parte, está también el conflicto más amplio y creciente con Irán.
La retórica oficial reciente de los Estados Unidos y sus acciones en el terreno –incluyendo el arresto de cinco iraníes en Irbil a principios de enero y la autorización dada por Bush para utilizar fuerza letal contra los iraníes que amenacen la seguridad de Iraq o a las tropas estadounidenses—refleja un enfoque mucho más provocador hacia la influencia de Irán al interior de Iraq.
Pero también indica el reconocimiento de que los esfuerzos de Irán por ampliar su influencia regional plantean el mayor desafío a la estabilidad de largo plazo del Medio Oriente.
Ciertamente, es muy poco probable que la nueva estrategia de Bush ayude a evitar que los iraquíes caigan en una guerra civil sectaria.
Un incremento temporal de 16% de las tropas sencillamente no es suficiente para lograr ese objetivo.
Bush insiste que pronto habrá suficientes tropas en el centro de Iraq para “conservar” las zonas arrebatadas a las milicias y los insurgentes.
Pero, ¿por cuánto tiempo?
¿Un mes?
¿Cuatro meses?
¿Tres años?
Las tropas estadounidenses saldrán en algún momento, y todas las partes relevantes –el gobierno de Maliki, las milicias chiítas, los insurgentes sunitas, Irán y los vecinos sunitas de Iraq—lo saben.
Sadr sencillamente puede retroceder y esperar a que los estadounidenses se vayan.
Además, cualquier solución viable en Iraq requiere de un acuerdo político entre los iraquíes, que a su vez dependerá de la voluntad que tengan para negociar.
Se deben redactar leyes que garanticen un reparto justo de los ingresos petroleros de Iraq, y todas las facciones deben confiar en que lo que se acuerde se aplicará.
Es necesario convencer a los sunitas de que ni su condición minoritaria ni su antigua participación en el partido Ba’ath de Saddam Hussein los excluirán de la vida política y económica.
Pero ahora los sunitas y los chiítas se están matando entre sí en cantidades cada vez mayores y la nueva agresividad de las fuerzas estadounidenses hará que los acuerdos sean casi imposibles.
No es realista esperar que los políticos iraquíes hagan sacrificios sustanciales mientras sus electores luchan contra los estadounidenses y entre sí.
Por último, la estrategia de Bush ya encara retos en casa.
Pocos estadounidenses –y por lo tanto pocos legisladores estadounidenses—tienen mucha confianza en el liderazgo de Bush en cuanto a Iraq.
Si la nueva estrategia no produce resultados positivos y tangibles en unos cuantos meses, el continuo redoblar de los tambores que piden el retiro de las tropas será ensordecedor.
Un aumento brusco de las bajas estadounidenses reforzaría la presión para salir.
Con todo, la nueva estrategia tiene algunos beneficios.
En primer lugar hace a un lado a Maliki, lo que significa que éste saldrá menos dañado políticamente que si se le identificara directamente con los ataque estadounidenses contra los chiítas iraquíes.
Las acciones estadounidenses provocarán críticas en el sentido de que Maliki es impotente o un títere de los Estados Unidos, pero esas acusaciones ya se han hecho.
Nada podría ser peor para Maliki que autorizar explícitamente los ataques contra las milicias chiítas, y la supervivencia a corto plazo de su gobierno es fundamental para que se logren avances en los desafíos políticos a que se enfrentan todas las facciones iraquíes.
En segundo lugar, la nueva estrategia mantendrá en retirada al ejército Mahdi.
La milicia de Sadr amenaza con convertirse rápidamente en el equivalente de Jezbolá en Iraq: un ejército privado bien armado, con vínculos políticos y una política exterior propia.
Mientras más puedan desgastar las fuerzas estadounidenses la posición del ejército Mahdi y obligar a Sadr a dar pasos políticos para mantener su prestigio, más débil será la milicia en relación con otras fuerzas en Iraq después de que las tropas de los Estados Unidos regresen a casa.
Por último, dar la pelea directamente contra la milicia chiíta más poderosa de Iraq y los iraníes que están en el país alineará mucho más a los Estados Unidos con sus aliados árabes sunitas tradicionales –Arabia Saudita, Egipto, Jordania y los Estados del Golfo.
Los gobiernos árabes han estado particularmente irritados por el caos que impera en Iraq, temen que los Estados Unidos abandonen a la minoría sunita a la merced no tan generosa de los chiítas vengativos y expresan una preocupación creciente de que la guerra ha permitido que Irán extienda la influencia chiíta por todo el Medio Oriente.
Cuando Iraq se venga abajo, como parece inevitable ahora, los Estados Unidos necesitarán a todos los amigos que puedan conseguir en la región, sobre todo a medida que se intensifiquen la batalla con Irán por la influencia regional y el conflicto por su programa nuclear.
A falta de otra cosa, tener un enemigo común ayudará a los Estados Unidos y sus aliados árabes a restablecer los nexos dañados.
NEW YORK – La masiva volatilidad y la aguda corrección de los precios de las acciones que en la actualidad golpean a los mercados financieros globales son indicadores de que las economías más avanzadas se encuentran al borde de una recesión de doble caída.
Una crisis financiera y económica causada por el exceso de deuda y apalancamiento del sector privado condujeron a un masivo re-apalancamiento del sector público con el fin de evitar la Gran Depresión 2.0.
Sin embargo, la recuperación posterior ha sido anémica y mediocre en la mayoría de las economías avanzadas dado el desapalancamiento doloroso.
Hoy en día una combinación de los precios altos del petróleo y productos básicos, los disturbios en el Oriente Medio, el terremoto y tsunami del Japón, la crisis de deuda de la eurozona y los problemas fiscales de Estados Unidos (y ahora la rebaja de su calificación crediticia) han llevado a un aumento masivo en la aversión al riesgo.
Económicamente los Estados Unidos, la eurozona, el Reino Unido y el Japón funcionan al ralentí.
Incluso los mercados emergentes en crecimiento (China, Asia emergente y América Latina), y las economías orientadas a la exportación que se basan en estos mercados (Alemania y Australia, un país rico en recursos naturales), están experimentando desaceleraciones agudas.
Hasta el año pasado, los políticos siempre pudieron sacar un as de bajo la manga para reactivar los precios de los activos y detonar la recuperación económica.
Estímulo fiscal, tasas de interés de casi cero, dos rondas de "flexibilización cuantitativa", separación estricta de las deudas incobrables y billones de dólares en rescates y provisión de liquidez para los bancos y entidades financieras: las autoridades ejecutivas intentaron todo esto.
Ahora se han quedado sin ases.
La política fiscal hoy en día es un lastre para el crecimiento económico tanto en la eurozona como en el Reino Unido.
Incluso en los EE.UU., los gobiernos estatales y locales, y ahora el gobierno federal, recortan el gasto y reducen los pagos de transferencias.
Muy pronto, ellos subirán los impuestos.
Otra ronda de rescates para los bancos es políticamente inaceptable y económicamente inviable: la mayoría de los gobiernos, especialmente en Europa, están tan estresados que los rescates no son asequibles; de hecho, el riesgo soberano está, en realidad, alimentando por la preocupación por la salud de los bancos europeos, que tienen en sus carteras la mayor parte de los cada vez más inestables valores gubernamentales.
Tampoco la política monetaria puede ser de mucha ayuda.
La flexibilización cuantitativa en la eurozona y el Reino Unido se ve limitada por una inflación por encima del nivel objetivo.
La Reserva Federal de EE.UU. probablemente inicie una tercera ronda de flexibilización cuantitativa (QE3), pero esta ofrecerá muy poco y llegará demasiado tarde.
El año pasado la flexibilización cualitativa (QE2) de $600 millardos y de $1 billón de dólares en recortes de impuestos y transferencias logró un crecimiento de apenas el 3% durante un trimestre.
Posteriormente, el crecimiento cayó bruscamente a menos del 1% en el primer semestre del año 2011.
QE3 será de mucho menor tamaño, y logrará mucho menos en cuanto a reactivar los precios de los activos y restaurar el crecimiento.
La depreciación de la moneda no es una opción viable para todas las economías avanzadas: todas ellas necesitan una moneda más débil y una mejor balanza comercial para recuperar el crecimiento, pero no todas ellas pueden estar en esta situación al mismo tiempo.
Así que depender de los tipos de cambio para influir en la balanza comercial es un juego de suma cero.
Por esta razón se vislumbran en el horizonte guerras cambiaras; Japón y Suiza son los participantes de las primeras batallas por debilitar sus tipos de cambio.
Otros pronto seguirán el ejemplo.
Mientras tanto, en la eurozona, Italia y España están ahora en riesgo de perder acceso al mercado, y en la actualidad las presiones financieras sobre Francia también van en aumento.
Sin embargo, Italia y España son países demasiado grandes para quebrar y demasiado grandes para ser rescatados.
Por el momento, el Banco Central Europeo comprará algunos de sus bonos como un puente con el nuevo Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) de la eurozona.
Sin embargo, si Italia y/o España pierden su acceso al mercado, los €440 mil millones ($ 627 mil millones) del arca de guerra del EFSF podrían agotarse hasta finales de este año o principios del año 2012.
En ese momento, a menos que se tripliquen los fondos del EFSF – una medida a la que se opondría Alemania – la única opción que quedaría sería una reestructuración ordenada pero coercitiva de la deuda italiana y española, tal como ha ocurrido en Grecia.
La reestructuración coercitiva de la deuda no garantizada de los bancos insolventes sería el siguiente paso.
Por esta razón, aunque apenas ha empezado el proceso de desapalancamiento, se harán necesarias las reducciones de deuda si los países no pueden crecer o ahorrar o agrandarse por cuenta propia para salir de sus problemas de deuda.
Parece que Karl Max estuvo parcialmente en lo correcto al argumentar que la globalización, la intermediación financiera fuera de control, y la redistribución del ingreso y la riqueza de los trabajadores en beneficio del capital podría llevar al capitalismo a su autodestrucción (sin embargo se demostró que su idea de que el socialismo da mejores resultados fue errónea).
Las empresas están recortando puestos de trabajo porque no hay suficiente demanda final.
Sin embargo, al recortar puestos de trabajo se reduce el ingreso de los trabajadores, se aumenta la desigualdad y se reduce la demanda final. &nbsp;
Las protestas populares recientes, que se extienden desde el Medio Oriente hasta Israel y el Reino Unido, y la creciente ira popular en China – y que más temprano que tarde llegarán a otras economías avanzadas y mercados emergentes – son todas impulsadas ​​por los mismos problemas y tensiones: creciente desigualdad, pobreza, desempleo, y desesperanza.
Incluso las clases medias del mundo están sintiendo la presión de la caída de ingresos y oportunidades.
Para permitir que las economías orientadas al mercado operen como deberían y como pueden, tenemos que retornar al equilibrio adecuado entre los mercados y la provisión de bienes públicos.
Esto significa alejarse tanto del modelo anglosajón de laissez-faire y economía vudú como del modelo europeo continental de los estados de bienestar impulsados por el déficit.
Ambos modelos están resquebrajados.
El equilibrio adecuado hoy en día exige la creación de puestos de trabajo de manera parcial a través de estímulos fiscales adicionales dirigidos a las inversiones en infraestructura productiva.
También requiere de impuestos más progresivos; más cantidad de estímulos fiscales a corto plazo junto con disciplina fiscal de mediano y largo plazo; de apoyo de préstamos de última instancia por parte de las autoridades monetarias a fin de prevenir corridas bancarias destructivas; de reducción de la carga crediticia de los hogares insolventes y de otros agentes económicos que atraviesan dificultades económicas; de supervisión y regulación más estricta de un sistema financiero que está fuera de control; y de fraccionamiento de los bancos que son demasiado grandes para quebrar y de los fondos de inversión oligopolísticos.&nbsp;
Con el tiempo, las economías avanzadas tendrán que invertir en capital humano, capacitación y redes de seguridad social para aumentar la productividad y permitir que los trabajadores compitan, sean flexibles y prosperen en una economía globalizada.
La alternativa es – igual que en la década de 1930 – interminable estancamiento, depresión, guerras cambiarias y de balanza comercial, controles de capital, crisis financiera, insolvencias soberanas, y masiva inestabilidad política y social.
¡Trampa!
De otra manera, dicen los EU, ¿cómo podría China ofrecer precios más bajos que los productores estadounidenses en tantos sectores?
Durante décadas, Estados Unidos parecía dominar las manufacturas, así que los funcionarios de ese país se concentraron en liberalizar el comercio de bienes manufacturados.
Hicieron pocos esfuerzos a fin de nivelar las condiciones para los granjeros, pues sabían que Estados Unidos no podía competir en agricultura.
Ahora, China le está ganando la competencia a todo el mundo, y está acumulando enormes superávits comerciales con los EU.
Por ello, el Secretario del Tesoro de Estados Unidos acusa a China de mantener bajo su tipo de cambio de manera deliberada y pide que deje que las fuerzas del mercado determinen el valor del reminbi.
El economista en jefe saliente del FMI, Ken Rogoff, advierte que los superávits ponen en riesgo la estabilidad global.
Para quienes recuerdan la crisis en el Este de Asia de hace cinco años, gran parte de esto parece ir en contra de lo que se decía entonces.
A China se le instó a no poner a flotar su moneda.
Hasta que el peso argentino implotó, las tasas de cambio fijas eran aceptables.
La Tesorería de los EU aplaudía la intervención de los gobiernos en los mercados de divisas, y alentaba al FMI a apoyar dichas intervenciones con préstamos de miles de millones de dólares a países en crisis.
Si China hubiera dejado que su divisa flotara en ese entonces, su valor se habría depreciado, y habría acentuado la crisis.
Se le advirtió a los países que evitaran los déficits comerciales y que aumentaran sus reservas, ya que constituye la primera línea de defensa.
Los países del Este de Asia siguieron esos consejos porque tenían buenos motivos para hacerlo: habían visto las consecuencias de una falta de reservas.
Los gobiernos del Este de Asia sabían entonces que las políticas del FMI agravarían sus desaceleraciones económicas, pero fueron incapaces de resistirse a ellas.
El FMI tenía el dinero que necesitaban.
China y Malasia, lo suficientemente afortunadas para no tener que recurrir al FMI, o lo suficientemente valientes para emprender su propio camino, hicieron lo que dicen lo libros de texto que había que hacer: siguieron políticas monetarias y fiscales expansivas.
La economía de China siguió creciendo al 7%. Malasia tuvo la desaceleración económica más corta y menos profunda.
Para entender lo que está en juego, hay que explicar unos cuantos elementos económicos básicos.
Primero, el comercio internacional se basa en el principio de las ventajas comparativas: los países exportan bienes en los que tienen una ventaja relativa e importan bienes en los que tienen una desventaja relativa.
Con mucho, Estados Unidos tiene actualmente una desventaja relativa en las manufacturas, mientras que China tiene una ventaja relativa.
China debe exportar bienes manufacturados a los EU.
Segundo, si un país invierte más de los que ahorra, va a tener que pedir prestado, y lo malo de eso son los déficits comerciales.
El creciente déficit comercial de Estados Unidos es resultado de la inaudita mala administración del gobierno de Bush.
Los recortes a los impuestos, que Estados Unidos no se podía dar el lujo de aplicar, convirtieron un enorme superávit fiscal en un gigantesco déficit. En lugar de ahorrar, Estados Unidos está pidiendo préstamos, muchos de ellos en el extranjero.
A eso, y no a la política de tipo de cambio de China, es a lo que hay que achacarle la culpa.
De hecho, el superávit comercial total de China es en realidad pequeño, de alrededor del 1% de su PIB.
Por supuesto, la administración Bush quiere echarle la culpa, pero ni China ni nadie más debe dejarse engañar.
Esto recuerda lo que sucedió hace veinte años, cuando el presidente Reagan urdió enormes recortes a los impuestos que supuestamente se pagarían solos, pero que generaron grandes déficits fiscales que, a su vez, condujeron a déficits comerciales importantes.
En esa época se culpó a Japón.
La dura realidad es que ni el FMI ni la administración Bush creen realmente en los mercados libres.
Interfieren con ellos cuando les conviene.
La administración Bush apoyó rescates para las aerolíneas, subsidios sin precedentes para la agricultura y protección tarifaria para el acero.
El FMI tiene razón: hay un riesgo real de inestabilidad global, pero la causa subyacente son los enormes préstamos del extranjero a los EU, que comenzaron bajo el presidente Reagan.
Esto convirtió a los EU en un gran deudor.
Si algún día los acreedores deciden que quieren conservar menos dólares, ello podría desencadenar importantes movimientos en los tipos de cambio, lo que generaría inestabilidad global.
¿Por qué el FMI no ha condenado con severidad esos déficits?
¿Por qué los países más ricos del mundo pueden vivir con más de lo que tienen mientras que el FMI regaña a los países más pobres por transgresiones menores?
El problema se complica por el sistema global de reservas, en el que la mayoría de los países demandan dólares para enterrarlos.
El sistema exige que el país con la divisa de reserva (los EU) sea un gran deudor, hasta el punto en que otros pierden la confianza.
Pero para resolver los problemas de fondo del sistema financiero global, necesitamos ir más allá de la autocomplacencia que ha caracterizado desde hace mucho al G-7 y del unilateralismo que define a la actual administración de los EU.
China tuvo razón al ignorar las exigencias de Estados Unidos.
Poner a flotar el tipo de cambio habría expuesto al país a inestabilidades que habrían conducido a una serie de problemas adicionales, sobre todo en su delicado sistema bancario.
Una tasa de cambio más elevada debilitaría la creación de empleos y contribuiría a la deflación, que China está combatiendo con éxito.
China es afortunada al tener la libertad para aplicar sus propios puntos de vista.
Sus enormes reservas extranjeras le permiten ignorar al FMI y a la Tesorería de los EU.
A fin de cuentas, esta podría ser la razón más convincente por la que China debe seguir acumulando superávits comerciales.
Una vez más, China ha demostrado su dominio de los principios económicos básicos.
Otros en la región desearían haber actuado en forma similar.
CAMBRIDGE – El siglo XXI es testigo del retorno de Asia a lo que podrían considerarse sus proporciones históricas en cuanto a población y economía del mundo.
En 1800, Asia representaba más de la mitad de la población y la producción global.
Para 1900, representaba apenas el 20% de la producción mundial –no porque a Asia le hubiera sucedido algo malo, sino más bien porque la Revolución Industrial había transformado a Europa y Norteamérica en el taller del mundo.
La recuperación de Asia comenzó con Japón, luego se trasladó a Corea del Sur y al sudeste asiático, empezando por Singapur y Malasia.
Ahora la recuperación está centrada en China, y cada vez más involucra a la India, mientras en el proceso permite que cientos de millones de personas salgan de la pobreza.
Este cambio, sin embargo, también crea ansiedades respecto de las relaciones de poder cambiantes entre los estados.
En 2010, China superó a Japón para convertirse en la segunda economía más grande del mundo.
De hecho, el banco de inversión Goldman Sachs espera que el tamaño total de la economía china supere al de Estados Unidos para 2027.
Pero, aún si el PBI chino general alcanza una paridad con el de Estados Unidos para 2020, las dos economías no serán iguales en composición.
China seguirá teniendo un amplio sector rural subdesarrollado.
Suponiendo un crecimiento del PBI chino del 6% y un crecimiento de Estados Unidos del 2% después de 2030, China no sería igual a Estados Unidos en términos de ingresos per capita –una medición mejor de la sofisticación de una economía- hasta algún momento cercano a la segunda mitad del siglo.
Es más, las proyecciones lineales de las tendencias de crecimiento económico pueden ser engañosas.
Los países emergentes tienden a beneficiarse de las tecnologías importadas en las primeras etapas del despegue económico, pero sus tasas de crecimiento generalmente se ralentizan conforme alcanzan niveles más elevados de desarrollo.
Y la economía china enfrenta serios obstáculos para un crecimiento rápido sostenible, debido a sus empresas estatales ineficientes, una creciente desigualdad, una profusa migración interna, una red de seguridad social inadecuada, corrupción e instituciones inapropiadas, todo lo cual podría fomentar la inestabilidad política.
El norte y el este de China han superado al sur y al oeste.
China -casi el único caso entre los países en desarrollo- está envejeciendo extraordinariamente rápido.
Para 2030, China tendrá más personas mayores a su cargo que niños.
Algunos demógrafos chinos temen que el país se vuelva viejo antes de volverse rico.
Durante la pasada década, China pasó de ser el noveno exportador en importancia del mundo a ser el líder, desplazando a Alemania del puesto número uno.
Pero el modelo de desarrollo liderado por las exportaciones de China necesitará ajustarse a medida que los equilibrios comerciales y financieros globales se vuelvan más contenciosos.
Por cierto, el duodécimo Plan Quinquenal de China apunta a reducir la dependencia de las exportaciones y estimular la demanda doméstica.
¿Funcionará?
El sistema político autoritario de China hasta ahora demostró una capacidad sorprendente para alcanzar objetivos específicos -por ejemplo, montar unos Juegos Olímpicos exitosos, construir proyectos ferroviarios de alta velocidad o incluso estimular la economía para recuperarse de la crisis financiera global-.
Que China pueda o no mantener esta capacidad en el largo plazo es un misterio para los de afuera y hasta para los propios líderes chinos.
A diferencia de la India, que nació con una constitución democrática, China todavía no ha encontrado una manera de canalizar las demandas de participación política (si no democracia) que tienden a acompañar un creciente ingreso per capita.
La ideología comunista desapareció hace tiempo, de manera que la legitimidad del partido gobernante depende del crecimiento económico y del nacionalismo étnico han.
Si China puede desarrollar o no una fórmula para manejar una clase media urbana en expansión, una desigualdad regional y un resentimiento entre las minorías étnicas todavía está por verse.
El punto básico es que nadie, ni siquiera los chinos, saben de qué manera el futuro político de China afectará su crecimiento económico. 
Algunos analistas sostienen que China apunta a desafiar la posición de Estados Unidos como la potencia dominante del mundo.
Aún si ésta fuera una evaluación precisa de las intenciones de China (y ni los chinos pueden saber las opiniones de las generaciones futuras), es improbable que China tenga la capacidad militar para lograrlo.
Sin duda, los gastos militares chinos, que subieron más del 12% este año, han venido creciendo aún más rápido que su economía.
Pero los líderes de China tendrán que lidiar con las reacciones de otros países, así como con las limitaciones que trae aparejada la necesidad de mercados y recursos externos para satisfacer sus objetivos de crecimiento económico.
Una postura militar china que sea demasiado agresiva podría producir una coalición de contrapartida entre sus vecinos, debilitando así el poder duro y blando de China.
En 2010, por ejemplo, cuando China se volvió más enérgica en su política exterior hacia sus vecinos, sus relaciones con la India, Japón y Corea del Sur se vieron afectadas.
En consecuencia, a China le resultará más difícil excluir a Estados Unidos de los acuerdos de seguridad de Asia.
El tamaño y la alta tasa de crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos en las próximas décadas.
Esto seguramente acercará a los chinos a Estados Unidos en términos de recursos de poder, pero China no necesariamente superará a Estados Unidos como el país más poderoso.
Aún si China no sufre ningún revés político doméstico importante, muchas proyecciones actuales basadas exclusivamente en el crecimiento del PBI son demasiado unidimensionales: ignoran al ejército estadounidense y las ventajas del poder blando, así como las desventajas geopolíticas de China en el equilibrio de poder al interior de Asia.
Mi propia estimación es que entre el rango de posibles futuros, los escenarios más factibles son aquellos en los que China le planteará un fuerte desafío a Estados Unidos, pero no lo superará en cuanto a poder general en la primera mitad de este siglo.
Más importante aún, Estados Unidos y China deberían evitar desarrollar miedos exagerados de las capacidades e intenciones del otro.
La expectativa de conflicto puede en sí misma convertirse en causa de conflicto.
En realidad, China y Estados Unidos no tienen intereses en conflicto que estén profundamente arraigados.
Ambos países, junto con otros, tienen mucho más para ganar en un contexto de cooperación.
CAMBRIDGE – En su discurso en el Foro Económico Anual de Davos, Suiza, el Primer Ministro chino Wen Jiabao explicó los planes de su gobierno para contrarrestar la crisis económica global con gasto público y préstamos.
Casi garantizó que el crecimiento anual de China seguiría por sobre el 8% en 2009.
Sus palabras fueron como un masaje para el público de líderes políticos y de los negocios, paralizados y con los sentidos entumecidos por la recesión.
Sin embargo, ¿tiene realmente el gobierno chino las herramientas necesarias para mantener su economía en un estado tan resistente?
Quizás, pero se trata de algo nada de obvio.
La cada vez más grave recesión de Estados Unidos está golpeando el sector exportador de China, así como a todo el resto de Asia.
El problema inmediato es una gran escasez de crédito, no tanto en China como en Estados Unidos y Europa, donde muchos importadores pequeños y de tamaño medio no pueden obtener los créditos comerciales que necesitan para comprar productos al exterior.
Como resultado, algunas áreas costeras de China que antes bullían de actividad hoy lucen como ciudades fantasmas, ya que decenas de miles de trabajadores despedidos han hecho las maletas y vuelvo a sus pueblos del interior.
De manera similar, quizás la mitad de los 200 a 300 mil habitantes del barrio coreano de Beijing, principalmente trabajadores (y sus familias) pagados por compañías coreanas que fabrican en China productos para exportación, se han marchado a casa.
Con cerca de 2 billones de dólares en reservas en moneda extranjera, los chinos tienen los recursos para financiar un gran aumento del gasto público y ayudar a respaldar los préstamos bancarios.
Muchos de los principales investigadores chinos están convencidos de que el gobierno hará lo que sea para mantener el crecimiento por sobre el 8%.
Sin embargo, esto no viene gratis.
Incluso si tiene éxito en el corto plazo, es casi seguro que este enorme paso hacia el gasto público producirá índices de crecimiento significativamente más lentos en unos cuantos años más.
En pocas palabras, está lejos de ser claro el que valga la pena construir proyectos de infraestructura marginal, considerando que China ya está invirtiendo más del 45% de su ingreso, y gran parte de eso ya es en infraestructura.
Es cierto que parte del estímulo fiscal de China consiste en préstamos al sector privado a través del sector bancario, altamente controlado.
Sin embargo, ¿hay alguna razón para creer que los nuevos préstamos se destinen a proyectos que merezcan la pena, en lugar de a prestatarios que cuenten con conexiones políticas? 
De hecho, hasta ahora el éxito de China se ha basado en un equilibrio entre el gobierno y la expansión del sector privado.
Elevar grandemente el ya sobredimensionado perfil del gobierno en la economía alterará este delicado equilibrio, produciendo un crecimiento más lento en el futuro.
Sería preferible para China encontrar una manera de reemplazar la demanda de consumo privado estadounidense por una demanda interna, pero el sistema parece incapaz de avanzar rápidamente en esa dirección.
Si la inversión del gobierno ha de ser el vehículo principal, sería mucho mejor construir escuelas y hospitales, que se necesitan con enorme urgencia, a construir &quot;puentes hacia ningún sitio”, como hiciera Japón cuando siguió un curso de acción similar en los años 90.
Lamentablemente, los funcionarios locales chinos necesitan destacarse en el “campeonato del crecimiento” del país para ser ascendidos.
Las escuelas y hospitales no generan el tipo de rápido ingreso por impuestos y aumento del PGB que necesitan para parecer más eficaces que sus rivales políticos.
Antes incluso del comienzo de la recesión global, había fuertes razones para dudar de la sostenibilidad del paradigma de crecimiento de China.
La degradación del medio ambiente es evidente, incluso para observadores circunstanciales.
Y los inversionistas han comenzado a calcular que si China prosiguiera con su prodigioso ritmo de crecimiento, pronto ocuparía una proporción demasiado grande de la economía global como para mantener su reciente trayectoria exportadora, por lo que de todas maneras era inevitable tener que recurrir a un mayor consumo interno.
La recesión global simplemente ha adelantado un par de años el problema.
No deja de ser interesante el que EE.UU. enfrente retos similares.
Durante años, logró un crecimiento rápido desviando la atención que exigía una variedad de problemas, desde el medio ambiente a la infraestructura y la salud.
Incluso si no se hubiera producido la crisis financiera, abordar las carencias en estas áreas probablemente hubiera reducido el ritmo de crecimiento estadounidense.
No estamos diciendo con eso que Estados y China sean lo mismo.
Uno de los grandes retos del futuro es encontrar una manera de alinear los ahorros de ambos países, considerando los vastos desequilibrios comerciales que, según muchos, sembraron las semillas de la crisis financiera.
Hace poco este desafío se me vino a la mente cuando un investigador chino explicó que en China los hombres sienten que deben ahorrar para encontrar una novia.
La misma semana, uno de mis ex estudiantes, que perdió su lucrativo empleo en el sector financiero me explicó que no tenía ahorros... ¡porque era demasiado caro salir con una chica en Nueva York!
El tipo de cambio entre el dólar y el yuan tiene poco que ver con estas diferencias sociales, pero también las termina afectando.
De una manera u otra, es probable que la crisis financiera reduzca significativamente el ritmo de crecimiento de China en el mediano plazo.  Sin embargo, ¿tendrán éxito sus líderes en estabilizar la situación en el corto plazo?
Espero que sí, pero me sentiría más convencido con un plan que pusiera más énfasis en promover el consumo privado interno, la salud y la educación, en lugar de la misma estrategia de crecimiento de los últimos 30 años.
Cuando un funcionario de seguridad del Gobierno de China acusó recientemente a unos seguidores del Dalai Lama de organizar ataques suicidas –simplemente la más extremada de un aluvión de alegaciones contra la “camarilla del Dalai”-, fue como si la Revolución Cultural siguiera haciendo furor.
De hecho, en lo que al Tíbet se refiere en particular, los dirigentes chinos, cada vez más refinados y pragmáticos, parecen más que nada una regresión a la era de Mao, con su propaganda en forma de arengas y sus políticas coercitivas.
¿Tienen los inversores extranjeros razones para preocuparse por ello?
Si bien no se puede descartar la posibilidad de que las recientes protestas en el Tíbet muevan a las autoridades a cambiar de rumbo, las primeras señales no son prometedoras.
Hasta ahora, el régimen se ha limitado a aplicar las mismas medidas contundentes que alimentaron las quejas de los tibetanos en primer lugar.
La presión internacional por sí sola no cambiará esa situación.
La presión interior podría hacerlo, pero cualquier oportunidad de esa clase ha desaparecido en la batalla de una guerra de relaciones públicas.
Por una parte, algunos medios internacionales de comunicación hicieron una descripción en blanco y negro (y no siempre del todo objetiva) de la violencia de marzo como una represión brutal contra pacíficos monjes tibetanos.
Por otra parte, los medios de comunicación oficiales de China han alimentado la irritación interna ante lo que consideraban un prejuicio occidental contra China.
Una vez despertado el sentimiento nacional, pocos chinos se preguntan por qué hubo esa violencia.
Naturalmente, la cuestión del Tíbet existe desde hace decenios,  por lo general sin plantear problemas graves a los inversores extranjeros, pero la combinación de los primeros desórdenes habidos en el Tíbet en casi 20 años con la oleada, mucho mayor, de críticas a China cuando falta poco para la celebración de los Juegos Olímpicos ha hecho que las empresas y los inversores se hayan puesto a evaluar lo que significa para ellos, en particular desde el punto de vista de la reputación y la ética.
Las protestas relacionadas con el Tíbet ante varias embajadas de China de todo el mundo y durante el relevo de la antorcha olímpica brindan un simple atisbo de lo que probablemente ocurra a continuación.
Los inversores en China deben tener en cuenta su vulnerabilidad a la publicidad negativa y tener confianza en poder explicar su posición.
Algunos ya se han visto obligados a hacerlo y muchos de ellos podrían estar en el punto de mira de las campañas actuales encaminadas a señalar a la atención internacional las diversas cuestiones relativas a los derechos humanos antes de la celebración de los Juegos Olímpicos.
Las empresas más vulnerables son en general las que tienen mayor relieve público, las que hacen las mayores o más visibles inversiones, las que son patrocinadoras importantes de los Juegos y las que tienen alguna relación concreta con las políticas del Gobierno de China en el Tíbet.
De este último grupo forman parte las empresas extractivas y de la construcción asociadas con el propio gobierno de la Región Autónoma del Tíbet (RAT).
Éstas son las que afrontan las mayores dificultades, tanto para distanciarse de las políticas del Gobierno como para responder a las impresiones negativas de los inversores sobre la viabilidad de las operaciones en esa región en la situación actual.
Naturalmente, la inversión extranjera en la RAT es una gota en el océano en comparación con la de China en conjunto.
Los activistas no pueden poner la mira en todas las empresas extranjeras que invierten en China, por lo que no es probable que la mayoría de ellas se vean afectadas ni resulten perjudicadas en su reputación.
Parece muy dudoso que la corriente de la opinión internacional se vuelva contra China hasta el punto de que se espere en serio que los inversores en general den la espalda a ese mercado.
No obstante, en los casos en que las empresas o las industrias sean particularmente vulnerables en materia de reputación, el de la imagen y la ética podría ser un factor importante en más decisiones empresariales marginales (en particular, con los costos en aumento y una reglamentación laboral más estricta que ya están moviendo a algunas empresas a interesarse por otros lugares).
Entretanto, el más reciente giro en las consecuencias de los acontecimientos del Tíbet nos recuerda curiosamente que la autoafirmación e influencia recientes de China en el escenario internacional están creando una amenaza cada vez más grave para las empresas extranjeras.
Mientras que las empresas occidentales que invierten en China deben afrontar una perspectiva de protestas y críticas en sus países de origen por quienes hacen campañas en pro del Tíbet, algunas de ellas se están viendo sometidas a presiones en la propia China.
La gran cadena minorista francesa Carrefour ha padecido protestas en sus tiendas de toda China por activistas nacionalistas enfurecidos por las protestas habidas en París cuando la antorcha olímpica pasó por esa ciudad.
En la atmósfera actual, a muchas empresas les resultará difícil no verse colocadas entre la espada y la pared.
IRVINE (CALIFORNIA) – El Gobierno de China ha estado usando un lenguaje fuerte últimamente para afirmar su soberanía sobre trechos disputados de aguas internacionales cercanos a sus costas, lo que ha aumentado las tensiones, en particular entre China y los Estados Unidos, y la Secretaria de Estado, Hillary Clinton, ha subrayado que ahora el gobierno de Obama está dispuesto a intervenir para contribuir a velar por una resolución justa de las disputas relativas al mar de la China Meridional.
Los portavoces chinos lo denunciaron como una vuelta a la época en que América consideraba que podía –y debía– intentar “contener” a la República Popular.
Una forma de interpretar la retórica elevada de China –y su dura reacción ante las maniobras militares conjuntas de los EE.UU y Corea del Sur– es otro indicio de que los dirigentes chinos han llegado a sentirse sumamente seguros de sí mismos y están deseosos de imponer su influencia a otros países.
Sin embargo, la realidad es más compleja.
Una mirada más detenida revela que las palabras y las acciones del Presidente Hu Jintao se caracterizan con frecuencia por una mezcla de inseguridad y chulería y que los funcionarios chinos alternan entre conceder importanciaal ascenso de su paíso quitársela.
Naturalmente, hay momentos en los que los dirigentes de China parecen personas que son conscientes de estar triunfando y quieren que otros lo reconozcan.
Antes incluso de las actuales controversias diplomáticas, los dirigentes de China estaban señalando con regocijo a la atención lo mucho más eficaz que había sido su plan de estímulo que el de Obama para contrarrestar los efectos negativos de la crisis financiera.
Y, sin embargo, cuando el mes pasado se supo la noticia de que China había substituido oficialmente al Japón como la segunda economía en tamaño del mundo, en lugar de alardear de haber superado a un ya antiguo rival y tener puestas las miras en el primer puesto, ocupado por los EE.UU, el Gobierno hizo públicas declaraciones en el sentido de que el suyo seguía siendo un país “pobre y en desarrollo”.
La faceta segura de sí misma de la personalidad dividida de sus dirigentes es la que con frecuencia preocupa tanto a los vecinos de China como a los EE.UU. Aun así, es importante recordar que la seguridad del Partido en sí mismo tiene un aspecto positivo.
Como ha sostenido el especialista en ciencia política Kevin O’Brien, se puede pensar que la mayor disposición de China a la transacción con algunos manifestantes internos, en lugar de considerar subversivas todas las formas de acción colectiva, refleja una sensación de seguridad cada vez mayor.
A la inversa, se pueden atribuir algunas de las iniciativas más preocupantes de China a sensaciones exageradas de inseguridad.
Pensemos en el duro trato dado al insumiso crítico Liu Xiaobao, sentenciado a 11 años de cárcel con acusaciones inventadas de “subversión” por lanzar una campaña de peticiones por la red Internet en pro de las libertades civiles.
¿Se habría mostrado tan asustadiza una minoría gobernante de verdad segura de sí misma ante su activismo?
La faceta de seguridad en sí misma de la personalidad dividida de los dirigentes chinos es fácil de entender.
Desde finales del decenio de 1980 hasta 2000, muchos observadores afirmaron que el partido estaba en las últimas, destinado a sucumbir con seguridad a la”extinción leninista” que comenzó con el hundimiento del comunismo en Europa, pero el Partido sigue al mando en la actualidad.
Las librerías de los aeropuertos que en tiempos exhibían The Coming Collapse of China (“El próximo desplome de China”) de Gordon G. Chang ahora ofrecen When China Rules the World (“Cuando China gobierne el mundo”) de Martin Jacques.
Entonces, ¿por qué siguen los gobernantes de China recayendo en la duda y el miedo y por qué siguen evitando que se califique a China de superpotencia?
Para empezar, quitar importancia al ascenso de China tiene beneficios prácticos.
Contribuye a que se la considere un país “pobre y en desarrollo”, no un gigante económico, porque de las naciones “desarrolladas” se espera que hagan más para luchar contra las amenazas planetarias, como el cambio climático.
Al mismo tiempo, China sigue siendo, en realidad, un país “pobre” en cuanto a la renta por habitante y algunas zonas del país son más similares a secciones de países “en desarrollo” y con dificultades que a las ciudades de China que son atracciones turísticas.
El Partido está en una posición vulnerable... y lo sabe, lo que no es una excusa para la paranoia y la represión, pero simplemente porque el Partido haya durado más de lo que se predecía no deja de tener un talón de Aquiles.
Lo más importante es que la irritación por la corrupción y el nepotismo que impulsó las protestas de Tiananmen nunca han desaparecido.
Así, pues, los dirigentes de China siguen dependiendo de una forma de nacionalismo estructurado en torno a relatos victimistas.
Ahora basan su legitimidad en la idea de que el Partido, que logró el poder cuando la nación estaba luchando contra la dominación extranjera, es el único en contar con las aptitudes necesarias para impedir que China resulte intimidada en una escena internacional hostil y sólo él puede brindar el ambiente estable necesario para el crecimiento.
La personalidad dividida de los dirigentes chinos explica un fenómeno curioso del que la ex asesora del Departamento de Estado de los EE.UU. Susan Shirk tomó nota en su libro China.
Fragile Superpower (“China, superpotencia frágil”). Cuando citó el título del libro a americanos, le preguntaron por qué utilizaba el calificativo “frágil”, mientras que los amigos chinos decían que considerar una “superpotencia” a su país era prematuro.
El título de Shirk sigue reflejando un fenómeno importante que dificulta los asuntos diplomáticos.
Los observadores exteriores están cada más convencidos de que China es una superpotencia y necesita mostrar que puede serlo de forma responsable, pero los gobernantes de China sólo a veces hacen suya esa designación... y el Partido sigue actuando a veces como si sólo tuviera un tenue control del poder.
SINGAPUR – Los chinos están en todas partes.
O, más precisamente, el dinero chino está en todas partes, particularmente gracias al Banco de Desarrollo de China (CDB, por su sigla en inglés) y al Banco de Exportaciones e Importaciones de China.
Son las dos instituciones responsables de todo el financiamiento chino en el exterior y están generando olas en todo el mundo.
De acuerdo con The Financial Times, el préstamo chino en 2008-2010 superó la asistencia del Banco Mundial en aproximadamente 10.000 millones de dólares.
Para fines de 2010, el alcance del CDB se había extendido a más de 90 países, cuyo endeudamiento total alcanzó los 141.300 millones de dólares.
Ahora bien, ¿China acaso está reformulando el panorama de la asistencia para el desarrollo?
En pocas palabras, sí.
Consideremos lo siguiente: la inversión china en las ricas reservas de cobre y carbón de Zambia representa el 7,7% del PBI del país.
En Arabia Saudita, la Corporación de Construcción de Ferrocarriles de China, de propiedad del Estado, construyó el proyecto de trenes ligeros Al-Mashaaer Al-Mugadassah para aliviar la presión del tránsito durante la peregrinación anual Haj a la Meca.
Incluso se dice que existen planes para una autopista ártica destinada a facilitar el comercio en la región polar.
Más cerca de casa, un proyecto ferroviario en el Himalaya para unir el Tíbet con Khasa, en la frontera con Nepal, está actualmente en construcción, y existen planes para extender la línea hasta Katmandú, la capital nepalesa.
En Camboya, China aportó 260 millones de dólares de asistencia en 2009, sustituyendo a Japón como el principal proveedor de ayuda del país y superando las carteras de préstamo tanto del Banco Mundial como del Banco Asiático de Desarrollo.
El año pasado, China firmó 14 acuerdos bilaterales con Camboya, por un total de 1.200 millones de dólares, para financiar cualquier proyecto concebible, desde canales de irrigación hasta uniformes para el ejército camboyano.
Los gobiernos receptores están manifiestamente complacidos con la estrategia de ayuda de China.
Por un lado, existe una notable ausencia de costosos consultores que conforman los llamados paquetes de “asistencia técnica”, una práctica que fue un blanco clave de las críticas dirigidas a muchas agencias de financiamiento.
Segundo, la ayuda china no exige “misiones” de pre-proyecto de parte de burócratas que llegan de sedes centrales distantes para una suerte de turismo del desarrollo que causa estragos en las rutinas de los pares locales que deben acompañarlos en sus excursiones a la pobreza.
Tercero, la ayuda china se otorga de manera bastante rápida y poco ceremoniosa, lo que carece de la fanfarria agobiante de negociaciones prolongadas y documentos de proyecto voluminosos, una práctica que muchos académicos y profesionales califican como “diplomacia de la chequera”.
Cuarto, China otorga ayuda sin condiciones de acatamiento como medidas de protección ambiental o ejercicios de participación comunitaria.
Las consultas agudísimamente laboriosas con los “participantes interesados” –del tipo que duraron casi diez años para construir la planta hidroeléctrica Nam Theun 2 en Laos financiada por el Banco Mundial- no son necesarias para la ayuda china.
El modelo único de ayuda de China es uno de los principales pilares de lo que el académico chino Sheng Ding llama la estrategia de “poder blando” del país.
Más allá de la provisión de crédito barato y préstamos concesionales está la exportación global de la manera de hacer negocios de China.
A medida que se profundizan las relaciones económicas, se desarrollan los lazos culturales.
Desde Sri Lanka hasta Nigeria están germinando Institutos Confucio para promover el estudio del mandarín.
Junto con estos programas lingüísticos hay presentaciones temporales de acróbatas chinos de gira.
Llámenlo cortejo global por parte de un pretendiente chino ávido.
Sin embargo, están surgiendo señales preocupantes sobre las prácticas de crédito aparentemente benignas de China.
La asistencia financiera china está vinculada a la extracción de recursos naturales, particularmente petróleo y minerales. A los ambientalistas les preocupa que si el préstamo chino no tiene un componente “verde” más meticuloso, la explotación irrestricta pueda conducir a un agotamiento de los recursos.
Es más, los paquetes de asistencia chinos suelen venir de la mano de tecnología y mano de obra chinas, lo que implica oportunidades de empleo y desarrollo de capacidades limitadas para la gente local.
Por ejemplo, 750 trabajadores chinos fueron enviados a Indonesia, junto con 630.000 toneladas de acero, para construir el puente Suramadu de cinco kilómetros que une Surabaya con Madura.
Siempre se hace hincapié en la necesidad de mecanismos de divulgación y transparencia.
No existe una contraparte china para el Comité de Ayuda al Desarrollo, que publica informes anuales sobre los flujos de ayuda globales de los países que integran la OCDE.
Tampoco existe un mecanismo abarcador, como se solicitó en la Declaración de París sobre la Eficacia de la Ayuda en 2005, que alinee la ayuda china con las estrategias de desarrollo nacionales, o establezca un foro para la coordinación con otros donantes bilaterales o multilaterales.
Abundan los temores sobre la posibilidad de que la ayuda china esté empezando a desbocarse.
Este tipo de  preocupaciones probablemente aumenten a medida que China surja como un protagonista formidable del desarrollo.
Sin embargo, en términos generales, la asistencia china es bien recibida más que temida.
Aquellos que promueven el desarrollo equitativo e inclusivo quieren que la ayuda china sea parte de una comunidad internacional integrada de proveedores que esté gobernada por una cotitularidad responsable.
Esto conlleva reglas justas y abiertas, prácticas de responsabilidad mutua y objetivos de desarrollo sustentable, todos los cuales requieren de una participación china activa.
En un mundo cansado de la efectividad limitada de la mayoría de los programas de desarrollo a la hora de reducir la pobreza endémica, el creciente rol de China en los países de todo el mundo ofrece una gran oportunidad para reconstruir el paisaje de la ayuda y el financiamiento económicos.
Pero alcanzar ese objetivo requiere un plan y China debe participar en su formulación.
CAMBRIDGE – La balanza comercial de China alcanzará otro enorme superávit este año. Mientras tanto, siguen aumentando las preocupaciones sobre la fuerza de la recuperación estadounidense.
Ambos acontecimientos sugieren que China se verá nuevamente bajo presión para apreciar fuertemente su moneda a la alza.
El conflicto con los Estados Unidos puede reavivarse durante las audiencias del Congreso sobre el renminbi que se llevarán a cabo en septiembre. Ahí, muchos instarán a la administración Obama a que aplique medidas punitivas si China no actúa.
La discusión sobre la moneda china se centra en la necesidad de reducir el superávit comercial de ese país y corregir los desequilibrios macroeconómicos globales.
Muchos analistas esperan que con una moneda menos competitiva China exporte menos e importe más, haciendo una contribución positiva a la recuperación de los Estados Unidos y de otras economías.
En todas estas discusiones, la cuestión del renminbi se ve como un asunto entre los Estados Unidos y China, y los intereses de los países pobres apenas son escuchados, incluso en los foros multilaterales.
Con todo, un aumento notable en el valor del renminbi puede tener implicaciones significativas para los países en desarrollo.
No obstante, hay debates muy acalorados sobre si la revaluación del renminbi les conviene o no.
Por un lado está Arvind Subramanian, del Instituto Peterson y del Centro para el Desarrollo Global.
Argumenta que los países en desarrollo han padecido enormemente la política de China de devaluar su moneda, que ha hecho más difícil que puedan competir con los bienes chinos en los mercados globales, ha atrasado su industrialización y su crecimiento.
Si aumentara el valor del renminbi, las exportaciones de los países pobres serían más competitivas y sus economías estarían mejor posicionadas para aprovechar los beneficios de la globalización.
De ahí que Subramanian argumente que los países pobres deben hacer causa común con los Estados Unidos y otras economías avanzadas para presionar a China con el fin de que modifique sus políticas de tipo de cambio.
Por otro lado está Helmut Reisen y sus colegas, del Centro para el Desarrollo de la OCDE, que concluyen que los países en desarrollo, en especial los más pobres, saldrían dañados si el renminbi aumentara drásticamente.
Su razonamiento es que la apreciación de la moneda sin duda frenaría el crecimiento de China, y cualquier cosa que provoque eso también será perjudicial para otros países pobres.
Respaldan su argumento con evidencia empírica que sugiere que el crecimiento en los países en desarrollo se ha hecho gradualmente cada vez más dependiente del desempeño económico chino.
Estiman que una disminución en un punto porcentual de la tasa anual de crecimiento de China reduciría las de los países de bajos ingresos en 0,3 puntos porcentuales –casi una tercera parte de esa disminución.
Para entender estos puntos de vista opuestos, necesitamos retroceder y examinar las fuerzas fundamentales del crecimiento.
Si hacemos a un lado los tecnicismos, el debate se reduce a una pregunta esencial: ¿Cuál es el modelo de crecimiento más efectivo y sostenible para los países de bajos ingresos?
Históricamente, las regiones pobres del mundo frecuentemente han adoptado el llamado modelo de “salida de excedentes”.
Este modelo supone exportar a otras partes del mundo productos básicos y recursos naturales, tales como productos agrícolas y minerales.
Así es como Argentina se enriqueció en el siglo XIX y como los Estados petroleros han acumulado riqueza en los últimos 40 años.
El rápido crecimiento que experimentaron muchos países en desarrollo antes de la crisis fue en gran medida resultado del mismo modelo. En particular, la demanda creciente de recursos naturales de otros países –principalmente de China—impulsó a los países del África Subsahariana.
Pero este modelo tiene dos grandes debilidades.
En primer lugar, depende mucho del crecimiento rápido de la demanda externa.
Cuando esa demanda no se mantiene, los países en desarrollo se enfrentan a una situación en la que los precios de las exportaciones se vienen abajo y, muy frecuentemente, a una crisis interna prolongada.
En segundo lugar, no estimula la diversificación económica.
Las economías que se quedan con este modelo se especializan demasiado en productos primarios que no ofrecen un gran crecimiento de la productividad.
En efecto, el desafío central del desarrollo económico no es la demanda externa, sino el cambio estructural interno.
El problema de los países pobres es que no producen los bienes adecuados.
Deben emprender una reestructuración en la que se sustituyan los productos primarios tradicionales por actividades de mayor productividad, principalmente manufacturas y servicios modernos.
El tipo de cambio real es de suma importancia, puesto que determina la competitividad y rentabilidad de las actividades comerciales modernas.
Cuando las naciones en desarrollo se ven obligadas a sobrevaluar sus monedas, el espíritu empresarial y las inversiones en esas actividades disminuyen.
Desde este punto de vista, las políticas de tipo de cambio de China no sólo socavan la competitividad de las industrias de África y de otras regiones pobres, sino que también dañan su motor de crecimiento fundamental.
Lo que el mercantilismo chino ofrece a esos países pobres es, en el mejor de los casos, un crecimiento temporal que no les favorece.
No obstante, para no correr el riesgo de achacar demasiadas culpas a China, debemos recordar que los países en desarrollo no tienen grandes impedimentos para reproducir lo esencial del modelo Chino.
Ellos también podrían haber utilizado sus tipos de cambio de manera más activa para estimular la industrialización y el crecimiento.
Es cierto que no todos los países del mundo pueden subvaluar sus monedas al mismo tiempo, pero los países pobre podrían haber desplazado la "carga” hacia los países ricos quienes, como indica la lógica económica, son quienes deberían soportarla.
En cambio, muchos países en desarrollo han permitido que sus monedas se sobrevalúen, confiando en el auge de la demanda de productos básicos o en los flujos financieros.
Además, no han utilizado sistemáticamente las políticas industriales explícitas que podrían actuar como sustituto de la subvaluación.
En vista de lo anterior, tal vez no deberíamos acusar a China de cuidar sus propios intereses económicos, aun si al  hacerlo ha empeorado los costos de las políticas equivocadas de tipo de cambio de otros países.
TOKYO – La visita del Presidente Hu Jintao a Washington se produce en un momento de tensión cada vez mayor en las relaciones chino-americanas.
De hecho, absortos en el inmenso aumento de medios militares de China, una nueva constelación de asociaciones estratégicas entre sus vecinos y el revitalizado compromiso de los Estados Unidos con la seguridad asiática, muchos observadores astutos señalan que en 2010 se han visto las primeras chispas de una nueva guerra fría en Asia, pero, ¿de verdad es inevitable la “segunda guerra fría”?
Aunque contemporizar con el empuje de China en pos de la hegemonía es impensable, se deben hacer todas las gestiones realistas necesarias para evitar la militarización de la diplomacia de esa región.
Al fin y al cabo, la Guerra Fría en Asia nada tuvo de fría.
Primero en la guerra civil china y después en Corea, Indonesia, Malasia e Indochina –en particular, en Vietnam–, la Guerra Fría arreció no como una batalla ideológica o de propaganda entre superpotencias rivales, sino en combates tenaces y con frecuencia fratricidas que costaron millones de vidas y retrasaron el desarrollo económico y la democratización política.
A esa historia sombría se debe que el desprecio actual de China por la máxima de Deng Xiaoping de que China “disfrace su ambición y oculte sus garras” resulte tan preocupante para los dirigentes asiáticos desde Nueva Delhi hasta Seúl y desde Tokio hasta Yakarta.
Desde su negativa a condenar el hundimiento –sin que hubiera habido provocación alguna por su parte– del buque de guerra surcoreano Cheonan y el ataque de artillería contra islas surcoreanas hasta sus reivindicaciones de soberanía de diversos archipiélagos japoneses, vietnamitas, malayos y filipinos y nuevas reivindicaciones inventadas de la provincia de Arunachal Pradesh de la India, China ha revelado un pavoneo neoimperial.
Así, pues, a nadie debe extrañar que en las posiciones diplomáticas asiáticas esté empezando a predominar la idea de “contención”.
Pero es un error –al menos de momento– pensar que una estructura oficial de alianzas para contener a China es necesaria del modo en que lo fue para contener a la Unión Soviética.
Conviene recordar que se organizó la contención contra un régimen totalitario soviético que no sólo era ideológicamente agresivo y estaba consolidando su colonización de la Europa oriental (como también los Territorios Septentrionales del Japón), sino que, además, se cerró deliberadamente a la economía mundial.
La China actual es enormemente diferente.
La del imperialismo militar declarado del tipo soviético raras veces ha sido –al menos históricamente– la vía china.
Sun Tzu, el gran teórico chino de la guerra, se centró en la debilitación psicológica del adversario, no en las batallas.
Hasta época reciente, gran parte del intento por parte de China de lograr la hegemonía regional reflejaba la concepción de Sun.
Más importante es que hace tres decenios China abandonara la autarquía economía. Actualmente, sus vínculos económicos en Asia son profundos y –es de esperar– permanentes.
La maquinaria exportadora de China absorbe cantidades enormes de partes y componentes, para su montaje final, procedentes de toda Asia: Tailandia, Malasia, las Filipinas e Indonesia, además de países más ricos: Singapur, Taiwán, Corea del Sur y el Japón.
La adhesión a la Organización Mundial del Comercio ha contribuido a vincular a China con redes de producción panasiáticas muy complejas.
Todo el mundo se ha beneficiado de esos vínculos.
A lo largo de los tres decenios de ascenso de China desde la pobreza hasta la categoría de coloso económico, el comercio dentro de Asia ha aumentado aún más rápidamente que el de esa región con el resto del mundo, lo que indica una más profunda especialización e integración.
De hecho, el ascenso de China ha alterado profundamente el curso de las corrientes comerciales de Asia.
El Japón ya no se centra en la exportación de productos acabados a Europa y a Norteamérica, sino en exportar partes y componentes para su montaje en China.
El Japón importa, a su vez, de China productos acabados (como, por ejemplo, máquinas de oficina y computadoras) que en tiempos llegaban de los Estados Unidos y de Europa.
En vista de que nada menos que la mitad de los 1.300 millones habitantes de China sigue atrapada en la pobreza extrema, a China le interesa velar por que esas relaciones económicas sigan prosperando.
En el pasado, China ha reconocido la necesidad vital de unas buenas relaciones de vecindad.
Durante la crisis financiera asiática del período 1997-1998, los funcionarios chinos no se lanzaron a una devaluación competitiva del renminbi.
Lamentablemente, semejante actitud política responsable y lúcida dista mucho de lo que vemos actualmente.
El vertiginoso aumento por parte de China de su capacidad militar es otro motivo evidente de preocupación en Asia, pero, aun conforme a los cálculos más elevados, el presupuesto militar de China es ahora sólo igual, más o menos, al del Japón y, naturalmente, muy inferior al de los presupuestos militares combinados del Japón, la India y Rusia, países, todos ellos, que tienen fronteras con China, por no citar a Indonesia, Corea del Sur y un Taiwán que se está modernizando militarmente.
Además, Rusia y la India cuentan con armas nucleares y el Japón tiene los medios tecnológicos para reconfigurar su posición en materia de defensa a fin de afrontar cualquier amenaza nuclear regional.
De modo que la amenaza que China plantea actualmente sigue siendo predominantemente política y económica, no militar.
La prueba de las intenciones de China es la de si utilizará sus capacidades económicas y –sí– militares en aumento para intentar establecer una hegemonía asiática excluyendo a los Estados Unidos de la región e impidiendo que prosperen asociaciones regionales.
La otra opción es una China que participe en el esfuerzo cooperativo para unir a Asia en un sistema basado en normas, similar al que ha sustentado la paz a largo plazo en Europa.
En ese sentido, el ascenso de Asia es también una prueba de la competitividad y del compromiso de los Estados Unidos en Asia.
La histórica oposición de los Estados Unidos a la hegemonía en Asia –incluida, como objetivo conjunto con China, en el Comunicado de Shanghai de 1972– sigue siendo válida.
Sin embargo, se tendrá que aplicarla primordialmente por medios políticos y económicos, si bien respaldada por el poder de los EE.UU.
Antes de 2010, la mayoría de los países asiáticos habrían preferido no elegir entre China y los EE.UU., pero la autoafirmación de China ha brindado enormes incentivos para aceptar un sistema multilateral asiático respaldado por los Estados Unidos, en lugar de aceptar el sistema exclusionista que China intenta encabezar.
En 2011, podemos empezar a ver si esos incentivos mueven a los dirigentes de China a revisar su conducta diplomática, que los ha dejado con las economías de Birmania y Corea del Norte, corruptas y sin solución, como únicos amigos fiables en Asia.
Con el rápido descenso de Irak a un caos sangriento, las perspectivas de realizar elecciones democráticas con éxito en enero, como han prometido EE.UU. y el gobierno iraquí interino, parecen sombrías.
Algunos escépticos van más allá, argumentando que la debacle de Irak prueba lo débiles que son las perspectivas de la democracia en el mundo árabe.
¿Tienen razón?
La mitad de los países del mundo son democracias, pero ninguno de los 22 países árabes es una de ellas.
El Informe sobre Desarrollo Humano en el Mundo Árabe de las Naciones Unidas es franco en su crítica a los avances económicos y sociales de la región.
El crecimiento económico ha sido lento, aproximadamente la mitad de las mujeres son analfabetas y la región no se encuentra bien integrada a la economía mundial.
De hecho, con una población de más de 300 millones, los países árabes exportan menos al resto del mundo, si se excluyen el petróleo y el gas, que Finlandia.
Se está gestando una enorme "curva juvenil" en las tablas demográficas del mundo árabe: actualmente un 45% de la población tiene menos de 14 años y la población como un todo se duplicará durante el próximo cuarto de siglo.
Sin embargo, la región tiene oportunidades inadecuadas para que los jóvenes encuentren trabajos significativos.
El desempleo llega al 20%.
Al mismo tiempo, el Oriente Próximo está inundado de modernas comunicaciones, muchas de ellas con un sesgo antioccidental.
Durante la Guerra Fría, el enfoque de EE.UU. hacia el Oriente Próximo era fomentar la estabilidad para prevenir el aumento de la influencia soviética, asegurar el suministro de petróleo y dar seguridad a Israel.
La estrategia estadounidense era manejar la situación a través de líderes autocráticos y una estrategia de "no alborotar el vecindario".
Tras los ataques terroristas del 11 de septiembre de 2001, la administración Bush lanzó una ambiciosa nueva política para estimular la transformación democrática del Oriente Próximo.
El derrocamiento de Saddan Hussein fue concebido sólo como el primer paso.
En agosto de 2003, la Asesora de Seguridad Nacional de EE.UU., Condoleeza Rice, argumentó que "de manera muy similar a cómo una Alemania democrática se convirtió en el punto de articulación de una nueva Europa que hoy está entera, libre y en paz, así un Irak transformado se puede convertir en el elemento clave de un Oriente Próximo muy diferente, donde no prosperen las ideologías del odio".
Es cierto que Alemania y Japón fueron casos de éxito en la posguerra.
Pero ambas eran sociedades relativamente homogéneas con importantes clases medias y sin una resistencia organizada contra la ocupación estadounidense.
No obstante, ambas transiciones demoraron cerca de una década.
Más aún, el hecho de que Irak posea petróleo es una ventaja a medias, ya que pocas economías basadas en este recurso han demostrado ser terreno fértil para la democracia liberal.
Más aún, las diferencias culturales entre EE.UU. y Alemania no eran tan grandes como las que hay entre EE.UU. y el Oriente Próximo.
Por supuesto, las barreras culturales no son imposibles de superar: la democracia se ha arraigado en Japón, Corea del Sur y en otros países musulmanes, como Turquía, Indonesia y Bangladesh.
Pero los horizontes de tiempo necesarios para un cambio fundamental se miden en décadas, no en años.
Después de todo, la democracia es más que un mero ir a votar.
Puesto que los regímenes autocráticos del Oriente Próximo destruyeron sus oposiciones liberales, en muchos países los radicales islámicos representan en único disenso, alimentado por el resentimiento generalizado hacia los regímenes corruptos, la oposición a las políticas estadounidenses y el temor popular a la modernización y la globalización.
Al mismo tiempo, la economía mundial y la modernización también pueden ofrecer una mejor educación, más trabajos y oportunidades y una mejor atención de salud, y las encuestas de opinión indican que la mayoría de la población de la región desea estos beneficios.
Dada la ambivalencia que existe entre los árabes moderados, existe la posibilidad de que los extremistas terminen quedando aislados y poco a poco se diseñen políticas estables con una mayor participación.
Para lograr esto serán necesarias políticas que abran las economías, reduzcan los controles burocráticos, aceleren el crecimiento económico, mejoren los sistemas educaciones y estimulen los tipos de cambios políticos graduales que ahora vemos en países pequeños como Bahrein, Omán, Jordania. Kuwait y Marruecos.
Japón y Corea demostraron que la democracia se podía combinar con los valores propios de Asia.
También el mundo árabe puede desarrollar intelectuales, grupos sociales y finalmente países con economías y sociedades liberales que sean coherentes con las culturas locales.
Pero esto exigirá tiempo y paciencia, y tendrá que estar acompañado de cambios en las políticas hacia Irak, Palestina-Israel y la economía regional.
Igualmente importante será si los países occidentales cooperan para crear una estrategia de largo plazo de intercambios culturales y educacionales que pueda ayudar a desarrollar una sociedad civil más rica y abierta en los países del Oriente Próximo.
Los partidarios más eficaces del cambio democrático no son las autoridades estadounidenses o europeas, sino los ciudadanos de la región que comprenden tanto las virtudes como los defectos de Occidente y pueden adaptarlos a las condiciones locales para presionar por un cambio social.
Gran parte de esta tarea puede ser promovida por corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro.
Las compañías y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educaciones árabes y llevarlos más allá de los niveles básicos.
Las universidades occidentales pueden albergar más estudiantes y académicos.
Otras organizaciones pueden apoyar a instituciones específicas en los países árabes, o sustentar programas que aumenten el profesionalismo de los periodistas.
Pero los gobiernos también tienen un importante papel que desarrollar.
Mediante el apoyo a la enseñanza de idiomas extranjeros y el financiamiento de intercambios estudiantiles, pueden ayudar a que los habitantes de la región logren sus propias metas, tal como se plantean en el Informe sobre Desarrollo Humano en el Mundo Árabe .
Hay muchos elementos que pueden conducir a una estrategia de largo plazo que promueva las condiciones para la estabilidad y una participación política más amplia en el mundo árabe.
Este es el objetivo declarado de EE.UU. Pero lograrlo exige que las políticas estadounidenses sean coherentes con el enfoque amplio que se necesita para una transformación democrática.
A pesar de los comentarios frecuentes en contra, el problema fundamental en Oriente Medio no es la intervención de Occidente.
Por el contrario, el problema real es que, a pesar de su interés superficial, las potencias occidentales no parecen capacitadas ni para la guerra ni para el diálogo.
Esto deja a todos en la región a merced de los regímenes opresivos y los terroristas proliferantes de Oriente Medio.
Los defensores de la guerra en Irak nunca entendieron las complejidades en el terreno que implicaba entablar una guerra efectiva de liberación y democratización.
En consecuencia, sus políticas simplemente terminaron eliminando a los dos principales rivales regionales de Irán: los talibanes y el régimen de Saddam Hussein.
Esto le ofreció a Irán una oportunidad dorada para proyectarse como un poder hegemónico regional, y es poco probable que los líderes iraníes dejen escapar esta oportunidad.
Los defensores del diálogo con los iraníes y sus aliados sirios, como el ex secretario de Estado norteamericano James Baker, operan bajo la falsa ilusión de que, en verdad, pueden llegar a un entendimiento que les permita una salida gallarda de Estados Unidos de Irak y los ayude a estabilizar a ese país herido.
La ilusión errónea se basa en dos presunciones falsas: que los iraníes y los sirios pueden tener éxito donde Estados Unidos fracasó en Irak y que la comunidad internacional se puede permitir pagar el precio de asegurar su cooperación.
Es verdad, Siria e Irán desempeñan un papel importante en lo que concierne a apoyar a los insurgentes iraquíes, y Siria sigue alentando el tráfico de jihadistas y armas por sus fronteras con Irak.
Pero la idea de que se pueden frenar estas actividades a voluntad es ingenua.
Por un lado, los intereses de las comunidades chiítas en Irak e Irán no son los mismos.
Los chiítas iraquíes nunca aceptaron los dictados iraníes y muchos participaron en la guerra de Saddam contra Irán en los años 80.
Después de todo, los chiítas iraquíes son árabes, y si hoy están dispuestos a coordinar sus actividades con sus pares persas, su objetivo principal siempre será el de asegurar un curso independiente lo antes posible, aunque continúen con sus disputas mutuamente destructivas dentro de Irak.
Irán no está en mejor posición que Estados Unidos para convencerlos de resolver sus diferencias.
El presidente Basher al-Assad de Siria enfrenta un dilema similar.
Si bien abrió la frontera de Siria a los jihadistas y les permitió a los seguidores de Saddam operar libremente en esta zona, tal vez no se haya tratado de una decisión exclusivamente suya.
La ayuda de Siria a Saddam para eludir el programa petróleo por alimentos de las Naciones Unidas le aportó dinero iraquí a los habitantes de la región fronteriza, que siempre estuvieron más cerca de sus vecinos iraquíes que de sus pares sirios en cuanto a costumbres, dialecto y punto de vista.
A falta de inversión gubernamental, la lealtad de los habitantes locales fue para los baathistas iraquíes que ayudaron a que mejorara su suerte.
De hecho, incluso los aparatos de seguridad local no se mostraron dispuestos a cumplir con los dictados de Assad y su círculo para sellar las fronteras.
En estas circunstancias, ni Siria ni Irán parecen capaces de ofrecer otra cosa que no sea caos en Irak.
¿Qué podría alcanzar el propuesto diálogo entre Estados Unidos y estos Estados que no sea seguir otorgándole poder a sus regímenes corruptos y ambiciosos?
La historia se complica un poco más cuando uno considera la investigación de las Naciones Unidas del asesinato del ex primer ministro libanés Rafiq al-Hariri.
Lo único que quiere Assad es que este asunto quede en el olvido -y quienes proponen el diálogo piensan que pueden darle lo que quiere con la esperanza de romper la alianza de Siria con Irán.
Sin embargo, ésa no es más que otra presunción errónea (si no amoral).
La alianza entre Siria e Irán se remonta a hace más de dos décadas, y fue explícitamente reafirmada por los dos regímenes gobernantes en enero de 2005.
De hecho, los dos regímenes hoy están unidos de manera inextricable.
La reciente negativa de Assad a asistir a una cumbre en Teherán con sus pares iraní e iraquí fue una mera maniobra táctica destinada a seducir a quienes proponen el diálogo.
En realidad, Irán invirtió cientos de millones de dólares en Siria, y el comercio bilateral anual asciende a mil millones de dólares.
La creciente influencia iraní sobre el aparato de seguridad sirio está bien establecida e Irán está financiando un esfuerzo para crear milicias chiítas sirias que compensen el decreciente apoyo de Assad en el ejército y en la comunidad Alawite minoritaria.
Assad no puede darle la espalda a todo esto.
Ningún acuerdo sería lo suficientemente atractivo, aunque incluyera la devolución de las Alturas del Golán.
Para Assad y sus seguidores, la supervivencia es más importante que la soberanía.
Aún así, ver los nombres conocidos de comentaristas y personas influyentes que recomiendan involucrar a Siria y/o Irán es una demostración de lo insignificantes que se han vuelto y lo escindidas que están hoy las potencias occidentales de las realidades in situ en la región más turbulenta del mundo.
Ese, al parecer, es el precio de su ignorancia.
Hoy en día existe una temporada regular para hablar acerca del uso de sustancias ilícitas en las actividades deportivas: la que llega todos los años con el Tour de France.
Este año el líder general, dos otros competidores y dos equipos fueron expulsados o retirados de la carrera por dar positivo en pruebas de dopaje, o por no asistir a ellas.
Se dice que el ganador final, Alberto Contador, dio positivo el año pasado.
Tantos ciclistas han dado positivo a las pruebas de dopaje o han admitido, desde la seguridad de su retiro, que usaron sustancias, que uno puede preguntarse legítimamente si en este certamen es posible ser competitivo de otra manera.
En los Estados Unidos el debate ha estado impulsado por la marcha del jugador de béisbol Barry Bonds hacia batir la marca de todos los tiempos de cuadrangulares (o “home runs”) en una carrera.
La creencia generalizada es que Bonds se ha ayudado con sustancias ilícitas y hormonas sintéticas.
Con frecuencia los fanáticos lo abuchean y se burlan de él, y muchos piensan que Bud Selig,el comisionado para el béisbol, no debería asistir a juegos en que Bonds pueda alcanzar o superar la marca.
A nivel de elites, la diferencia entre ser un campeón y uno del montón es tan minúscula –y sin embargo importa tanto- que los atletas se ven presionados a hacer todo lo posible para lograr hasta la más ligera ventaja por sobre sus compañeros.
Es razonable sospechar que las medallas de oro ahora terminan en manos no de aquellos que no utilizan sustancias, sino de quienes tienen mayor éxito en refinar su uso para obtener la máxima potenciación sin ser detectados.
Mientras certámenes como el Tour de France adquieren un cariz de farsa, el profesor de bioética Julian Savulescu, que dirige el Centro Uehiro de Ética Práctica de la Universidad de Oxford y ostenta títulos tanto en el campo de la medicina como de la bioética, ha puesto sobre la mesa una solución radical: deberíamos abandonar la prohibición del usar sustancias que mejoren el rendimiento y permitir a los atletas tomar lo que deseen, siempre y cuando no atente contra su salud.
Savulescu propone que, en lugar de intentar detectar si un atleta se ha dopado, deberíamos concentrarnos en lograr indicadores medibles de si está poniendo o no su salud en riesgo.
Así, si un atleta tiene un nivel peligrosamente alto de glóbulos rojos por haber tomado eritropoyetina (EPO), no se le debería permitir competir.
El problema es el nivel de glóbulos rojos, no los medios utilizados para elevarlo.
A quienes plantean que esto daría una ventaja injusta a los usuarios de sustancias, Savulescu responde que hoy, sin ellas, quienes tienen los mejores genes disfrutan de una ventaja injusta.
No hay duda de que también deben entrenar, pero si sus genes producen más EPO que los nuestros, van a ganarnos en el Tour de France, sin importar cuánto nos esforcemos.
A menos, claro está, que tomemos EPO para compensar nuestra deficiencia genética.
Fijar un nivel máximo de glóbulos rojos en realidad nivela el terreno de juego, al reducir la importancia de la lotería genética.
El esfuerzo se vuelve más importante que tener los genes correctos.
Algunos argumentan que utilizar sustancias &quot;es contrario al espíritu deportivo&quot;, pero es difícil defender la línea actual entre lo que los atletas pueden y no pueden hacer para mejorar su rendimiento.
En el Tour de France los ciclistas incluso pueden usar nutrición e hidratación intravenosas para reponer su organismo.
Se permite entrenar en altura, aunque esto puede dar a los atletas que pueden hacerlo una ventaja por sobre los competidores que deben entrenar a nivel del mar.
El Código Mundial Antidopaje ya no prohíbe la cafeína.
En todo caso, señala Savulescu, la optimización del rendimiento es el espíritu mismo del deporte.
Deberíamos permitir a los atletas busquen lograrlo mediante todos los medios seguros.
Más aún, yo argumentaría que el deporte no tiene un solo “espíritu”.
Las personas hacen deportes para socializar, para mantenerse en forma, para ganar dinero, para hacerse famosa, para evitar el aburrimiento, para encontrar el amor o por pura diversión.
Pueden esforzarse por mejorar su rendimiento, pero a menudo lo hacen por su valor en si, por el sentido de logro que conlleva.
Se debería estimular la participación popular en los deportes.
El ejercicio físico no sólo hace que la gente esté más sana, sino también que se sienta más feliz.
Utilizar sustancias por lo general resulta contraproducente.
En mi caso, practico la natación y mido el tiempo que demoro en nadar una distancia específica para fijarme un objetivo y esforzarme más las próximas veces.
Me siento complacido cuando nado rápido, pero no tendría ninguna sensación de logro por mejorar mis marcas si esa mejora tuviera su origen en una botella.
Sin embargo, el deporte de elite, observado por millones pero en el que participan sólo unos pocos, es algo diferente.
Por lograr fama y gloria hoy, los atletas se verán tentados a arriesgar su salud en el largo plazo.
Así, si bien la audaz sugerencia de Savulescu puede reducir el uso de sustancias, no le pondrá fin.
El problema no tiene que ver sólo con los atletas, sino con nosotros.
Los aplaudimos.
Los aclamamos cuando ganan.
Y no importa lo descarado que pueda ser el uso de sustancias, no dejamos de ver el Tour de France.
Tal vez deberíamos apagar el televisor y subirnos a nuestras propias bicicletas.
FILADELFIA – Este año hubo un brote de poliomielitis en Asia Central con 560 casos registrados en Tayikistán.
Se han diagnosticado más casos en Rusia y Uzbekistán, en los que al parecer la enfermedad ha sido transmitida por personas infectadas pero asintomáticas de Tayikistán.
El brote en Tayikistán es particularmente inquietante porque la Organización Mundial de la Salud había certificado a ese país como zona libre de poliomielitis.
De hecho, la campaña para erradicar la polio, como muestra la tragedia de Tayikistán, podría poner a todo el mundo en peligro.
No tiene sentido hablar de erradicar enfermedades como la polio si un pequeño brote en una parte remota del mundo se puede propagar rápidamente y poner en riesgo a miles de millones de personas.
No se trata de una situación hipotética.
El hemisferio occidental fue certificado como zona libre de polio hace veinte años, pero recientemente, en 2000, ha habido casos en Haití y en República Dominicana.
Se informaron de 4 personas infectadas en la comunidad amish de Minessota en 2005, y muchos otros casos se han registrado en años recientes en Angola, Nigeria, Uganda, Kenia, Benín, la India, Nigeria, Somalia, Pakistán, Sudán y en otros lugares.
Para muchos en el área de la salud pública, el mayor triunfo del siglo fue la erradicación &#160;de la viruela.
Este logro extraordinario ha tenido una influencia esencial en varios gobiernos y organizaciones nacionales e internacionales, incluidas la OMS, los Rotarios y la Fundación Gates, para sumar esfuerzos y erradicar muchas otras enfermedades contagiosas como el sarampión, el paludismo y la polio.
Erradicar enfermedades que han cobrado vidas o incapacitado a muchas personas es un objetivo que es fácil de entender y apoyar.
Como comentó la directora de la OMS, Margaret Chan, ante una audiencia de personas de los Rotarios en su convención anual del año pasado, “La comunidad internacional tiene muy pocas oportunidades de mejorar este mundo de forma significativa y duradera.
La erradicación de la polio es una de ellas.”
Además, las conversaciones sobre la erradicación de enfermedades es un medio sin parangón para recaudar fondos, ganar la participación de los políticos y obtener una cobertura positiva de los medios de comunicación.”
Sin embargo, hay razones para preguntarse si los esfuerzos sistemáticos para erradicar la polio –en comparación con el control y gestión agresivos y eficaces de las enfermedades- es lo más conveniente.
Si la erradicación de la polio es el objetivo de las campañas actuales de salud pública, es importante reconocer exactamente la meta que se persigue.
Hablar de erradicación significa una cura permanente de la enfermedad y, por consiguiente, el permiso de bajar la guardia contra ella.
Sin embargo, las consecuencias de sustituir la vigilancia con la indiferencia en lo que se refiere a la polio son muy riesgosas en el mundo de ahora.
Para empezar, la vigilancia necesaria para lograr la erradicación es un enorme reto.
La inestabilidad política, las guerras y la descomposición social, así como gobiernos reacios algunas veces hacen que el acceso sea casi imposible a algunos lugares del mundo.
Además, no se pueden detectar todos los casos de polio porque no todas las personas presentan los síntomas.
Y el desafío de garantizar una vigilancia adecuada parece insuperable si se considera que la polio puede brotar repentinamente en su forma salvaje.
Es muy costoso seguir los casos más recientes de polio.
Los esfuerzos de erradicación ejercen presión sobre la frágil infraestructura de salud pública y el apoyo comunitario porque los presupuestos de los gobiernos y recursos en los países pobres se están desviando a problemas locales más urgentes.
En otras partes del mundo, la aparición del respeto al derecho del paciente a rechazar las vacunas crea un desafío difícil para los que buscan erradicar las enfermedades como la polio.
Las tasas de vacunación en muchos lugares de los Estados Unidos han caído muy por debajo del 90% en lo que se refiere a la polio, lo que significa que el riesgo de un brote es muy alto con un solo caso que se presente.
Además, en una era de viajes por aire masivos, un caso de polio en Tayikistán puede propagarse a Utah en un día.
Finalmente, está la posibilidad permanente del bioterrorismo.
Solo por esta razón, no se debe confiar en las exigencias de erradicación de enfermedades como la polio.
Por supuesto, la erradicación de la polio es un objetivo noble.
Sin embargo, no es el adecuado.
Lo mejor que se puede hacer es tratar de controlar la polio y esperar que las condiciones políticas, económicas y éticas nos permitan llegar a ese objetivo. Aquellos que participan en los esfuerzos para erradicar completamente la enfermedad deben replantearse su meta, porque la fe en objetivos inalcanzables puede conducir al desastre.
Una burbuja en el mercado inmobiliario norteamericano -alimentada en parte por las llamadas hipotecas de alto riesgo- fue el catalizador de la turbulencia actual del mercado financiero.
Pero la burbuja no estuvo confinada a Estados Unidos.
En Europa, los precios de la vivienda también han aumentado marcadamente en los últimos diez años -en muchos casos, incluso, más dramáticamente que en Estados Unidos-.
Lo mismo es válido para otros países de la OCDE y mercados emergentes, donde los ingresos de rápido crecimiento han ejercido presión sobre los precios de los activos.
En realidad, con unas pocas excepciones (básicamente Alemania y Japón), los precios de la vivienda han aumentado prácticamente en todas partes a niveles nunca vistos.
¿Cómo pudo surgir semejante patrón global cuando los bienes raíces son los más locales de todos los activos?
La investigación reciente sugiere que el auge inmobiliario global estaba estrechamente vinculado con el incremento sin precedentes en la oferta de liquidez por parte de los principales bancos centrales.
Sin duda, la innovación financiera, al igual que el préstamo a compradores que normalmente no habrían calificado para créditos hipotecarios (prestatarios de alto riesgo), también tuvieron que ver.
Pero las hipotecas de alto riesgo quizá no se habrían ofrecido en la misma escala si los bancos centrales no hubiesen creado un contexto de amplia liquidez y tasas de interés persistentemente bajas.
La crisis de las hipotecas de alto riesgo hasta el momento afectó principalmente a los mercados financieros en Estados Unidos y Europa.
Esto no sorprende si tenemos en cuenta que en ambos lados del Atlántico los precios han alcanzado picos históricos y, hasta hace poco, se habían acelerado.
Esto no es simple coincidencia.
Siempre ha habido una correlación entre los precios inmobiliarios norteamericanos y europeos.
En las últimas tres décadas, los precios en Estados Unidos y Europa tendieron a seguir tres ciclos lentos de auge y caída.
A todos los picos anteriores les siguieron varios años de precios en baja (en términos reales).
No existe ninguna razón para pensar que este ciclo será diferente.
Desde el año pasado, los precios han bajado en Estados Unidos.
Como los datos para la zona del euro recién estarán disponibles mucho más tarde, aún no es posible determinar si los precios ya han llegado al continente también.
Pero si se mantiene el patrón anterior, los precios de la vivienda deberían empezar a caer muy pronto también en Europa (continental).
Tanto en Estados Unidos como en Europa, al parecer los precios subieron un 20-30% por encima de sus valores promedio a más largo plazo.
Después de semejante desbordamiento, es probable que sobrevenga cierta contracción.
Esto implicaría que los precios probablemente tendrán que caer por lo menos el 20-30%, pero tal vez considerablemente más antes de que encuentren un piso.
Los estrategas políticos europeos, por lo tanto, tienen motivo para preocuparse.
Si bien existe escasa evidencia en la zona del euro de un crédito de alto riesgo en gran escala, existe evidencia considerable para sugerir que los precios de la vivienda tienen un importante impacto en la demanda interna, aunque con amplias variaciones entre un país y otro.
Prácticamente en todas partes, los precios más altos de la vivienda han estado asociados con un fuerte consumo.
Los precios más bajos de la vivienda en toda Europa, por lo tanto, probablemente estén acompañados de una demanda de consumo más floja, como en Estados Unidos.
En Alemania, por caso, los precios de la vivienda se han mantenido relativamente bajos y el consumo, débil. 
El impacto de los precios de la vivienda en el sector de la construcción ha sido más variado.
En España e Irlanda, la inversión en construcción aumentó a un nivel (18-20% del PBI) muy por encima del de Estados Unidos y nunca visto en ningún otro país de la OCDE excepto Japón antes de que estallara su burbuja en 1989.
En estos dos países, los precios más bajos de la vivienda probablemente estén asociados con una marcada y prolongada caída de la demanda interna, que debería ser más fuerte incluso de lo que se puede esperar en Estados Unidos.
En cambio, en Francia e Italia, donde los precios de la vivienda han aumentado casi tanto como en Estados Unidos, no existe evidencia de un bajón inmobiliario.
El impacto negativo de una caída de los precios de la vivienda en estos dos países debería así limitarse a una caída en el consumo.
Alemania debería ser la menos afectada, porque tanto los precios de la vivienda como la actividad de la construcción han estado por debajo de la tendencia desde hace un tiempo.
En resumen, la caída en los precios de la vivienda no estará restringida a Estados Unidos.
Y, en ambos lados del Atlántico, esa caída probablemente socave el gasto de los consumidores.
¿Es ésta una señal de que Europa está virando a favor de un euro más fuerte?
¿O simplemente refleja el hecho de que el BCE hoy pretende implementar su antigua política de no emitir comentarios sobre los tipos de cambio, sean cuales fueren las circunstancias?
Dos factores apuntan a un posible cambio de rumbo.
Uno es el hecho de que el barril de petróleo crudo hoy se vende a 75 dólares.
Segundo, la recuperación económica de Europa está avanzando al punto en que las exportaciones ya no son la única fuente de crecimiento.
De hecho, con los precios estratosféricos del petróleo crudo y de los metales base como el cobre, el aluminio y el zinc, el euro en alza se convirtió en un resguardo de la recuperación económica en marcha de Europa.
Después de todo, estos productos básicos están cotizados en dólares estadounidenses.
Como el euro se apreció frente al dólar, el precio en euros del petróleo crudo y los metales base aumentó a un ritmo más lento que sus correspondientes precios en dólares.
De continuar la escalada de los precios en dólares de los productos básicos, Europa estará cada vez más interesada en una moneda más fuerte.
La reciente suba del euro también ayudó a mantener bajas las tasas de interés europeas a largo plazo –un factor clave para la actividad económica-, al mismo tiempo que, de alguna manera, se deterioraron las expectativas inflacionarias en la zona del euro.
Durante abril, la suba de las expectativas inflacionarias y la apreciación del euro ocurrieron casi simultáneamente.
El rendimiento del bono alemán a 10 años, que uno podría haber esperado que se disparara debido al deterioro de las expectativas inflacionarias durante este período, apenas se movió.
Esta es una gran ventaja para una recuperación económica sostenida.
Si acaso Bush y Bernanke hicieran que los inversores, en algún punto, perdieran la fe en los activos financieros norteamericanos, el euro en alza ayudará a proteger a las tasas de interés europeas de las consecuencias.
Aún así, los políticos y tal vez algunos banqueros centrales siguen preocupados por la moneda, porque temen que un euro más fuerte pueda sofocar las exportaciones, debilitando así el desempeño económico general.
Pero este miedo probablemente se atenúe a medida que la recuperación de Europa vaya más allá de las exportaciones y afecte a los sectores domésticos de la economía.
Por cierto, hay evidencias de que esto ya está sucediendo.
Las encuestas indican que la confianza empresaria está subiendo en toda la economía de la zona del euro, lo cual indica que un auge de la inversión doméstica puede estar a la vuelta de la esquina.
De la misma manera, las nuevas proyecciones de crecimiento del BCE tal vez revelen el fortalecimiento de la economía interna.
En resumen, el miedo de que un euro más fuerte pueda matar a la única gallina que pone huevos de oro probablemente disminuya en los próximos meses.
Por supuesto, no se puede esperar que todos en Europa estén igualmente entusiasmados frente a un euro más fuerte.
La zona del euro es un área amplia comprendida por diferentes naciones con diferentes culturas, historias, economías, políticas y demás.
A Alemania, con su historia de un marco alemán fuerte y costos muy competitivos, le gusta más el euro fuerte que, digamos, a sus socios Francia e Italia, que tienen historias de monedas domésticas débiles y costos de exportación no competitivos.
La mera existencia de una moneda común no es garantía de que todos coincidan sobre cuál debería ser su valor.
Aún así, incluso en los países con monedas tradicionalmente débiles, los cambios en ciernes sugieren que quizá se vislumbre en el horizonte un giro en las actitudes políticas y de la opinión pública hacia un euro más fuerte.
La reciente elección en Italia de un gobierno de centro-izquierda liderado por Romano Prodi es un caso pertinente.
No sólo la Liga del Norte –un componente importante de la derrocada coalición de derecha de Silvio Berlusconi- favorecía un euro débil, sino también la idea de retirar a Italia de la zona del euro.
Hoy ya no está en el poder.
Tampoco está en el poder el propio Berlusconi, que defendía un euro débil para compensar la ineficiencia económica de Italia y la falta total de reformas durante los años que estuvo en el poder.
Es menos probable que Prodi, un europeo convencido, favorezca un euro débil.
Otro cambio prometedor en Italia ha sido la designación de Mario Draghi como gobernador del Banco de Italia.
Draghi, un respetado economista del MIT, está a favor de la reforma económica y entiende el papel que juega un euro fuerte a la hora de estimularla.
La reforma económica debe financiarse de alguna manera y, si los fondos han de venir, al menos en parte, de afuera de la Unión Europea, el euro debe ser una moneda fuerte.
Draghi sustituyó a Antonio Fazio, cuyas prácticas proteccionistas corruptas en el sector bancario italiano no sólo desalentaron el ingreso de capitales a Italia sino que también deprimieron el euro.
En el contexto global actual, la acción a favor de un euro fuerte se está volviendo cada vez más evidente.
El silencio de Trichet en la conferencia de prensa del BCE sobre el euro en alza, realizada en el mes de mayo, podría ser un reconocimiento tácito de esta nueva realidad.
¿Es ésta una señal de que Europa está virando a favor de un euro más fuerte?
¿O simplemente refleja el hecho de que el BCE hoy está inclinándose por su vieja política de no emitir comentarios sobre los tipos de cambio, sean cuales fueren las circunstancias?
La respuesta puede resultar más clara en la reunión de junio del próximo jueves cuando, sin duda, surja nuevamente en la conferencia de prensa el tema de la apreciación del euro.
Dos factores apuntan a un posible cambio de rumbo.
Uno es el hecho de que el petróleo crudo va camino a los 75 dólares por barril o más.
Segundo, la recuperación económica de Europa está avanzando al punto en que las exportaciones ya no son la única fuente de crecimiento.
De hecho, con los precios estratosféricos del petróleo crudo y de los metales base como el cobre, el aluminio y el zinc, el euro en alza se convirtió en un resguardo de la recuperación económica en marcha de Europa.
Después de todo, estos commodities están cotizados en dólares estadounidenses.
Como el euro se fortaleció frente al dólar, el precio en euros del petróleo crudo y los metales base aumentó a un ritmo más lento que sus correspondientes precios en dólares.
Mientras continúe la escalada de los precios de los commodities en dólares, también seguirá apreciándose en Europa su moneda más fuerte.
La reciente suba del euro también ayudó a mantener bajas las tasas de interés europeas a largo plazo –un factor clave para la actividad económica-, al mismo tiempo que, de alguna manera, se deterioraron las expectativas inflacionarias en la zona del euro.
Durante abril, la suba de las expectativas inflacionarias y la apreciación del euro ocurrieron casi simultáneamente.
El rendimiento del bono alemán a 10 años, que uno podría haber esperado que se disparara debido al deterioro de las expectativas inflacionarias durante este período, apenas se movió.
Esta es una gran ventaja para una recuperación económica sostenida.
Si acaso Bush, Bernanke o el nuevo secretario del Tesoro, Henry Paulson, hicieran que los inversores, en algún punto, perdieran la fe en los activos financieros norteamericanos, el euro en alza ayudará a proteger las tasas de interés europeas de las consecuencias.
Aún así, los políticos y tal vez algunos banqueros centrales siguen preocupados por la moneda, porque temen que un euro más fuerte pueda sofocar las exportaciones, debilitando así el desempeño económico general.
Pero este miedo probablemente se atenúe a medida que la recuperación de Europa vaya más allá de las exportaciones y afecte a los sectores domésticos de la economía.
Por cierto, hay evidencias de que esto ya está sucediendo.
Las encuestas indican que la confianza empresaria está subiendo en toda la economía de la zona del euro, lo cual indica que un auge de la inversión doméstica puede estar a la vuelta de la esquina.
De la misma manera, las nuevas proyecciones de crecimiento del BCE tal vez revelen el fortalecimiento de la economía interna.
En resumen, el miedo de que un euro más fuerte pueda matar a la única gallina que pone huevos de oro probablemente disminuya en los próximos meses.
Por supuesto, no se puede esperar que todos en Europa estén igualmente entusiasmados frente a un euro más fuerte.
La zona del euro es un área amplia comprendida por diferentes naciones con diferentes culturas, historias, economías, políticas y demás.
A Alemania, con su historia de un marco alemán fuerte y costos muy competitivos, le gusta más el euro fuerte que, digamos, a sus socios Francia e Italia, que tienen historias de monedas domésticas débiles y costos de exportación no competitivos.
La mera existencia de una moneda común no es garantía de que todos coincidan sobre cuál debería ser su valor.
Aún así, incluso en los países con monedas tradicionalmente débiles, los cambios en ciernes sugieren que quizá se vislumbre en el horizonte un giro en las actitudes políticas y de la opinión pública hacia un euro más fuerte.
La reciente elección en Italia de un gobierno de centro-izquierda liderado por Romano Prodi es un caso pertinente.
No sólo la Liga del Norte –un componente importante de la derrocada coalición de derecha de Silvio Berlusconi- favorecía un euro débil, sino también la idea, directamente, de retirar a Italia de la zona del euro.
Hoy ya no está en el poder.
Tampoco está en el poder el propio Berlusconi, que defendía un euro débil para compensar la ineficiencia económica de Italia y la falta total de reformas durante los años que estuvo en el poder.
Es menos probable que Prodi, un europeo convencido, favorezca un euro débil.
Otro cambio prometedor en Italia ha sido la designación de Mario Draghi como gobernador del Banco de Italia.
Draghi, un respetado economista del MIT, está a favor de la reforma económica y entiende el papel que juega un euro fuerte a la hora de estimularla.
La reforma económica debe financiarse de alguna manera y, si los fondos han de venir, al menos en parte, de afuera de la Unión Europea, el euro debe ser una moneda fuerte.
Draghi sustituyó a Antonio Fazio, cuyas prácticas proteccionistas corruptas en el sector bancario italiano no sólo desalentaron el ingreso de capitales a Italia sino que también deprimieron el euro.
En el contexto global de hoy, la acción a favor de un euro fuerte se está volviendo cada vez más evidente.
El silencio de Trichet en la conferencia de prensa del BCE en mayo sobre el euro en alza podría ser un reconocimiento tácito de esta nueva realidad.
Deberíamos entender más la situación en la reunión de junio, la semana próxima.
CAMBRIDGE.- Durante cinco décadas, los países en desarrollo que han podido formar industrias exportadoras competitivas se han visto recompensados con asombrosas tasas de crecimiento: Taiwán y Corea del Sur en los años sesenta; los países del sureste asiático como Malasia, Tailandia y Singapur en los años setenta; China en los años ochenta y, en última instancia, India en los años noventa.
En todos estos casos,  y en algunos otros, -otra vez, principalmente en Asia-, las reformas internas seguramente habrían producido crecimiento independientemente del comercio internacional.
Sin embargo, es difícil que ese crecimiento hubiera sido igual de elevado –de un histórico 10% per capita al año o más- sin una economía global capaz de absorber las exportaciones de estos países.
Muchos países están tratando de imitar este modelo de crecimiento, pero rara vez han tenido éxito porque no existen las condiciones internas previas.
Si entramos a los mercados mundiales sin contar con políticas dinámicas que aseguren la competitividad de algunas industrias modernas de manufacturas o de servicios, probablemente seguiremos siendo exportadores empobrecidos de recursos naturales y productos de uso intensivo de mano de obra como las prendas de vestir.
Sin embargo, los países en desarrollo compiten para establecer zonas de exportación y subsidiar operaciones de montaje para las compañías multinacionales.
La lección es clara: el crecimiento generado por las exportaciones es el camino a seguir.
Pero, ¿cuánto durará?
Si bien es riesgoso tratar de hacer pronósticos económicos, hay señales que indican que estamos en la cúspide de una transición hacia un nuevo régimen en el que las reglas del juego no serán ni de lejos tan favorables para las estrategias centradas en la exportación.
La desaceleración de las economías avanzadas es la amenaza más inmediata.
Tanto Europa como los Estados Unidos están entrando en una recesión, y crece el temor de que el colapso financiero resultante de la debacle de las hipotecas de alto riesgo no se ha resuelto.
Todo esto sucede en un momento en que las presiones inflacionarias entorpecen los remedios monetarios y fiscales de costumbre.
El Banco Central Europeo, muy enfocado en la estabilidad de los precios, ha estado aumentando las tasas de interés y puede ser que la Reserva Federal de los Estados Unidos pronto haga lo mismo.
Así pues, las economías desarrolladas sufrirán durante un tiempo, lo que tendrá implicaciones evidentes para la demanda de exportaciones procedentes de los mercados emergentes.
Encima de todo, es casi seguro que estalle el problema de los desequilibrios globales de cuenta corriente.
Los mercados emergentes y los países en desarrollo tuvieron en 2007 un superávit de 631 mil millones de dólares, dividido casi en partes iguales entre los países asiáticos y los Estados exportadores de petróleo.
Esto representa el 4.2% del PIB conjunto de esos países.
Los Estados Unidos por sí solos tuvieron un déficit en cuenta corriente de 739 mil millones de dólares (el 5.3% de su PIB).
En este patrón de balanzas de cuenta corriente, ni los factores económicos ni los políticos son sostenibles, especialmente en un ambiente de recesión.
La parte política es clara.
No hay nada que alimente más los sentimientos proteccionistas que un déficit comercial abultado.
Según una encuesta levantada por el diario Wall Street Journal y la NBC que se publicó en diciembre de 2007, casi el 60% de los estadounidenses piensan que la globalización es mala porque ha hecho que las compañías y los trabajadores estadounidenses compitan en un ambiente injusto.
Si la globalización ha adquirido una mala reputación en los Estados Unidos, gran parte de la culpa es del déficit externo.
La política comercial estadounidense ha sido extraordinariamente resistente a las presiones proteccionistas de los años recientes.
Sin embargo, independientemente de quién gane la presidencia de los Estados Unidos, el mundo deberá esperar una mayor vigilancia de las importaciones procedentes de China y otros países de mano de obra barata así como de la contratación externa de servicios en lugares como la India.
A medida que en los Estados Unidos y otras economías avanzadas las condiciones para las exportaciones de los países en desarrollo se tornen menos favorables, es poco probable que los mercados emergentes, por mucho que puedan ayudar, sean capaces de absorberlas y proporcionar de esa manera combustible suficiente para el crecimiento impulsado por ellas.
Los aranceles de importación suelen ser más elevados en los países en desarrollo, lo que dificulta tener acceso a ellos.
Además, los países en desarrollo compiten en productos similares –bienes de consumo de distintos niveles de sofisticación–, por lo que el aspecto político del comercio Sur-Sur ampliado tiene peores perspectivas que el del comercio Norte-Sur.
En los países en desarrollo ya son comunes las medidas antidumping contra las importaciones procedentes de China, Vietnam y otros exportadores asiáticos.
Exportar, por lo tanto, será una actividad aún más difícil.
Los países como China, que tienen superávit amplios, tendrán que recurrir mucho más a la demanda interna para alimentar su economía.
Esto no es del todo malo, porque China ciertamente necesita más inversiones públicas en sectores sociales como la salud y la educación.
Pero el impacto se sentirá más allá de los países con superávit.
Si los exportadores de Brasil, Turquía, Sudáfrica y México –todos ellos economías en déficit—ya tenían dificultades para competir con China en otros mercados cuando esos mercados estaban totalmente abiertos y ampliándose rápidamente, imaginemos qué suerte correrán en condiciones menos favorables.
Las repercusiones en el crecimiento casi seguramente serán negativas, incluso si la demanda interna compensa totalmente la disminución de la demanda externa.
El motivo es microeconómico, no macroeconómico: hay un límite al acero o las partes automotrices que se pueden vender en el mercado nacional, y la productividad en las industrias de servicios no es igual a la de las actividades orientadas a la exportación.
Por lo tanto, la contracción de los mercados de exportación frenará el cambio estructural para promover el crecimiento en casa.
Nada de esto implica un desastre para los países en desarrollo.
El éxito a largo plazo depende todavía de lo que suceda en cada país y no en el exterior.
Lo que actualmente son noticias moderadamente malas sólo se convertirán en terribles si se permite que los problemas económicos en los países avanzados –especialmente en los Estados Unidos– se transformen en xenofobia y proteccionismo abierto; si los grandes mercados emergentes como China, la India y Brasil no se dan cuenta de que ya son demasiado importantes para aprovecharse libremente de la gobernanza económica global; y si, como consecuencia, otros reaccionan de manera exagerada y le dan la espalda a la economía mundial para adoptar políticas autárquicas.
Si no se cometen esos errores, es de esperar que el entorno económico sea más duro, pero no que haya una calamidad.
Todo empezó hace un año con el "no" al referéndum sobre la Constitución Europea.
Continuó el otoño pasado con la ola de violencia en los suburbios.
Ahora, Francia otra vez ha atraído la atención mundial con manifestaciones durante semanas en contra del "contrato de primer empleo" (CPE) propuesto por el Primer Ministro Dominique de Villepin para abordar la alta tasa de desempleo juvenil.
Estas tres series de acontecimientos, si bien son diferentes entre sí, en conjunto ilustran varias características profundamente arraigadas de la vida social en Francia.
Primero, para Francia ha sido difícil ajustarse a las exigencias de la globalización.
Además de la insatisfacción usual por los problemas económicos, el mal logrado referéndum de mayo de 2005 expresó el rechazo de una parte importante del electorado francés a la disciplina impuesta por las políticas de la UE para asegurar el libre movimiento de personas, bienes y capital -y por lo tanto la supremacía de la competencia económica.
De modo similar, la explosión de violencia en los suburbios del otoño pasado reflejó la frustración de jóvenes desorientados que se enfrentan a las perspectivas desalentadoras que una economía moderna ofrece a aquéllos que no tienen la capacitación y la educación adecuadas.
La juventud también está en el centro de las protestas más recientes, pero en esta ocasión, los descontentos incluyen a todo los estratos de la juventud francesa, contando a los estudiantes graduados.
Al luchar en contra del CPE, están expresando su rechazo a una vida precaria fuera del modelo francés de seguridad en el empleo que sus padres disfrutaron en el contexto de una economía profundamente diferente.
Hay algo muy francés en todo esto, porque mientras que las reglas económicas del juego han cambiado por toda Europa en las últimas dos décadas, la necesidad de una mayor flexibilidad en el mercado laboral parece haber sido aceptada más fácilmente en la mayor parte de los otros países.
En España, bajo un gobierno socialista, aproximadamente un tercio de los asalariados trabajan con contratos temporales; el porcentaje es incluso mayor entre los jóvenes.
En Italia, el gobierno de Prodi introdujo en 1997 una mayor flexibilidad laboral que más adelante se reforzó bajo la llamada ley Biagi de 2003.
También en Alemania, el acuerdo de coalición entre los socialdemócratas y los demócrata- cristianos incluye una disposición que amplía de seis meses a dos años el período de prueba durante el cual un empleado puede ser despedido sin explicación -la misma duración contemplada en la ley del CPE de Villepin.
En todos estos países europeos, las nuevas leyes laborales al parecer se aceptaron como inevitables.
En Francia, en contraste, la tradición estatista -que, como Tocqueville acertadamente observaba, se remonta al Ancien Régime, y que hoy es igualmente compartida tanto por la ideología gaullista como la socialista- está fuertemente unida a un marcado rechazo de las limitaciones del liberalismo económico.
Desde la Revolución Francesa, el imperativo de la igualdad ha triunfado frecuentemente sobre la preocupación por la libertad.
Como resultado, los franceses están enamorados del Estado de bienestar en todas sus manifestaciones.
Ni siquiera las fallas evidentes del modelo social francés en el contexto actual -el desempleo masivo (que alcanza el 25% entre los jóvenes), el enorme déficit público, la obstrucción de la movilidad social- han disminuido su prestigio público.
Sería mucho más lógico tomar más bien el ejemplo del modelo escandinavo de "flexiseguridad" que combina flexibilidad laboral y seguridad social (aunque a costa de una carga fiscal que Francia no aceptaría fácilmente).
A todo esto sumemos la preferencia francesa por la confrontación ideológica y la ausencia de una cultura de negociación y avenencia, para no mencionar el consenso, y entonces se puede entender por qué tantos proyectos de reformas en Francia terminan siendo cuestionados en las calles.
En efecto, de una manera muy significativa, la mayoría de los observadores han asociado automáticamente los disturbios recientes con los de mayo de 1968, que siguen siendo una fascinación para los franceses.
En realidad, sin embargo, excepto porque reflejan la preferencia francesa por la política de la calle, los dos fenómenos no tienen nada en común.
Entonces, ¿Francia no se puede reformar?
Por supuesto que sí.
El país se ha transformado profundamente en décadas recientes.
Ya sea por la ruptura de los monopolios públicos, como la electricidad, el gas, las telecomunicaciones, e incluso el correo; o el reemplazo del servicio militar obligatorio por el servicio militar profesional; o la reforma al sistema de pensiones; Francia ha cambiado mucho más de lo que comúnmente se piensa.
Esto es particularmente cierto con relación a las compañías francesas que se han adaptado extraordinariamente a las exigencias de la competencia internacional.
Pero falta mucho por hacer: todo el sistema educativo, hasta el nivel universitario, requiere una reforma seria, y muchos tabúes con relación a las reglas laborales, la seguridad social y el funcionamiento del Estado deben ser cuestionados.
Lo que muestra la experiencia del CPE no es que la reforma sea imposible, sino que no se puede imponer unilateralmente.
Hay que tomarse el tiempo para explicar, consultar y negociar.
En una sociedad como la francesa, marcada por la incertidumbre sobre el futuro y con una gran necesidad de restablecer su confianza en sí misma, el tiempo que se destine a crear consenso y legitimidad para futuras reformas con toda seguridad estará bien empleado.
La muerte de Ronald Reagan obligó a mucha gente a confrontar una vez más la herencia de las brutales guerras de EE.UU. en Guatemala, El Salvador y Nicaragua, hace ya dos décadas.
Que sangrienta historia de la región realmente está tras ella parece haber sido confirmado por la reciente firma del Tratado de Libre Comercio de América Central (CAFTA) con los Estados Unidos.
El simbolismo de ese tratado promete mucho, no en menor lugar la idea de que las guerras civiles y las intervenciones estadounidenses pueden ser cosas del pasado.
Pero los detalles del tratado ofrecen poco consuelo a una región que todavía se está recuperando de la devastación económica producida por aquellas guerras.
De principal importancia para el CAFTA es la preocupación acerca del grado en que los países centroamericanos liberalizarán sus economías.
Pero más importante es la pregunta de si el acuerdo ayudará o no a crear economías más sanas .
Aunque el CAFTA representa una importante oportunidad para el objetivo de la región de ampliar su acceso al mercado de EE.UU., no está claro si las nuevas reglas fortalecerán o debilitarán a los productores centroamericanos.
Bajo el CAFTA, el 80% de las exportaciones estadounidenses estarán libres de impuestos tan pronto como se ratifique el tratado y al cabo de 15 años ya no existirán aranceles.
Hasta hace poco, la región conservaba un superávit comercial con EE.UU., pero con la liberalización aumentará las importaciones de bienes más asequibles, haciendo que el superávit se convierta en déficit.
Consideremos la balanza comercial de México con EE.UU. desde la entrada en vigencia del Acuerdo de Libre Comercio de América del Norte (NAFTA).
Entre 1995 y 2002, el déficit comercial anual de México con EE.UU. aumentó en mil millones de dólares.
Más aún, el comercio de productos agrícolas beneficiará más a los exportadores estadounidenses que a los agricultores centroamericanos.
Por ejemplo, EE.UU. aceptó importar azúcar por una cantidad equivalente al 1% del mercado estadounidense total.
Esta cifra puede crecer sólo hasta un 1,4% en los próximos 15 años.
Al mismo tiempo, el acuerdo elimina los aranceles más importantes para productos básicos como el arroz, el maíz amarillo o los lácteos.
Esto obligará a los productores pequeños y medianos a ser más competitivos, pero deberán hacerlo en un campo de juego desigual.
A diferencia de sus contrapartes en EE.UU., los productores centroamericanos carecen de acceso al capital y la tecnología que necesitan para ampliarse e innovar.
De modo que, en lugar de aumentar su competitividad, es probable que este acuerdo aumente la cantidad de trabajadores y productores desplazados.
Para vislumbrar el futuro, basta ver lo que ha ocurrido con los agricultores de maíz mexicanos desde el NAFTA.
Los productos textiles centroamericanos también quedarán atrapados en la trampa del CAFTA.
El lobby textil estadounidense insistió en que los tejidos que se exportan al norte provienen de América Central.
El problema es que América Central depende de terceros países para sus tejidos.
Finalmente, el CAFTA no aborda de manera significativa los problemas laborales.
Este acuerdo únicamente recalca que se deben respetar los derechos laborales, poniendo énfasis en que un miembro del acuerdo "no podrá dejar de poner en práctica sus leyes laborales, a través de un curso de acción o inacción sostenido ni recurrente, de un modo que afecte el comercio entre los Signatarios".
En una región donde hay una débil aplicación de las legislaciones y pocos mecanismos de indemnización, una protección que se limite a las normas laborales predominantes equivale a una total desprotección.
Entonces, ¿por qué los líderes de América Central firmaron el acuerdo?
Las economías de la región no han experimentado un crecimiento significativo en los últimos 5 años (ni han crecido a más del 5% anual en las últimas dos décadas).
Desesperados por encontrar una vía para mejorar esta situación, los gobernantes tenían pocas alternativas y contaban con poco tiempo para explorar otras opciones.
En lugar de ser creativos, se han inspirado en de una ola de panaceas neoliberales que los han cegado a la perspectiva de otras oportunidades.
Pero hay alternativas.
Las remesas de dinero enviadas por los inmigrantes son una de las más prometedoras.
Cerca de $7 mil millones de dólares han ingresado a la región por concepto de remesas y, no obstante, no hay una sola política económica que intente aprovechar el potencial de desarrollo de este regalo.
Normalmente, las remesas crecen más de un 15% al año, y seguirán haciéndolo.
Incluso en un buen año, es poco probable que el comercio con EE.UU. crezca tanto como eso.
Los gobernantes centroamericanos podrían aplicar reformas bancarias limitadas que ofrezcan para que los emigrantes ahorren remesas y las inviertan en sus países de origen.
En lugar de ello, la atención está centrada únicamente en las inciertas promesas del CAFTA.
No son claras las perspectivas para el futuro; la Comisión Económica para América Latina y el Caribe ha subrayado que la implementación del CAFTA aumentará medio punto porcentual de la tasa anual de crecimiento del PGB de la región.
Estas son noticias bienvenidas.
Pero la pregunta es si ese crecimiento continuará en 10 años más, o terminará siendo un impulso rápido pero temporal.
Independientemente de sus perspectivas, el CAFTA está lejos de ser un trato cerrado, y al menos abre el camino para más discusiones y debates.
Quizás las mejores noticias acerca del CAFTA sea el que el Congreso de EE.UU. está reluctante a abordarlo en un año electoral.
¿Necesitan valores las democracias?
La pregunta parece absurda a la luz de las fotografías de los soldados estadounidenses torturando y humillando a prisioneros iraquíes.
Pero el hecho es que el avance de la democracia históricamente ha implicado la erosión de los valores comunes y el aumento de la autonomía individual.
Ha supuesto un agnosticismo moral y una pluralidad de significados, ninguno de los cuales son sagrados ni obligatorios para todo el mundo.
La democracia nutre algunos valores comunes, pero se trata de valores abrumadoramente liberales. En otras palabras, los derechos individuales se superponen a las obligaciones colectivas.
Para los demócratas contemporáneos, el mayor respeto posible a la autonomía de las personas es, como lo expresara Thomas Jefferson, algo "evidente por si mismo".
Pero, ¿son los derechos civiles, políticos y humanos suficientes para asegurar la solidez y la supervivencia de las democracias?
¿Son las democracias actuales lo suficientemente virtuosas como para reunir las energías, incluido el sacrificio personal, necesarias para derrotar a sus enemigos?
Tales preguntas nunca fueron tan urgentes en el pasado, en parte debido a que los valores democráticos fundamentales eran menos abstractos de lo que parecen hoy.
Estos valores animaron la lucha contra el totalitarismo, el fascismo y la dictadura militar de los nazis y soviéticos; en su nombre se logró la descolonización y las minorías alcanzaron igualdad y dignidad.
Los valores de la democracia pueden estar alineados a favor de los derechos individuales, pero esto también los ha hecho universales, legitimando la lucha contra la opresión donde sea que ello ocurra.
Pero en los países más avanzados del mundo, la promesa de prosperidad material que la libertad ha posibilitado ha reemplazado desde hace mucho la atención hacia la defensa de los valores democráticos fundamentales como sustento de la sociedad.
Los ciudadanos occidentales no sienten urgencia por emular a los luchadores de la libertad que construyeron su mundo, a pesar de las celebraciones, los monumentos y la persistencia de la opresión.
Se dice que ataques terroristas del 11 de septiembre de 2001 a los Estados Unidos lo han cambiado todo: no sólo las relaciones internacionales, sino el equilibrio entre los derechos y obligaciones, algo que por mucho tiempo dimos por descontado.
De hecho, los ataques no cambiaron nada, si bien fueron sorprendentes en cuanto a su método, carácter simbólico y alcance.
Por si mismos, meramente revelaron la urgencia de una reevaluación fundamental que ha sido necesaria desde hace mucho.
¿Cuál es el real valor del modelo occidental de desarrollo democrático?
Algunos sistemas no democráticos parecen tener un apoyo más profundo, debido a que se basan en la solidaridad de la religión o la comunidad nacional, y porque las sociedades cerradas reducen al mínimo la duda, el disenso y la crítica.
Más allá de las libertades fundamentales y la prosperidad económica, ¿tenemos una civilización específica que defender?
La nuestra es una civilización que acepta el egoísmo frente a la familia y el grupo al que uno pertenece; que tolera, con pocas excepciones, la autonomía en cuestiones morales; y que considera que la blasfemia, la crítica a la autoridad e incluso la desobediencia civil son libertades fundamentales.
Nuestra civilización, a pesar de sus drogas, prostitución, alcoholismo, desorden y vandalismo, siempre será mejor que el gobierno de mullahs o soldados, debido a que sus problemas sociales se pueden abordar, si bien nunca eliminar completamente, sin cambiar las bases del régimen.
Esto no ocurre en los regímenes totalitarios o fundamentalistas, ya que, para generar sociedades libres, éstos deben ser depuestos.
Pero si vale la pena defender nuestra civilización, ¿por qué los fundamentalistas de toda laya tienen de su lado a los luchadores más comprometidos?
¿Nos podemos oponer a ellos con algo más que los derechos individuales?
Es necesario resistir dos tentaciones opuestas.
La primera, característica de sociedades atemorizadas, es apresurarse a abrazar los así llamados valores "tradicionales", con sus implicaciones de aislamiento, cerrazón, intolerancia e incluso odio.
La segunda es una política puramente militar que se centre en el poder físico sin considerar cómo proyectar mayor credibilidad y equidad.
Por supuesto, cuando los enemigos ya están atacando, no nos podemos dar el lujo de hacer demasiadas preguntas.
Pero cuando los enemigos son meramente una amenaza, es mejor sentar primero un grado de legitimidad y, de ese modo, adquirir cierta credibilidad en el país y en el extranjero.
Para hacerlo, no puede haber una brecha muy amplia entre los principios que declaramos y nuestro comportamiento real.
Ni podemos aducir, como solíamos, que nuestros valores provienen de Dios, la naturaleza, la razón o leyes históricas.
Nuestros valores reflejan el debate democrático mismo, nada más, y nuestra defensa de ellos debe centrarse en tres campos relacionados.
Primero, debemos actualizar nuestro contrato social.
El debate público que ocurre actualmente en Francia acerca del secularismo y la legislación es un esfuerzo importante en esta dirección, incluso si el debate podría organizarse mejor para demostrar el vínculo entre los principios, los hechos sociales y antropológicos y las políticas públicas.
Tal debate debería incluir también la educación: sus reglas, objetivos y contenidos.
Sin embargo, en muchos países a los partidos políticos les resulta difícil incluso pensar en este tipo de discusiones.
El segundo eje de los valores se relaciona con la justicia social y el medio ambiente.
Los problemas relacionados con la desigualdad, la distribución de la riqueza y nuestra explotación del mundo natural irán ganando cada vez más peso.
Este debate no ha ocurrido en los EE.UU., a pesar de los vagos intentos al comienzo de la primera administración Clinton; apenas ha comenzado con la "Tercería Vía" de Tony Blair en el Reino Unido, o con su variante encabezada por Gerhard Shroeder en Alemania.
En Francia, el debate se ha estancado del todo, debido a agudos conflictos sobre la distribución, una profunda división al interior de la izquierda y la ausencia en la derecha de una visión económica y social.
Lo que queda son los valores ligados al orden mundial, cuya defensa requiere guiar con el ejemplo, no mediante iniciativas legalistas y estrechas orientadas a la gestión de crisis o la solución de conflictos.
Demasiado a menudo, este enfoque sacrifica objetivos esenciales de largo plazo en aras de las preocupaciones inmediatas.
La lucha por la democracia no puede ser selectiva.
Una visión deseable del futuro de la humanidad debe apelar a concepciones de justicia e igualdad compartidas de manera universal.
Todos debemos convertirnos en luchadores por la libertad.
Recientement, un funcionario de la Tesorería de Estados Unidos “exhortó al gobierno de México para que aumentara los esfuerzos encaminados a reducir los delitos violentos, sosteniendo que la alta tasa de criminalidad del país podría ahuyentar a los inversionistas extranjeros.“ Fue tal vez un comentario improvisado, pero sirve para ilustrar hasta qué grado el comercio y la inversión extranjera se consideran patrones para evaluar a los países en desarrollo.
De hecho, las estrategias de desarrollo se están convirtiendo en rehenes de esta idea de integración a la economía mundial.
Esta ecuación es muy simplista.
Se quiere presentar a la apertura comercial como la fuerza más potente para el crecimiento económico; sin embargo, la integración a la economía mundial conlleva prerrequisitos institucionales cuyo costo no es bajo.
A un país en desarrollo le costaría 150 millones de dólares –suma equivalente al presupuesto anual para el desarrollo de muchos países pobres—llevar a cabo las reformas que se requieren bajo los acuerdos de la OMC.
Aunque los países se benefician con el fortalecimiento de sus instituciones en las áreas relevantes, la realidad, de acuerdo con Michael Finger, quien calculó estas cifras, es que “las exigencias de la OMC revelan que hay poca conciencia de los problemas del desarrollo”.
La integración también tiene otros requisitos institucionales más sutiles.
La apertura implica una mayor exposición a riesgos externos y, por lo tanto, una mayor demanda de seguridad social.
Así, en el mundo real la apertura no es sólo cuestión de eliminar las barreras.
Es necesario asegurar que se cumple con las reglas internacionales de propiedad para proteger a las fuentes de debilidad internas que quedan al descubierto.
Ninguna de esta reformas institucionales, necesarias para la inserción a la economía mundial, son malas. De hecho, muchas son deseables por separado.
Sin embargo, es necesario reconocer lo que realmente significan los argumentos en favor de la apertura: reformas institucionales con efecto cascada.
Las reformas pueden o no tener ese efecto. Aun cuando lo tienen, rara vez son el método más efectivo para alcanzar los fines deseados (sean esos fines la reforma legal, el respeto de los derechos humanos o la disminución de la corrupción).
Invertir en los prerrequisitos para la apertura financiera y comercial como prioridad para el desarrollo no sólo limita las alternativas, sino que dificulta la atención de asuntos urgentes al desviar recursos humanos, capacidad administrativa y capital político.
Consideremos algunas de las elecciones:
Educación.
¿Cuáles deben ser las preferencias de un gobierno dentro de su presupuesto para la educación?
¿Debe preparar a más auditores y contadores aunque ello signifique un número menor de maestros de escuela secundaria?
Corrupción.
¿Hacia dónde debe enfocar un gobierno su estrategia para combatir la corrupción?
¿Debe dedicarse a luchar contra la corrupción “mayor” que es sobre la que se quejan los inversionistas extranjeros, o debe atacar las pequeñas corruptelas que son las que más afectan al ciudadano común?
Reforma jurídica.
¿Debe un gobierno enfocar sus energías hacia la “importación” de códigos y patrones legales, o hacia el mejoramiento de las instituciones internas existentes?
Salud pública.
¿Debe un gobierno imponer políticas severas de registro obligatorio y/o de importación paralela de medicamentos básicos, aun si eso significa correr el riesgo de romper las reglas de la OMC?
Estrategia industrial.
¿Debe un gobierno sencillamente abrirse y dejar que las piezas se acomoden como sea, o debe emular las experiencias de Asia oriental de antes de los 1990, con políticas industriales como los subsidios a la exportación, el crédito dirigido y la protección selectiva?
Protección social y redes de seguridad.
¿Cuánto puede un gobierno gastar en estos programas dadas las limitaciones fiscales que impone la “disciplina” de mercado?
En cada una de esta áreas, una estrategia inclinada hacia la integración global excluye otras opciones que podrían ser mejores para el desarrollo.
Por supuesto, nada de eso sería malo si la apertura fuera la clave para el crecimiento.
No obstante, las evidencias de que existe un vínculo entre las barreras comerciales de un país y su tasa de crecimiento son débiles.
La conclusión correcta no es que la protección sea mejor que la liberalización comercial, porque no hay pruebas de que la protección promueva sistemáticamente el crecimiento.
Pero tampoco hay que exagerar los beneficios de la apertura comercial.
Cuando los objetivos de política útiles compiten por recursos administrativos y capital político escasos, la liberalización comercial no merece el lugar predominante que suele recibir en las estrategias de desarrollo.
Esta lección es de particular importancia para los países (como los Africanos) que están en las primeras etapas de sus procesos de reforma.
Mi conclusión es que la apertura no es un sustituto adecuado para las estratgias de desarrollo.
Los encargados de diseñar las políticas deben evaluar a la globalización en términos de las necesidades de desarrollo, y no al revés.
Los economistas que parecen cuestionar los beneficios de la apertura comercial se arriesgan al ostracismo, así es que permítanme aclarar: yo no cuestiono la idea general de la teoría de que el comercio genera ganancias, sino las afirmaciones extravagantes y carentes de sustento que se hacen sobre las consecuencias de la apertura.
Estas últimas ponen en peligro la aceptación por parte del público de los beneficios reales porque generan expectativas que difícilmente se habrán de cumplir.
En el mundo real, la apertura no es únicamente cuestión de revisar las tarifas arancelarias y de eliminar las barreras a la inversión extranjera.
Se necesitan reformas institucionales importantes que consumen recursos financieros, burocráticos y políticos.
Aunque muchas de las reformas institucionales son benéficas para el desarrollo, es posible que no estén dirigidas a la consecución de metas claves –crecimiento, administración mejorada, mayor capacidad industrial y tecnológica, alivio de la pobreza—y en ocasiones distraen la atención que se les debe dar.
Las reformas institucionales encaminadas a maximizar los flujos comerciales y de capital pueden producir beneficios amplios, pero no son necesariamente la forma más eficaz para promover el desarrollo.
El uso estratégico de los flujos internacionales de comercio y capital es parte de una estrategia de desarrollo; no debe sustituirla.
CAMBRIDGE – Mientras caminaba por el aeropuerto de Dubai hace poco, me impresionó la cantidad de viajeros que compraban monedas de oro.
No era una reacción a los problemas financieros de Dubai; más bien se unían a la fiebre por comprar este metal antes de que los precios aumenten todavía más, reacción que ha hecho que su precio haya subido de $400 la onza en 2005 a más de $1100 en diciembre de 2009.
La compra de oro por parte de particulares va mucho más allá de las tiendas de aeropuertos y otros lugares donde se venden monedas de oro.
Además de comprar monedas acuñadas por varios gobiernos, hay gente que está comprando barras de un kilo, fondos transados en bolsas que representan propiedad sobre oro físico, futuros en oro, y acciones en compañías auríferas que ofrecen una posición apalancada sobre el precio futuro del metal dorado.
Entre quienes compran oro se encuentran no sólo particulares, sino también sofisticadas instituciones y fondos soberanos.
Hace poco, el gobierno de la India compró 200 toneladas de oro al Fondo Monetario Internacional.
Muchos de quienes compran oro quieren una cobertura contra el riesgo de inflación o posibles bajas en el valor del dólar u otras monedas.
Ambos son riesgos potenciales serios para los que vale la pena tener una cobertura preventiva.
Aunque en la actualidad la inflación es baja en Estados Unidos, Europa y Japón, los hogares y los inversionistas institucionales tienen razones para temer que los bajos tipos de interés y la amplia creación de reservas por parte de los bancos pueda producir inflación cuando se afirme la recuperación.
Y el dólar a la baja, que ha perdido más del 10% de su valor con respecto al euro en los últimos 12 meses, es una causa legítima de inquietud para los inversionistas no estadounidenses que poseen esta moneda.
Sin embargo, ¿es el oro una buena cobertura frente a estos dos riesgos?
¿Mantendrá su poder de compra si la inflación erosiona el del dólar o del euro?
¿Y mantendrá el oro su valor en euros o yenes si el dólar sigue bajando?
La respuesta corta a todas estas interrogantes es “no&quot;.
El precio en dólares del oro no aumenta con el nivel de precios de EE.UU. Y el valor del oro no aumenta en dólares para compensar el valor del dólar con respecto al euro o el yen.
Piénsese en el potencial del oro como cobertura frente a la inflación.
El precio de una onza de oro en 1980 era $400.
Diez años después, el índice de precios al consumidor (IPC) de EE.UU. había aumentado en más de un 60%, pero el precio del oro seguía en $400, tras haber llegado a $700 y caído en los años transcurridos desde entonces.
Y para el año 2000, cuando el IPC de EE.UU. era más del doble del nivel de 1980, el precio del oro había caído a cerca de $300 la onza.
Incluso cuando el oro llegó a los $800 la onza en 2008, no llegó a cubrir la inflación ocurrida desde 1980.
Así es que el oro no es una buena cobertura contra la inflación.
Más aún, el gobierno estadounidense ofrece una muy buena cobertura de este tipo en la forma de Bonos del Tesoro Protegidos contra la Inflación (TIPS).
Un bono a 10 años protegido contra la inflación no sólo dará intereses y capital a la par con el IPC, sino pagará también un tipo de interés real que hoy es ligeramente superior al 1%.
Y, si el nivel de los precios cae, se emitirá un nuevo bono TIPS con el precio de compra nominal original, protegiendo así contra la deflación.
Por supuesto, los inversionistas que no desean vincular sus fondos a bonos de gobierno de bajo rendimiento pueden adquirir coberturas explícitas contra la inflación como protección para sus demás inversiones.
El oro es además una mala cobertura contra las fluctuaciones cambiarias.
Un dólar equivalía a 200 yenes en 1980.
Veinticinco años después, el tipo de cambio había llegado a 110 yenes por dólar.
Puesto que la onza de oro valía $400 en ambos años, tener oro no sirvió para compensar la caída del valor del dólar.
Si un inversionista japonés tenía valores en dólares o bienes inmuebles, podría haber compensado el tipo de cambio adquiriendo futuros en yenes.
Lo mismo vale para un inversionista basado en euros, que no se habría beneficiado al poseer oro, pero podría haber compensado la baja del dólar comprando futuros en euros.
En pocas palabras, hay mejores maneras que el oro de obtener cobertura contra los riesgos inflacionarios y cambiarios.
Los bonos TIPS, o sus equivalentes de otros gobiernos, proporcionan cobertura contra la inflación, y los futuros de divisas explícitas pueden compensar los riesgos de los tipos de cambio.
Sin embargo, aunque el oro no es una cobertura adecuada contra estos riesgos, puede ser una muy buena inversión.
Después de todo, el valor del oro en dólares casi se ha triplicado desde 2005.
Y es un activo líquido que da diversificación en una cartera de acciones, bonos y bienes inmuebles.
No obstante, también es una inversión de alto riesgo y volatilidad.
A diferencia de los valores, bonos y bienes inmuebles, el valor del oro no refleja las ganancias subyacentes.
Se trata de una inversión puramente especulativa.
En los próximos años, bien puede caer a $500 o subir a $2000 la onza. No hay manera de saber en qué dirección irá.
Ya lo dice la expresión latina Caveat emptor (“Cuídese el comprador”).
Cuesta imaginar que alguien piense en la bondad como un problema. Sin embargo, Charles Darwin lo hizo.
Las pequeñas abejas obreras que se sacrificaban para proteger sus colmenas –el máximo ejemplo de la bondad animal- mantuvieron a Darwin desvelado de noche.
Suponiendo que las ideas de Darwin sobre la evolución por selección natural fueran correctas (y, por supuesto, lo eran y lo son), entonces esta clase de altruismo debería ser extraordinariamente rara en la naturaleza.
Si una mayor reproducción es toda la finalidad de la evolución por selección natural, entonces los altruistas deberían desaparecer –y rápido-.
Pero no desaparecen y Darwin estaba tan asombrado por todo esto que se refirió al altruismo como un problema que podría resultar 
 fatal
 para toda su teoría de la evolución.
De pronto la solución de este desagradable acertijo golpeó a Darwin como una tonelada de ladrillos.
Las abejas obreras no estaban ayudando simplemente a un puñado de abejas 
 cualquiera
 ; estaban protegiendo 
 su
 colmena.
Y su colmena contenía individuos especiales: parientes de sangre.
Los parientes de sangre son, por definición, muy similares entre sí.
De manera que aunque las pequeñas abejas obreras puedan haber entregado sus vidas, al hacerlo estaban salvando potencialmente a cientos de parientes de sangre.
En lenguaje moderno, diríamos que las abejas obreras estaban ayudando a sus parientes de sangre, porque los parientes de sangre están relacionados 
 genéticamente
 .
Cuando ayudamos a nuestros parientes de sangre, indirectamente estamos promoviendo la reproducción de copias de nuestros propios genes –copias que simplemente residen dentro de nuestros parientes.
Darwin no era el único científico fascinado por la cuestión de la evolución de la bondad.
De hecho, su buen amigo y colega Thomas Henry Huxley también lo estaba.
Huxley, en realidad, se involucró en un debate bastante encendido sobre si el parentesco de sangre podía o no explicar el altruismo.
El antagonista de Huxley era el príncipe Peter Kropotkin, ex escudero del zar de Rusia, naturalista y discutiblemente el anarquista más famoso del siglo XIX.
Huxley sostenía que 
 toda
 la bondad podía asociarse con el parentesco de sangre, mientras que Kropotkin decía que la bondad y el parentesco de sangre estaban completamente disociados entre sí –uno no tenía nada que ver con el otro-.
Por supuesto, ninguno tenía razón, pero tendrían que pasar casi cien años hasta que un brillante, tímido y reservado biólogo británico llamado William D. Hamilton pusiera fin a todas las discusiones sobre el parentesco de sangre y el altruismo al ocurrírsele una ecuación matemática simple pero elegante.
En lugar de preguntar si el parentesco de sangre explica todo o nada sobre el altruismo, Hamilton abordó la cuestión de otra manera.
Empezó por definir tres términos: la relación genética entre los individuos (rotulada r), el costo de un acto de bondad (c) y el beneficio que obtenía un receptor cuando alguien era bueno con él (b).
Mediante una bella ecuación matemática, a comienzos de los años 1960 Hamilton descubrió que el altruismo y el parentesco de sangre no están vinculados por una relación de todo o nada. 
Más bien, lo que hoy se conoce como la “regla de Hamilton” establece que el altruismo evoluciona cuando r veces b es superior a c. En otras palabras, si suficientes parientes reciben beneficios del altruismo para compensar el costo del altruismo, entonces el altruismo se propaga; de otra manera, no.
Parafraseado en el lenguaje frío de la selección natural, vale la pena ayudar a los parientes de sangre en proporción directa a su relación (sanguínea) genética, calculada según la magnitud del beneficio que recibían.
Literalmente, miles de experimentos tanto con no-humanos como con humanos demuestran el poder de la regla de Hamilton.
Esta pequeña ecuación es la versión de la biología evolutiva de e = mc2.
Una y otra vez, vemos que un análisis de los costos y beneficios del altruismo, junto con la relación genética de los interactuantes, nos permite predecir la presencia o ausencia de altruismo.
La regla de Hamilton, por supuesto, no explica todo el altruismo.
Otra gran porción de bondad cae dentro de la categoría de “reciprocidad”.
Los individuos a veces quieren ser altruistas con alguien con la expectativa de que, a su vez, serán ayudados cuando lo necesiten.
Los biólogos evolutivos han estado casi tan interesados en este tipo de altruismo como en el altruismo basado en el parentesco.
Curiosamente, fue Bill Hamilton, junto con el científico político Robert Axelrod y el biólogo evolutivo Robert Trivers, quienes formalizaron los modelos detrás de la evolución de la reciprocidad. 
Basados en el trabajo realizado por Trivers a comienzos de los años 1970, en 1981, Axelrod y Hamilton utilizaron la matemática de la teoría del juego para predecir cuándo el llamado “altruismo recíproco” debería evolucionar.
Una vez más, decenas de estudios empíricos siguieron ese modelo.
La reciprocidad puede ser compleja, pero una perspectiva evolutiva allanó el sendero hacia el entendimiento, de la misma manera que lo hizo en el caso del parentesco de sangre y el altruismo.
Si la bondad es un problema, entonces la respuesta –o, al menos, parte de la respuesta- se puede encontrar en la biología evolutiva.
Obviamente Gordon Brown quiere suceder a Tony Blair como primer ministro británico.
Pero es menos obvio que esté dispuesto a hacer lo necesario para conducir al Partido Laborista a la victoria en las próximas elecciones generales.
Con cierto sentido crítico, debe repudiar el legado de Blair, lo que significa como mínimo la promesa de retirar al Reino Unido de la guerra en Iraq.
Brown ha querido ser primer ministro desde hace mucho, desde el 12 de mayo de 1994, el día fatídico en que John Smith, el líder del Partido Laborista en la oposición murió de un infarto.
Dos semanas después, el 31 de mayo, Blair y Brown se reunieron en un pequeño restaurante al norte de Londres y debatieron sobre quién debería tomar la dirigencia del partido.
Al final de su discusión hicieron un trato doble: Brown se haría a un lado y apoyaría a Blair para ser el próximo líder del partido; a cambio, más tarde Blair le cedería la dirigencia a él.
Crucial, pero inevitablemente, no acordaron cuándo o bajo qué circunstancias Blair cumpliría con su parte del trato.
Inevitablemente no pudieron prever que Blair ganaría tres elecciones generales consecutivas para los laboristas en 1997, 2001 y 2005, algo sin precedentes, y que por lo tanto mantendría en el poder a su partido por un periodo que tal vez sea de trece años, imponiendo un récord.
El reto clave para el Nuevo Laborismo (como Blair lo bautizó con su don característico para adornar las cosas) era el manejo de la economía británica.
Desde la Segunda Guerra Mundial, la mayoría de los gobiernos británicos trataron de manipular la economía con el fin de obtener beneficios de corto plazo para sus partidos, aunque generalmente con un efecto desastroso a largo plazo.
Esta lamentable tradición era común a los conservadores y los laboristas y sin embargo, injustamente, fue el Partido Laborista el que resultó más afectado por la mala fama de que no podía confiársele el manejo de la economía.
Brown cambió esa reputación de manera decisiva.
Ha sido quizá el Ministro de Hacienda más sobresaliente en la historia británica, no por inspiración o genialidad, sino simplemente porque ha formado una nueva tradición de dar prioridad a una inflación baja, a tasas de interés bajas y finanzas gubernamentales estables.
Brown entendió que estas prioridades eran esenciales no sólo para la economía británica sino también para las perspectivas de largo plazo de los laboristas en el poder, y afianzó su agenda al otorgar al Banco de Inglaterra la responsabilidad independiente de mantener la inflación baja.
Como resultado, Gran Bretaña ha tenido una década sin precedentes de baja inflación y un crecimiento económico relativamente alto con un mejor desempeño que el de muchos de sus homólogos europeos.
Con todo, a pesar del éxito económico poco a poco se hizo evidente que el tiempo de Blair se estaba acabando.
La desilusión del electorado fue creciendo cada vez más con las limitaciones inevitables de un gobierno muy visto y el descontento del partido con un líder que se había quedado más de lo debido fue aumentando gradualmente.
Al principio Blair pensó que podía reclamar el derecho a permanecer en el poder por un tercer período completo de cinco años.
Pero la presión para que se vaya ha crecido poco a poco hasta el punto en que ahora casi ha prometido que se irá en el verano de 2007.
Pero nadie sabe exactamente cuándo o cómo Tony Blair va a dimitir.
Si hay una contienda formal por la dirigencia, parece probable que varios candidatos buscarán participar.
Pero casi todos los observadores calificados parecen coincidir en que Brown es, por mucho, el hombre con mayores posibilidades de ser el próximo primer ministro laborista.
Esa es la parte fácil.
A partir de ahí, nadie parece estar seguro si Brown sabe qué hacer o si tiene lo que se necesita para luchar y darle otra victoria en las elecciones generales a los laboristas.
Su reputación por el manejo y control de la economía es magistral y nadie la impugna pero no ha dado casi ninguna pista sobre lo que piensa de las demás políticas gubernamentales.
Ha permanecido adusto y callado, visiblemente comido por la impaciencia de reclamar su herencia pero sin dar ningún indicio de qué tan diferentes serán las cosas una vez que llegue.
Lo único que no puede hacer es prometer que va a continuar con las políticas de Blair.
Si Brown ofrece más de lo mismo va a perder.
Después de diez años de Blair, debe ofrecer una o más políticas que indiquen un rompimiento claro.
El asunto obvio para tal viraje de política es Iraq: si Brown quiere ganar una elección como líder de los laboristas debe renunciar a la política de Blair y anunciar el retiro en el corto plazo de las tropas británicas.
En términos tácticos esto debería ser fácil y obvio: al margen de las razones engañosas e ilegales que se adujeron al principio para invadir Iraq, ahora todos saben que esta guerra resultó ser una catástrofe moral, estratégica y política.
Todos saben que no se puede &quot;ganar&quot;, lo que sea que eso signifique, y Brown sabe que tanto la guerra como la subordinación servil de Gran Bretaña a la administración Bush son profundamente impopulares.
Este es el asunto que hay que atender con urgencia, pero hasta ahora nadie en los principales partidos políticos se ha atrevido a tocarlo.
Durante las tres últimas semanas, los laboristas, los demócratas liberales y los conservadores han celebrado sus congresos anuales.
Todos se concentraron en las políticas internas; nadie se atrevió a discutir el tema de Iraq porque todos saben que al hacerlo tendrán que tratar el tema del retiro, que a su vez va a desatar un debate importante y tal vez explosivo sobre la relación de Gran Bretaña con Estados Unidos.
¿Tendrá Brown el valor de asumir los riesgos relacionados con la atención del tema de Iraq?
Tal vez no.
Puede decidir que es muy difícil, en cuyo caso será un primer ministro inmovilizado, condenado a terminar los tres años que le restan a la administración actual laborista sin ninguna esperanza de ganar las siguientes elecciones.
Eso no es lo que planeó cuando negoció su trato con Blair en 1994.
TOKIO – La crisis fiscal griega ha sacudido los mercados de todo el mundo.
En apenas dos años, el déficit presupuestario de Grecia saltó del 4% al 13% del PBI.
Ahora otros países de la Unión Europea parecen estar bajo amenaza, y la UE y el Fondo Monetario Internacional se esfuerzan por frenar la crisis antes de que otra nación tiemble.
Sin embargo, el problema del exceso de deuda gubernamental no se limita a la UE.
De hecho, la relación deuda-PBI de Japón es de alrededor del 170% -mucho más alta que en Grecia, donde la cifra ronda el 110%-.
Pero, a pesar del paralelo sombrío, el gobierno de Japón no parece pensar que necesita tomarse el problema en serio.
Las elecciones generales del año pasado trajeron un cambio de régimen a Japón.
El Partido Democrático de Japón (PDJ) de Yukio Hatoyama le dio una paliza al Partido Democrático Liberal, que había gobernado casi sin interrupción durante medio siglo.
Pero el gobierno de Hatoyama ha ignorado la gestión macroeconómica al abolir el organismo encargado de discutir la política económica y fiscal.
Por el contrario, el gobierno se ha concentrado en aumentar el gasto para cumplir con sus grandes promesas electorales, e inclusive asignó una cantidad inmensa para nuevos préstamos para los hogares y los agricultores.
Como resultado, la relación de los ingresos tributarios y el gasto total este año fiscal ha caído por debajo del 50% por primera vez en la historia de posguerra de Japón.
Si el gobierno sigue en este sendero, muchos esperan que el déficit presupuestario del año próximo sea aún mayor.
A pesar de la debilidad de la posición fiscal de Japón, el mercado para los bonos del gobierno japonés (JGB, por su sigla en inglés) sigue siendo estable, al menos por ahora.
Japón tuvo una experiencia similar en los años 1990, la llamada “década perdida” del país.
En ese momento, el déficit presupuestario de Japón se disparó después del estallido de la burbuja inmobiliaria del país, lo que causó un estancamiento económico.
Pero quienes compran los JGB son principalmente organizaciones y hogares del país.
En otras palabras, los grandes ahorros del sector privado financiaron el déficit presupuestario, de manera que la fuga de capital nunca ocurrió de la misma manera que en Grecia, a pesar de la desesperada situación presupuestaria.
Ahora bien, esta situación se ha deteriorado recientemente, por dos motivos.
Primero, el volumen total de JGB se ha vuelto extremadamente elevado en relación a los activos monetarios netos de los hogares, que representan aproximadamente 1.100 billones de yenes.
Pero en apenas tres años, los JGB excederán este total.
Esto sugiere que los activos de los contribuyentes ya no respaldarán la deuda gubernamental, momento en el cual la confianza en el mercado de JGB probablemente se desmorone.
Segundo, la sociedad japonesa está envejeciendo –y rápido-.
En consecuencia, la tasa de ahorro de los hogares del país disminuirá marcadamente, lo que tornará cada vez más difícil que el sector privado pueda financiar los déficits presupuestarios.
Es más, una población que envejece implica una mayor presión sobre el gasto fiscal, debido a los mayores costos de las pensiones y la atención médica, teniendo en cuenta que todos los nacidos en el boom de la natalidad en Japón llegarán a los 65 años en unos cinco años.
Se estima que el incremento en los costos de seguridad social arranque aproximadamente en 2013, dentro de tres años.
En vista de estos factores, el mercado de JGB, que ha sido estable hasta el momento, enfrentará serios problemas en los años venideros.
Después de desviar la vista desde que llegó al poder, el nuevo gobierno de Japón finalmente empezó a discutir aumentos impositivos.
Una posibilidad es un incremento en el impuesto al consumo, que actualmente representa el 5% -bajo en comparación con otros países industrializados.
Pero los aumentos tributarios por sí solos no taparán el agujero negro fiscal de Japón.
Lo que más se necesita es una gestión macroeconómica consistente y estable.
Esta gestión es posible.
Entre 2001 y 2006, el primer ministro Junichiro Koizumi atacó de manera agresiva los problemas fiscales de Japón.
Koizumi apuntó a un gobierno más reducido y a fijar objetivos numéricos claros para la consolidación fiscal, inclusive un balance de presupuesto primario en 10 años.
Sorprendentemente, la política de Koizumi estuvo a punto de ser exitosa.
El déficit primario de Japón de 28 billones de yenes en 2002 se redujo a apenas 6 billones de yenes en 2007.
Si este esfuerzo se hubiera continuado durante dos años más, se podría haber tenido un excedente presupuestario primario.
Pero en los últimos tres años, el primer ministro cambió todos los años, y primó una tendencia populista en materia de gasto fiscal.
Lo que más se necesita ahora es que el gobierno del PDJ restablezca una gestión económica integral.
Un aumento impositivo es sólo parte de la cuestión.
Sin una estrategia para el crecimiento, un esfuerzo por reducir el gasto público y una política para frenar la deflación, un aumento tributario no solucionará el problema.
Por cierto, algunos economistas temen que pueda estallar una crisis fiscal incluso una vez que se haya sancionado un incremento impositivo.
Una vez que esto suceda, el impacto en los países vecinos –y en la economía mundial- será enorme comparado con el actual problema europeo.
Después de todo, Japón sigue siendo la segunda economía más importante del mundo, y representa aproximadamente un tercio del PBI de Asia y un 8% de la producción global, mientras que la porción del PBI de Grecia en la UE es de alrededor del 3%.
En algunos países, una reducción de los gastos militares y una baja de las tasas de interés han ayudado a mejorar una posición fiscal débil.
Pero en el caso de Japón, el gasto militar ya es bajo, al igual que las tasas de interés.
Esto sugiere que el rescate fiscal será extremadamente difícil si es que empiezan los problemas –y subraya la necesidad urgente de un verdadero liderazgo político hoy.
WASHINGTON, DC – La geografía de la pobreza y la privación social ha cambiado dramáticamente en las dos últimas décadas.
Más del 70% de los pobres en el mundo ahora viven en países de ingresos medios.
Este patrón, que probablemente continuará en la siguiente década, plantea preguntas importantes.
¿El desarrollo humano y la reducción de la pobreza han ido a la par con el crecimiento del ingreso?
¿Está incompleto el crecimiento si no hay progreso social e inclusión de géneros?  
Consideremos a Asia del Sur donde la tasa de pobreza cayó del 60% en 1981 al 40% en 2005 –no lo suficientemente rápido, dado el crecimiento de la población, para disminuir el número total de pobres.
De hecho, la cifra de personas pobres (definidas como las que viven con menos de 1.25 dólares per cápita al día según la paridad del poder adquisitivo de 2005) en Asia del Sur incrementó de 549 millones en 1981 a 595 millones en 2005, y de 420 millones a 455 millones en la India, donde viven casi tres cuartas partes de los pobres de la región.
En otras palabras, si bien las economías de Asia del Sur han tenido resultados en la reducción de la pobreza, el simple hecho de igualar las tendencias globales puede no ser suficiente para la región que concentra el mayor número de pobres.
En comparación con China, la India ha tenido un crecimiento del ingreso más lento, que en parte explica su tasa de pobreza más alta.
Sin embargo, la tasa de pobreza de un país también depende del grado de desigualdad del ingreso –cuya reducción hace que el crecimiento sea más favorable a los pobres- y la desigualdad en China de hecho ha aumentado más rápidamente que en la India.
Entonces, una corriente de progreso verdaderamente puede beneficiar a todos, y el crecimiento puede vencer a la desigualdad en lo que se refiere a la reducción de la pobreza.
Además, el crecimiento del ingreso ha contribuido a mejorar la educación.
La tasa de alfabetización de los adultos en Asia del Sur va a la par con las normas globales.
Sin embargo, los resultados en educación están rezagados en lo que se refiere a los niveles secundario y terciario, que se van haciendo cada vez más necesarias para prosperar en el mundo actual.
Tampoco los indicadores de salud han avanzado a la par que el aumento del ingreso.
Asia del Sur tiene las tasas de desnutrición más altas del mundo y el mayor número de niños desnutridos, que tienen una tasa de mortalidad más elevada, un menor desempeño cognitivo y una mayor probabilidad de abandonar la escuela.
Más de 200,000 personas en la India mueren anualmente de malaria, principalmente en las regiones pobres.
Además, mientras mucha de la atención internacional de la salud actual se concentra en el África subsahariana, la India junto con Bangladesh, Bután, Nepal, Pakistán y Sri Lanka, sufren en la misma medida por las enfermedades tropicales no atendidas.
En efecto, tan solo en la India se presenta una tercera parte de las infecciones intestinales mundiales causadas por parásitos y más de la mitad de los casos totales de elefantiasis, lepra y leishmaniosis.
En los últimos 50 años, las formas más sobresalientes de desigualdad, incluyendo la discriminación contra las mujeres en el acceso a la educación, la salud, el empleo, la participación política y los recursos domésticos se han revertido en gran medida.
No obstante, en Asia del Sur persisten grandes desigualdades de género, más que en otros países de bajos ingresos.
Aunque la igualdad de género en la educación primaria ha aumentado, la tasa de deserción es mayor en el caso de las niñas que en el de los niños.
La tradición de la dote presiona a las familias de las niñas a que las casen pronto, lo que da lugar a una preferencia por los niños – y por lo tanto a abortos de fetos femeninos.
La legislación, los tribunales y los mecanismos de aplicación de las leyes no han logrado reducir los altos índices de violencia contra las mujeres.
La tasa de mortalidad de las niñas es mucho mayor que la de los niños.
Estos indicadores son sintomáticos de un patrón general de discriminación.
Las expectativas de que cuando las niñas crezcan no harán mucho más que servir a sus maridos reducen los incentivos de los padres para invertir en la educación de sus hijas.
Las mujeres sin educación tienen entonces pocas alternativas y las expectativas se cumplen. De ese modo, las mujeres quedan atrapadas en un círculo continuo de impotencia que tiene importantes efectos negativos a largo plazo.
En 2008, la participación de las mujeres en la fuerza laboral de la India era del 35% en promedio, mientras que en los países de bajos ingresos era del 58%.
Además, una gran parte de las mujeres de la región trabaja en el sector informal.
La paradoja de Asia del Sur es que el crecimiento ha sido fundamental para reducir la pobreza y mejorar las condiciones sociales, pero la tasa de pobreza y las condiciones sociales no han mejorado con la rapidez suficiente para reducir el número total de personas que viven en la miseria.
Como resultado, los encargados del diseño de políticas deben empezar a considerar las intervenciones directas de política para acelerar el progreso social, con énfasis especial en el desarrollo humano y la inclusión de género.
En el mundo incierto de hoy, los desórdenes sociales, la desigualdad de género y los conflictos en aumento han puesto a prueba la capacidad de los países para crear empleos, promover la igualdad de género, capacitar a los jóvenes y diseñar programas efectivos de protección social.
Afrontar esos desafíos requiere entender con claridad cómo se pueden ampliar las oportunidades económicas para asegurar una reducción más rápida de la pobreza, promover el desarrollo humano y estimular el crecimiento con inclusión de género.
Una mayor igualdad de género puede contribuir al crecimiento económico y al desarrollo y las iniciativas importantes orientadas a aumentar las oportunidades para las mujeres pueden transformar a la sociedad.
Si hace una generación más niñas hubieran asistido a la escuela, se habrían podido evitar millones de muertes infantiles cada año y decenas de millones de familias habrían tenido mejores condiciones de educación y salud y habrían sido más felices.
Nunca se debe pensar que un aumento de las desigualdades sociales es el precio inevitable del crecimiento acelerado, y no se debe considerar que las condiciones más igualitarias en materia de educación, salud y género son reformas de "segunda etapa".
Una estrategia de desarrollo que promueva primero el crecimiento y hasta después se ocupe de la miseria no es sostenible.
Las políticas orientadas a lograr una redistribución más eficiente no tienen por qué obstaculizar el crecimiento en sí.
Hace mucho que desapareció la era del hombre del Renacimiento.
Nadie considera que sea ya posible que una persona aprehenda totalmente todos los sectores de la ciencia y la tecnología.
Los programas informáticos populares contienen millones de líneas de códigos.
Los mecanismos de la reacción inmune a un solo tipo de linfocito ocupan miles de páginas de revistas académicas.
El sencillo y elegante aspecto de un iPod encubre una tecnología subyacente que sólo entienden un porcentaje diminuto de sus usuarios.
Pero, pese a lo enormemente incompletos que son nuestros conocimientos, investigaciones recientes indican que la mayoría de las personas creen que saben mucho más de lo que en realidad saben.
Reconocemos de buen grado que no lo sabemos todo sobre cómo vuela un helicóptero o cómo imprime una imprenta, pero no somos nada modestos sobre nuestra ignorancia.
La forma más fácil de mostrarlo es hacer que las personas puntúen la exactitud de sus conocimientos en una escala de siete puntos.
Respecto de determinada cuestión, un "7" denota el equivalente a una configuración mental perfectamente detallada y un "1" representa la ignorancia casi total de un mecanismo determinado, tan sólo una vaga idea.
Las personas, alegre y confiadamente, asignan números a su comprensión de toda clase de cosas, desde máquinas complejas a fenómenos naturales, como las mareas, pasando por sistemas biológicos, pero esas calificaciones suelen ser muy superiores a las que les corresponden por sus conocimientos reales.
Podemos calibrar la discrepancia entre lo que creemos saber y lo que sabemos en realidad pidiendo simplemente a esas personas, después de que se hayan asignado sus calificaciones iniciales, que nos digan cómo funcionan algunas cosas con el mayor detalle posible y después calificar de nuevo sus conocimientos a la luz de sus intentos de explicación.
Asimismo, podemos pedirles que respondan a preguntas diagnósticas decisivas (por ejemplo, "¿cómo pasa un helicóptero de permanecer inmóvil en el aire a volar hacia delante?") o podemos ofrecerles simplemente una explicación concisa, pero sólida, de experto.
En todos esos casos, las personas confiesan, algo avergonzadas, que su nivel de comprensión era mucho peor de lo que pensaban en un principio.
Las personas se quedan con frecuencia asombradas y consternadas de su ignorancia, pero por lo general no nos equivocamos en la apreciación de lo que sabemos.
En cambio, tenemos un déficit especial respecto de nuestras capacidades explicativas.
No fallamos en la apreciación de hasta qué punto sabemos datos simples (como, por ejemplo, las capitales de países), procedimientos (como, por ejemplo, cómo se hace una llamada internacional) y narraciones (como, por ejemplo, los argumentos de películas muy conocidas), pero parece que tenemos una específica "ilusión sobre la capacidad explicativa": la creencia de que contamos con una comprensión causal más profunda de la que de verdad tenemos.
Podemos ser adecuadamente modestos sobre nuestro conocimiento de otras cosas, pero no sobre nuestra capacidad para explicar el funcionamiento del mundo.
Varios factores convergen para crear esa ilusión de conocimiento.
Cuando Leon Rozenblit y yo descubrimos esa ilusión y su especificidad, organizamos una serie de estudios para averiguar por qué la capacidad explicativa es tan vulnerable ante una sensación falsa de conocimiento.
Todos los factores que descubrimos son menos influyentes en el caso de datos, procedimientos y narraciones.
Un factor importante subyacente a la ilusión de la profundidad explicativa se debe a la naturaleza profundamente jerárquica de la mayoría de los sistemas complejos, lo que significa que se puede entenderlos en varios niveles de análisis.
Podemos entender cómo "funciona" una computadora desde el punto de vista de las funciones de alto nivel del ratón, del disco duro y de la pantalla sin entender en modo alguno los mecanismos que permiten a un cursor moverse cuando se mueve un ratón o que permiten almacenar y borrar la información o controlar los píxeles en una pantalla.
Esa estructura jerárquica de los sistemas causales complejos nos seduce y nos hace creer que entendemos los mecanismos de alto nivel, que después confundimos con la comprensión en un nivel inferior.
Un segundo factor es la falsa tranquilidad que sentimos al ver las partes de un sistema.
Cuantas más partes vemos, más creemos que sabemos cómo funcionan en realidad.
Así, la ilusión es más intensa en el caso de objetos con partes fáciles de inspeccionar que en el de objetos con más partes invisibles, inaccesibles o microscópicas.
Por ejemplo, podemos creer que entendemos la mente mucho mejor de lo que la entendemos en realidad cuando vemos imágenes de regiones cerebrales iluminadas.
Por último, con frecuencia captamos las cosas al vuelo, cuando las tenemos ante nosotros, pero después damos por sentado falsamente que ya teníamos una comprensión del objeto en la cabeza en lugar de usar y manipular dicho objeto para descifrar su mecanismo.
Puede que nuestra exagerada sensación de comprensión tenga su lado bueno.
Naturalmente, el mundo es mucho más complejo para que una sola persona lo entienda.
Si una punzante sensación de ignorancia nos mantuviera sumiéndonos en el intento de entender todo aquello con lo que nos topamos, podríamos perdernos en los detalles de un sector y dejar pasar completamente otros sectores.
Puede que la ilusión de la profundidad explicativa nos haga detenernos más o menos en el nivel adecuado de comprensión, el que nos permite saber cómo obtener más información de otros, cuando de verdad la necesitamos, sin sentirnos abrumados.
Tal vez sería mejor que reconociéramos los límites de nuestra capacidad explicativa, pero puede que dichos límites tengan también cierto valor para la adaptación.
El arrojo político de la India al buscar la paz en su conflicto de medio siglo con Pakistán a causa de Cachemira podría verse igualado pronto por maniobras económicas igual de audaces.
En efecto, la India se está moviendo lentamente hacia una reforma verdaderamente atrevida: la convertibilidad internacional total de la rupia.
La forma en que lo haga no sólo afectará el desarrollo económico de la India sino que ofrecerá lecciones objetivas para China cuando estudie su convertibilidad en los años por venir.
Desde 1991, India ha ido transitando por el camino que va de la devaluación de la rupia a la convertibilidad plena, a medida que el Banco de la Reserva de la India (BRI) ha ido relajando una serie de controles de cambio.
Los indios residentes pueden ahora tener cuentas en moneda extranjera e invertir en acciones de compañías extranjeras, mientras que los no residentes pueden repatriar bienes de legados o herencias.
Las compañías indias registradas en el exterior ya pueden comprar propiedades en otros países, y a las empresas residentes se les permitirá anticipar pagos de deuda comercial externa hasta por 100 millones de dólares.
Se eliminarán los límites en las cuentas en divisas extranjeras de los exportadores y los bancos podrán invertir en los mercados extranjeros de dinero y de deuda.
¿Está la India preparada para la convertibilidad total?
El gobierno todavía está rezagado en cuanto a las reformas económicas internas.
La reforma estructural y las privatizaciones han aminorado el ritmo, lo que ha erosionado la confianza de los inversionistas.
Pero el no atacar los problemas estructurales podría exponer a la economía a shocks externos en el largo plazo.
Por ello, sería prematuro que la India abriera de inmediato su cuenta de capital.
La estabilidad del tipo de cambio es el ancla clave cuando el proceso de reformas de un país está en marcha.
Sin embargo, hay pocas evidencias de que la convertibilidad de la cuenta de capital tenga un impacto significativo sobre la tasa de crecimiento de un país.
Con la convertibilidad de la cuenta de capital, el tipo de cambio de la rupia estará determinado más por los flujos de capital que por los diferenciales de inflación, ya que la tasa de inflación de la India se mantiene en gran medida alrededor del promedio de aproximadamente 3% de la OCDE.
Puesto que la India todavía tiene un déficit comercial, podría haber cierta presión sobre la rupia después de cualquier shock negativo.
Aunque el crecimiento monetario es de más del doble de la tasa de crecimiento real del PIB, el riesgo inflacionario tal vez es menor, ya que existe una sustancial capacidad excedente.
En efecto, a lo largo de la década de los noventa, a pesar de una producción creciente, hubo deflación, lo que significa que el potencial productivo de la India se está ampliando.
Los pasos hacia la convertibilidad plena de la cuenta de capital han avanzado al ritmo de un crecimiento impresionante de las reservas en moneda extranjera de la India.
En efecto, la posición de liquidez externa del país se ha fortalecido enormemente en la última década.
Como resultado de un superávit de la cuenta corriente y un diferencial en las tasas de interés de 3-4%, las reservas extanjeras llegaron a los 70 mil 300 millones de dólares a finales del 2002 (lo suficiente para cubrir casi 15 meses de importaciones), de apenas 4 mil millones de dólares en 1990.
Después de la crisis de la balanza de pagos de 1991, se devaluó el tipo de cambio de la rupia en aproximadamente un 20%.
Los exportadores podían cambiar 30% de sus ganancias a la tasa del mercado.
Posteriormente eso fue sustituído por un sistema de dos niveles: el 60% de las ganancias de los exportadores podían convertirse al tipo de cambio del mercado, y el resto a la tasa fija del BRI (utilizada por el gobierno para financiar importaciones esenciales como petróleo, aceite de cocina, fertilizantes y medicamentos).
Ese sistema de dos niveles actuaba como un impuesto a las exportaciones, pero no duró mucho tiempo y cedió su lugar a un tipo de cambio unificado en la cuenta comercial.
A esto le siguió la convertibilidad en la cuenta corriente en agosto de 1994.
El debate sobre políticas se concentró entonces en la convertibilidad de la cuenta de capital, con el FMI y el Banco Mundial firmemente a favor.
En mayo de 1997, el Comité de Tarapore sobre Convertibilidad en la Cuenta de Capital diseñó un proceso de liberalización de tres etapas que debía terminar en 1999-2000, con énfasis en la consolidación fiscal, una meta de inflación y un sistema financiero fuerte.
En ese momento, la crisis de las divisas del Este asiático hizo que se suspendiera el proceso y planteó serias interrogantes sobre cuándo (y cómo) seguir adelante.
El súbito colapso de economías aparentemente sanas sirvió como un duro recordatorio de que una fuerte liquidez externa no debe de ser la fuerza impulsora que lleve a la convertibilidad plena.
Después de todo, el riesgo de la liberalización de la cuenta de capital es una mayor volatilidad del tipo de cambio, e incluso países con posiciones sólidas de liquidez no pudieron prevenir una corrida contra sus reservas.
La lección para la India es que, en caso de un shock interno o externo, la convertibilidad total podría ser un experimento costoso y poco duradero.
La pregunta fundamental es si la convertibilidad plena impulsará más entradas o salidas netas de capital.
Hay problemas serios que agravan el riesgo de una mayor volatilidad de la rupia, como un déficit del 6% del PIB y el impasse estratégico con Pakistán.
Las salidas de capital de corto plazo (que pueden ocurrir si cualquiera de esos riesgos aumenta) podrían provocar una mayor volatilidad de la producción.
Así, es vital para la India incrementar la llegada de capital de largo plazo, sin importar que la cuenta de capital esté abierta o cerrada.
En este contexto, es digno de mención que China, con una cuenta de capital cerrada, tiene reservas extranjeras de 286 mil millones de dólares, cuatro veces las de la India, aunque la economía de China es solamente del doble de la del subcontinente.
La convertibilidad plena tampoco es la clave para atraer mayores flujos de inversión extranjera directa (IED).
China atrajo flujos de IED de 52 mil 700 millones de dólares en 2002, los mayores del mundo.
La India tiene que atraer mayores flujos de IED que ayuden a absorber la capacidad excedente de la economía.
Esto subraya la importancia de que la estabilidad financiera de la India con un manejo exitoso de la cuenta de capital (monitoreando entradas y salidas) vaya de la mano con cualquier paso que se dé hacia la convertibilidad plena.
Pero, en el corto plazo, la convertibilidad plena de la cuenta de capital no es del interés de la India.
Hace sólo un poco más de quince años que se creó el primero de los tribunales internacionales contemporáneos para procesar a quienes cometen crímenes de guerra, crímenes contra la Humanidad y genocidio.
Dicho tribunal, el Tribunal Penal Internacional para la Antigua Yugoslavia (TIAY) , pronto podrá impartir justicia a un nuevo acusado, tras la detención en Belgrado de Radovan Karadzic, dirigente de los serbios de Bosnia durante la guerra.
Sin embargo, ya existe un tema persistente en las críticas a dichos tribunales: con sus actuaciones para impartir justicia están obstaculizando la consecución de un fin más importante, la paz.
Se han expresado esas críticas de forma más vociferante cuando se ha acusado de crímenes a jefes de Estado en ejercicio.
Los cargos, presentados por el fiscal del Tribunal Penal Internacional contra el Presidente del Sudán Omar Hassan al-Bashir, de crímenes contra la Humanidad y genocidio en Darfur son el último ejemplo. De hecho, esta vez las denuncias del proceso judicial son más intensas y vehementes que en el pasado.
También fueron fuertes las quejas en 1995, cuando el fiscal del TIAY procesó a Karadzic y a su jefe militar, general Ratko Mladic, e incluso más fuertes cuando volvieron a ser procesados más adelante, en el mismo año, por la matanza de Srebrenica.
Lo que espoleó en particular a los críticos fue el momento elegido para ese segundo procesamiento, pues se produjo justo antes de que comenzara la conferencia de paz de Dayton. Como se arriesgaban a ser detenidos, Karadzic y Mladic no acudieron a Dayton.
Pero resultó que su ausencia no impidió a las partes alcanzar un acuerdo.
De hecho, puede que ayudara, mientras los dirigentes de Bosnia, Croacia y Yugoslavia negociaban el fin de la guerra en Bosnia.
En 1999, el TIAY procesó a Slobodan Milosevic, Presidente de Yugoslavia, acusado de los crímenes cometidos en Kosovo.
Una vez más, hubo denuncias centradas en el momento elegido para ello.
La intervención de la OTAN en Kosovo estaba en marcha y los críticos afirmaron que, al procesar a Milosevic, el Tribunal se convirtió en un arma de la OTAN, lo que impediría la consecución de un acuerdo.
Esa predicción estaba equivocada.
Milosevic capituló dos semanas después de ser procesado y la guerra acabó.
El siguiente Jefe de Estado en ejercicio que fue procesado fue el Presidente de Liberia Charles Taylor.
Aunque el fiscal del Tribunal Especial para Sierra Leona procesó a Taylor en marzo de 2003 por sus crímenes en la guerra que había devastado ese país, no se hizo público hasta tres meses después.
Una vez más, el momento elegido para ello fue un factor principal para desencadenar la indignación.
Se hizo público el procesamiento en junio de 2003, mientras Taylor asistía a una conferencia de paz en Ghana encaminada a poner fin a la guerra civil en su país.
Como anfitriones de la conferencia, los ghaneanos fueron los que más se enfurecieron porque se les pidiera que hiciesen una detención en semejantes circunstancias y se negaron a hacerla.
Aunque es posible comprender su actitud, en vista de que se encontraron en una situación muy embarazosa, el procesamiento intensificó las peticiones de destitución de Taylor, quien huyó al exilio en agosto, lo que puso fin a la guerra.
Ahora se esta juzgando a Taylor en La Haya y, después de dos decenios de un conflicto horrendo, Liberia está en paz y en reconstrucción con un gobierno democrático.
No podemos descartar la posibilidad de que hacer justicia en Darfur dificulte más la consecución de la paz en esa región.
La justicia y la paz son valores independientes.
Cada uno de ellos es inmensamente importante por derecho propio.
A la larga, hacer justicia parece una forma de contribuir a la paz, pero no podemos estar seguros de que así sea en todas las ocasiones.
Sin embargo, basándonos en lo sucedido hasta ahora, parece justificado cierto escepticismo sobre la afirmación de que la justicia obstaculizará la consecución de la paz.
Al fin y al cabo, el conflicto de Darfur se ha prolongado durante cinco años y medio.
Fuerzas controladas en última instancia por al-Bashir han matado a unas 300.000 personas y 2,7 millones de personas, aproximadamente, han resultado desplazadas forzosas.
Una semana justo antes del procesamiento, siete miembros de las fuerzas de mantenimiento de la paz de la Unión Africana y de las Naciones Unidas fueron muertos y 22 resultaron heridos en una emboscada de milicianos bien armados.
No existe intención seria alguna de examinar la posibilidad de conseguir un acuerdo de paz, conque, ¿qué base existe para afirmar que el procesamiento de al-Bashir está obstaculizando un acuerdo?
¿Qué acuerdo existe que se pueda obstaculizar?
Conviene observar que la causa de Darfur fue remitida al TPI por el Consejo de Seguridad de las Naciones Unidas.
El tratado por el que se estableció el TPI faculta al Consejo de Seguridad para aplazar un procesamiento, en caso de que sea necesario para lograr un acuerdo de paz.
Así, pues, corresponde a los críticos del procesamiento la carga al menos de la demostración ante el Consejo de Seguridad de que es probable un acuerdo de paz, si desean que el Consejo actúe.
El mundo se lanzó a la creación de tribunales penales internacionales hace un decenio y medio para acabar con la impunidad con la que jefes de Estado y dirigentes de grupos guerrilleros cometen crímenes atroces.
Como demuestra la detención de Karadzic, esa empresa va dando resultado poco a poco y el procesamiento de al-Bashir, quien tiene derecho a la presunción de inocencia como cualquier otro acusado, es un importante hito en el largo camino que se debe recorrer para alcanzar el fin que el mundo se fijó.
¿Puede la política aprender de la historia?
¿O está sujeta acaso a una compulsión fatal de repetir los mismos errores a pesar de las lecciones desastrosas del pasado?
La nueva estrategia del Presidente Bush para Iraq plantea de nuevo esta vieja pregunta histórica y filosófica.
Ostensiblemente, el Presidente Bush ha emprendido una nueva estrategia militar y política en el Iraq devastado por la guerra.
El nuevo rumbo de Bush se puede resumir en tres grandes líneas: más tropas estadounidenses, más responsabilidad de Iraq y más entrenamiento estadounidense para más tropas iraquíes.
Si aplicamos este plan sólo a Iraq, hay dos cosas que inmediatamente llaman la atención: se han ignorado casi todas las propuestas del informe Baker-Hamilton y el plan mismo &#45;&#45;en vista del caos en Iraq&#45;&#45; es muy simplista.
Ante el fracaso de todas las “nuevas estrategias” anteriores para estabilizar a Iraq, no hay muchos indicios de que la más reciente de las “nuevas estrategias” vaya a tener mejores resultados, pese a los 21,000 soldados estadounidenses adicionales.
Lo que es interesante y verdaderamente nuevo en la política de la administración estadounidense que se acaba de anunciar es la forma en que se extiende más allá de Iraq para lidiar con Irán, Siria y los Estados del Golfo.
Aquí, se han comunicado decisiones inesperadas y realmente nuevas: se trasladará un grupo adicional de portaaviones estadounidenses hacia el Golfo Pérsico; en los países del Golfo se van a instalar misiles antiaéreos Patriot; y los 21,000 soldados adicionales rebasan por mucho lo que los generales estadounidenses habían solicitado para afrontar la situación en Iraq.
Entonces, uno se pregunta, ¿cuál es el propósito de este refuerzo militar?
Casi se podría pensar que Saddam sigue vivo y en el poder y que hay que preparar nuevamente su derrocamiento.
Lo sorpresivo en la nueva política de Bush es el cambio del enfoque político de Iraq hacia sus dos vecinos inmediatos.
Bush acusa a Siria y a Irán de interferir en Iraq, amenazar su integridad territorial y poner en peligro a las tropas estadounidenses y, de manera más general, de querer socavar a los aliados de Estados Unidos en la región.
Si a esto le sumamos la captura, por órdenes de Bush, de los “diplomáticos” iraníes que llevaron a cabo las fuerzas estadounidenses en Erbil, una ciudad al norte de Iraq, aparece una imagen completamente nueva del plan del Presidente: la “nueva estrategia” no sigue los consejos del Informe Baker-Hamilton sino que retoma la estrategia desastrosa de los neoconservadores.
Irán está ahora en la mira de la superpotencia y el enfoque estadounidense recuerda la fase preparatoria de la guerra de Iraq –hasta el último detalle.
¿A dónde conduce todo esto?
Básicamente, hay dos posibilidades, una positiva y una negativa.
Desgraciadamente, el resultado positivo parece ser el menos probable.
Si la amenaza de la fuerza –una fuerza que los Estados Unidos están construyendo muy obviamente—tiene como objetivo preparar el terreno para entablar negociaciones serias con Irán, no puede ni debería haber objeciones.
Si, por el contrario, representa un intento por preparar al público estadounidense para una guerra contra Irán, y una intención genuina de desencadenar esa guerra cuando surja la oportunidad, entonces el resultado sería un desastre total.
Lamentablemente, este peligro es muy real.
Puesto que la administración Bush considera al programa nuclear de Irán y sus ambiciones hegemónicas como la mayor amenaza a la región, su nueva estrategia se basa en una alianza recién formada y no declarada con los Estados árabes sunitas moderados e Israel en contra de Irán.
Aquí, el programa nuclear es el factor dinámico porque va establecer el calendario de acción.
Pero los ataques aéreos a Irán, que Estados Unidos podría ver como una solución militar, no harían que Iraq fuera más seguro; lograrían exactamente lo opuesto.
Tampoco se estabilizaría la región en general; al contrario, se hundiría en un abismo.
Y el sueño del “cambio de régimen” en Teherán tampoco se haría realidad; más bien, la oposición democrática de Irán pagaría un alto precio y el régimen teocrático se haría más fuerte.
No se han agotado las opciones políticas para estabilizar a Iraq y a toda la región, así como para asegurar una suspensión a largo plazo del programa nuclear de Irán.
El estado actual del programa nuclear de Irán no requiere de una acción militar inmediata.
En cambio, la atención debería centrarse en los esfuerzos diplomáticos para separar a Siria de Irán y aislar al régimen de Teherán.
Pero esto presupone la voluntad estadounidense de regresar a la diplomacia y negociar con todas las partes involucradas.
Teherán teme un aislamiento regional e internacional.
Además, las recientes elecciones municipales en Irán mostraron que apostar a la diplomacia y a la transformación de Irán desde dentro es una opción realista.
Entonces, ¿por qué las actuales amenazas a Irán?
La debacle de Iraq era previsible desde el principio y los numerosos socios y amigos de Estados Unidos lo predijeron claramente en sus advertencias a la administración Bush.
El error que Estados Unidos podría estar a punto de cometer es igualmente predecible: no se puede corregir una guerra que está mal ampliándola –esa es la lección de Vietnam, Laos y Camboya.
La estrategia de cambio de régimen mediante la fuerza militar impulsada por la ideología llevó a Estados Unidos al desastre de la guerra en Iraq.
Entrar a Iraq y vencer a Saddam fue fácil.
Pero ahora, Estados Unidos está atrapado ahí y no sabe ni cómo ganar ni cómo salir.
No se corrige una equivocación cometiéndola una y otra vez.
Perseverar en el error no lo enmienda, sólo lo agrava.
Tras el lanzamiento de la nueva política estadounidense, la vieja pregunta sobre si la política puede aprender de la historia será respondida otra vez en el Medio Oriente.
Cualquiera que sea la respuesta, las consecuencias &#45;&#45;buenas o malas&#45;&#45; serán de largo alcance.
WASHINGTON, DC – La decisión de la administración Obama de retirar el grueso de las tropas estadounidenses de Irak en los próximos 19 meses alimentó los temores de que Irak vuelva a hundirse en la violencia a gran escala y debilitante que padeció entre 2004 y 2007.
Esos temores, en su mayoría, son exagerados.
Existen buenas razones para creer que el nivel de estabilidad alcanzado en Irak se puede mantener incluso sin una presencia norteamericana a gran escala.
Para entender por qué, es importante saber qué más estaba pasando dentro de Irak en 2007, cuando el presidente George W. Bush ordenó la &quot;oleada&quot; de 20.000 tropas adicionales y el general David H. Petraeus viró las fuerzas norteamericanas hacia una estrategia más agresiva.
Ya que, si bien la oleada fue importante, otros dos factores jugaron un papel crítico a la hora de retrotraer a Irak del borde del precipicio.
En primer lugar, Bagdad se había transformado en una ciudad dominada por los chiítas.
Aunque es difícil encontrar estadísticas exactas, en 2003 aproximadamente el 35% de la población de Bagdad era sunita.
Hoy, en base a los resultados de la elección regional llevada a cabo recientemente, Bagdad es apenas entre un 10% y un 15% sunita.
Esto significa que entre un millón y un millón y medio de sunitas huyeron de la capital.
Hoy, la mayoría son refugiados en Jordania y Siria, y es poco probable que sean bien recibidos en breve por la nueva elite chiíta que gobierna el país.
La depuración étnica de muchos barrios de Bagdad en 2006 y 2007 fue deplorable.
Pero hizo que a los insurgentes sunitas les resultara difícil ocultarse o mezclarse con la población, al mismo tiempo que los privó de apoyo logístico y financiero. También le ofreció un grado de seguridad al gobierno liderado por chiítas -en gran medida, el objetivo de la campaña bien articulada.
El segundo factor crítico para estabilizar a Irak fue el reconocimiento de sus vecinos regionales, y en algunos casos el apoyo, del gobierno del primer ministro Nouri al-Maliki.
Este fue un cambio importante respecto del período 2003-2005, cuando los vecinos sunitas de Irak, por temor a la nueva elite chiíta del país, se oponían activamente a la ocupación norteamericana.
Las múltiples insurgencias que se desarrollaron en Irak en 2003 y 2004 estaban solventadas, al menos en parte, por dinero, materiales y combatientes provenientes del extranjero. Atacantes suicidas de todo el mundo árabe ingresaban al país a través de las porosas fronteras con Siria y Jordania.
Los gobiernos regionales pueden no haber apoyado abiertamente a los insurgentes, pero claramente evitaron perseguir a los grupos jihadistas que operaban al interior de sus fronteras.
Los gobiernos extranjeros empezaron a cambiar estas políticas después de que Al Qaeda en Irak bombardeó tres hoteles en Amman, Jordania, en noviembre de 2005, matando a 60 personas.
Los gobiernos atemorizados de la región tomaron conciencia de que el tipo de violencia que ocurre casi a diario en Irak estaba empezando a filtrarse por las fronteras del país.
Poco después de este incidente, el servicio de inteligencia altamente efectivo de Jordania empezó a asistir al gobierno iraquí en la persecución de la red Al Qaeda en Irak.
Para junio de 2006, este esfuerzo estaba rindiendo sus frutos.
Los agentes jordanos fueron instrumentales para ofrecer la inteligencia que les permitió a las fuerzas norteamericanas matar a Abu Zarqawi, el cerebro del bombardeo de Amman.
Lentamente pero firmeza, a lo largo de todo 2006 y 2007, la inteligencia jordana, en colaboración con las tribus sunitas iraquíes, fragmentó a Al Qaeda.
Es más, se hicieron esfuerzos sosegados en el mundo árabe para restringir el reclutamiento y financiamiento de los atacantes suicidas destinados a Irak.
El papel de Irán en Irak también cambió.
El gobierno iraní había avalado sostenidamente a los grupos de milicias chiítas, incluido el ejército Mahdi, liderado por el clérigo radical Muqtada al-Sadr. Pero los iraníes también tenían vínculos estrechos desde el principio con elementos del gobierno de coalición liderado por los chiítas.
En 2008, tras la operación militar de Maliki para depurar los grupos de milicias en Basora, los líderes de Irán parecen haber decidido que esta estrategia de dos caras se había agotado.
Irán entonces ayudó a diseñar un alto el fuego que fue altamente favorable a Maliki, y cimentó su postura dominante dentro del gobierno de coalición iraquí.
Sin duda la postura de línea dura de Maliki sobre la necesidad de un cronograma firme para el retiro de tropas estadounidenses fue crítico para la decisión de Irán de respaldarlo plenamente.
Tanto la transformación de Bagdad en una ciudad chiíta como el reconocimiento y el apoyo de los vecinos de Irak del nuevo orden político del país han sido instrumentales para la estabilización del país. Estos cambios probablemente sean permanentes y ofrezcan esperanza de que la violencia a gran escala que azotó al país entre 2003 y 2007 no regresará tras la partida de las fuerzas estadounidenses.
NUEVA YORK – La decisión que adoptó Israel en mayo de enviar comandos contra la flotilla de activistas pro palestinos fue brutal.
Una consecuencia terrible fue la muerte de nueve civiles por parte de dichos comandos.
El bloqueo israelí de Gaza y la ocupación de los territorios palestinos en Cisjordania, sin mencionar los caminos bloqueados, la destrucción de viviendas y otros tormentos diarios que viven los palestinos, son también una forma institucionalizada de inhumanidad.
No obstante, la descripción que hace el primer ministro turco, Recep Tayyip Erdogan, del ataque israelí al buque de los activistas como “un ataque a la conciencia de la humanidad”, que “merece todas las maldiciones posibles” y como un “un parteaguas histórico” después del cual “nada será igual” parece histérica.
Independientemente de lo que se piense de los varios gobiernos israelíes (el actual no me parece bueno), las reacciones a la violencia patrocinada por el gobierno de Israel tienden a ser mucho más feroces – no sólo en Turquía- que las que se expresan contra los crímenes cometidos por los líderes de otros países, tal vez con la excepción de los Estados Unidos.
Pero, en la mente de muchos críticos, los dos países a menudo son lo mismo.
Israel nunca ha hecho nada comparable con la masacre de más de 20,000 miembros de la Hermandad Musulmana cometida por el fallecido líder sirio, Haffez al-Assad, en 1982 en la ciudad de Hama.
Los propios musulmanes siguen asesinando a muchos más musulmanes que los israelíes o los estadounidenses.
Además, si se piensa en el número de muertes de la guerra civil de la República Democrática del Congo (más de cuatro millones), hablar de parteaguas de la historia después de la muerte de nueve personas suena un poco absurdo.
Sin embargo, nada de eso parece importar tanto como lo que Israel hace.
Entonces, ¿es cierto, como muchos defensores de Israel argumentan, que se juzga al Estado judío con diferentes parámetros que a otros países?
Creo que sí.
Pero, aunque el antisemitismo tiene ciertamente que ver, tal vez no sea la razón principal.
Especialmente después de la guerra de “Yom Kippur” de 1973, sospecho que muchos europeos se sintieron aliviados de que los judíos también pudieran ser agresores.
La brutalidad de los judíos mitigó el sentimiento de culpa por el periodo de la guerra.
El deseo de aliviar esa culpa pudo incluso haber hecho que algunas personas sobredimensionaran la agresión israelí.
El antiguo lema antisemita que promovió el diario nazi, Der Stürmer, de que “los judíos son nuestra desgracia”, ha vuelto debido al conflicto israelí con los palestinos.
Hay otras razones, sin embargo, de la doble moral hacia Israel.
Una de ellas es lo que el filósofo liberal y activista de la paz israelí, Avishai Margalit, ha denominado “racismo moral.”
El carácter sanguinario de un pueblo africano o asiático no se toma con la misma seriedad que el de uno europeo –u otro pueblo blanco.
Después de todo, algunos dirían (y muchos otros pensarían) ¿qué se puede esperar de los salvajes?
No saben nada.
Este es, por supuesto, un sentimiento profundamente colonial, y el legado del colonialismo también opera en contra de Israel de otra forma.
Como sucedió en la Sudáfrica de la época del apartheid, Israel le recuerda a la gente los pecados del imperialismo occidental.
El Medio Oriente, al igual que muchas personas en Occidente, considera a Israel como una colonia encabezada por blancos (aun cuando muchos judíos prominentes tienen sus raíces en Terán, Fez o Bagdad).
Se considera a los palestinos súbditos de una colonia, y mientras más tiempo ocupe Israel los territorios árabes, más se confirmará esta percepción.
Por último, Israel sigue siendo una democracia, por lo que no se le debe juzgar con los mismos parámetros que a una dictadura.
Debemos esperar más del gobierno de Binyamin Netanyahu que, digamos, del régimen de Mahmoud Ahmadinejad en Irán, no porque los judíos sean moralmente superiores a los persas, sino porque Netanyahu fue electo libremente y está sujeto al imperio de la ley, mientras que Ahmadinejad ha contribuido a destruir lo que Irán tenía de democrático.
En cierto sentido, exigir que Israel cumpla las normas más estrictas es hacerle el cumplido de tratarlo como una democracia normal.
No obstante, si algunos críticos de Israel se niegan a tratarlo como un país normal, lo mismo se aplica a sus defensores más firmes.
Pedir un trato especial para Israel por ser una nación de víctimas –los herederos naturales de los muertos durante los asesinatos masivos de los nazis—es otra forma de aplicar un doble rasero.
El filósofo francés Alain Finkielkraut tuvo razón al criticar la reacción excesiva de Erdogan ante el ataque contra la “flotilla de la libertad de Gaza”, pero al añadir que Mein Kampf  de Hitler es un bestseller en Turquía quiso dar a entender que los turcos son los nazis modernos.
De hecho, el concepto de Israel como una nación de víctimas va en contra del credo de sus fundadores.
Ellos querían crear una nación nueva, normal, una nación de soldados y agricultores judíos buenos, distintos de los judíos impotentes que fueron víctimas de la persecución europea.
No fue sino hasta después, quizá a partir del juicio de Eichmann en 1961, que el Holocausto se convirtió en parte esencial de la propaganda oficial.
Más tarde aun, bajo líderes como Menachem Begin, se empezaron a justificar las acciones militares con referencias al genocidio nazi.
Es comprensible que todos los judíos, incluidos los israelíes, sigan atribulados por un pasado terrible.
No obstante, nunca debe utilizarse para justificar la agresión contra otros.
Israel es un país inmensamente poderoso, más libre, más rico y mejor armado que todos sus vecinos.
Es esencial obligar a sus líderes a que rindan cuentas, no sólo para proteger a los palestinos de la brutalidad, sino para preservar la libertad de los israelíes.
Permitir que el pasado nuble nuestras facultades críticas socava la democracia israelí y tendrá consecuencias más peligrosas en el futuro.
MELBOURNE – Poco antes del descanso en el partido de eliminación entre Inglaterra y Alemania de la Copa del Mundo, el 27 de junio, el centrocampista inglés Frank Lampard lanzó un tiro a puerta que chocó con el larguero, rebotó hasta el suelo y cruzó claramente la línea de gol.
El portero, Manuel Neuer, agarró el balón y lo devolvió al juego.
Ni el árbitro ni el ni el juez de línea, que aún bajaban corriendo por el campo –por lo que estaban mal situados para juzgar–, pitaron gol y el juego continuó.
Después del partido, Neuer dio esta explicación de sus acciones: “Intenté no reaccionar ante el árbitro, sino centrarme en lo que estaba ocurriendo.
Me di cuenta de que el balón estaba sobre la línea y creo que, por haber actuado tan rápido, engañé al árbitro para que pensara que no lo estaba “.
Dicho sin tapujos: Neuer hizo trampa y después se jactó de ello.
Conforme a cualquier principio ético normal, lo que Neuer hizo estuvo mal, pero, ¿significa el hecho de que estuviera jugando al fútbol que la única regla es: “Ganar a toda costa”?
En el fútbol, ésa parece ser, en efecto, la ética predominante.
El más famoso de esos incidentes fue el gol de Diego Maradona en el partido de la Argentina contra Inglaterra en la Copa del Mundo de 1986, que, según lo describió después su autor, fue conseguido “un poco con la cabeza de Maradona y un poco con la mano de Dios”.
Las repeticiones de la jugada mostraron con toda claridad que fue la mano de Maradona la que marcó el gol.
Veinte años después, reconoció en una entrevista en la BBC que había actuado intencionadamente como si se tratara de un gol para engañar al árbitro.
Algo similar ocurrió el pasado mes de noviembre, en un partido entre Francia e Irlanda en el que se decidía cuál de las dos naciones pasaría a la Copa del Mundo.
El delantero centro francés, Thierry Henry, usó la mano para controlar el balón y pasarlo a un compañero de equipo, que marcó el gol decisivo.
Cuando le preguntaron por el incidente después del partido, Henry dijo: “Voy a ser sincero, fue mano, pero yo no soy el árbitro.
Lo hice y el árbitro lo permitió.
Se trata de una pregunta que deben hacerle a él”.
Pero, ¿es así?
¿Por qué el hecho de que alguien pueda salirse con la suya ha de significar que no es culpable?
Los jugadores no deben estar exentos de la crítica ética por lo que hacen en el campo, como tampoco lo están por engañar fuera del campo: por ejemplo, tomando medicamentos que mejoren su rendimiento.
Hoy en día los deportes son muy competitivos y en ellos están en juego grandes cantidades de dinero, pero eso no significa que sea imposible ser honrado.
En el críquet, si un bateador golpea la pelota y uno de los exteriores la atrapa, el bateador queda eliminado.
A veces, cuando la pelota es atrapada, el árbitro no puede estar seguro de si la pelota ha tocado la punta del bate.
El bateador suele saberlo y tradicionalmente debe abandonar el campo, si sabe que ha quedado eliminado.
Algunos aún lo hacen.
El bateador australiano Adam Gilchrist “abandonó” en la semifinal de la Copa del Mundo de 2003 contra Sri Lanka, aunque el árbitro no lo había declarado eliminado.
Su decisión sorprendió a algunos de sus compañeros de equipo, pero se granjeó el aplauso de muchos aficionados al críquet.
Buscando por Internet, he encontrado un solo caso inequívoco de un futbolista que hizo algo equivalente a un bateador que abandona el juego por sí solo.
En 1996, al delantero centro del Liverpool Robbie Fowler se le concedió un penalti por haber sido objeto de una falta del portero del Arsenal.
Dijo al árbitro que no había sido falta, pero éste insistió en que tirara el penalti.
Fowler lo hizo, pero de un modo que permitió al portero pararlo.
¿Por qué hay tan pocos ejemplos de semejante comportamiento por parte de futbolistas profesionales?
Tal vez una cultura de partidismo excesivo haya vencido a los valores éticos.
A los hinchas no parece importarles que los miembros de su equipo engañen con éxito; sólo ponen objeciones cuando es el otro bando el que hace trampa.
No es una actitud ética.
(Si bien, hay que reconocer que muchos seguidores franceses del fútbol, desde el Presidente Nicolas Sarkozy para abajo, expresaron su solidaridad con Irlanda después de la falta de mano de Henry,)
Sí, podemos abordar el problema hasta cierto punto utilizando la tecnología moderna o las repeticiones de las jugadas en vídeo para examinar decisiones polémicas del arbitraje, pero, si bien eso reducirá la oportunidad de hacer trampa, no la eliminará y no se trata de eso.
No debemos excusar las trampas intencionadas en los deportes.
En un sentido importante, son mucho peores que las de la vida privada.
Cuando lo que hace una persona será visto por millones, repasado por interminables repeticiones de la jugada en vídeo y diseccionado en los programas televisivos de deportes, resulta particularmente importante que actúe correctamente.
¿Cómo habrían reaccionado los aficionados al fútbol, si Neuer hubiera parado el juego y hubiese dicho al árbitro que había sido gol?
Dada la infrecuencia de semejante comportamiento en el fútbol, la reacción inicial habría sido la de sorpresa sin lugar a dudas.
Algunos hinchas alemanes podrían haberse sentido decepcionados, pero el mundo entero –y todos los aficionados alemanes imparciales también– habrían tenido que reconocer que había hecho lo que debía.
Neuer desaprovechó una oportunidad poco común de comportarse noblemente delante de millones de personas.  Podría haber dado un ejemplo ético positivo a los espectadores de todo el mundo, incluidos muchos millones de ellos jóvenes e impresionables.
A saber cómo habría influido dicho ejemplo en la vida de muchos de los espectadores.
Neuer podría haber sido un héroe, al salir en defensa de la verdad.
En cambio, es simplemente otro futbolista muy hábil para hacer trampa.
La conducta salvaje de Japón durante la Segunda Guerra Mundial, y las represalias nucleares de los aliados en Hiroshima y Nagasaki, sentaron las bases para el pacifismo impuesto por los EU que ha reinado desde el final de la guerra.
Las Fuerzas de Autodefensa (FAD) que surgieron en la década de los cincuenta estaban diseñadas (en teoría) sólo para proteger a Japón de algún ataque.
Las misiones ofensivas quedaron prohibidas por la constitución.
Pero ahora Japón tiene en el primer ministro Junichiro Koizumi a un líder que quiere que su país sea más activo militarmente.
Koizumi tiene mayoría en ambas cámaras de la Dieta, el parlamento japonés, y a pesar de la popularidad duradera del pacifismo, tiene la intención de que las FAD sean capaces de llevar a cabo la "autodefensa preventiva", un tipo de acción ofensiva en todo menos el nombre.
Esa propuesta está uniendo a los partidos de oposición en su contra.
En efecto, el envío de fuerzas de paz japonesas bajo mandato de la ONU a Camboya en 1992 (la primera vez que las FAD, con 240,000 efectivos, emprendieron una misión en el exterior) fue objeto de amargas discusiones.
Si bien el apoyo logístico que dieron los buques de guerra japoneses durante el reciente conflicto afgano fue una operación sin riesgo, ese puede no ser el caso de la última operación de las FAD, la participación en la reconstrucción de las "zonas pacificadas" en Iraq.
La voluntad creciente de Japón de mostrar su fuerza en el exterior se refleja en el rostro cambiante de las FAD.
El gobierno de Koizumi planea añadir dos nuevos buques de guerra de 13,500 toneladas capaces de transportar helicópteros y de llevar aviones de despegue vertical para atacar territorio enemigo.
De manera similar, se reclutará una unidad de comandos de 6,000 hombres no sólo para enfrentarse a episodios de terrorismo interno, sino para conformar el elemento aerotransportado de los nuevos escuadrones de helicópteros en los buques de guerra.
Actualmente, los satélites espía japoneses observan con detenimiento las instalaciones nucleares de Corea del Norte.
Si surgen evidencias de que ese país dispone de los medios para lanzar armas nucleares, es probable que Japón siga su ejemplo y desarrolle sus propias capacidades nucleares, para irritación de Corea del Sur y China.
Todo esto indica un cambio estructural en el pensamiento militar japonés.
Pero el comportamiento de Koizumi va de acuerdo con una tradición profundamente arraigada en Japon, tradición que antecede por mucho el ataque contra la base naval de los EU en Pearl Harbor en diciembre de 1941.
En efecto, el año próximo será el centenario de la guerra ruso-japonesa.
Para entender lo que está sucediendo militarmente en Japón hoy en día, no hay mejor enfoque que examinar el alma del Estado japonés hace cien años.
Hacia 1904, Japón ya había peleado una desequilibrada campaña de ocho meses en contra de China.
Bajo el acuerdo de paz de Shimonoseki de 1895, la independencia total de Corea quedaba garantizada, y Japon ganó Formosa, las Pescadores y la Península de Liaoting en Manchuria, de importancia estratégica y con Puerto Arturo (Lushun) a una corta distancia hacia el sur.
Rusia, Francia y Alemania se opusieron.
Rusia codiciaba Puerto Arturo y las potencias presionaron a Japón para que se retirara del Tratado de Shimonoseki.
Para endulzar el arreglo, le ofrecieron 5 millones de libras esterlinas a Japón.
Furiosos al verse obligados a retirarse, los japoneses invirtieron en astilleros para construir una flota moderna.
Japón estaba decidido a establecer su dominio en la región, porque Corea y Manchuria eran esenciales en la producción de alimentos para una población de más de 46 millones de personas dedicadas principalmente a las manufacturas.
Rusia también deseaba Corea y Manchuria.
Al principio los japoneses trataron de apaciguar a Rusia, declarando que Manchuria quedaba fuera de su esfera de interés a cambio de una garantía similar de Rusia acerca de Corea.
Pero algunos nobles rusos, con intereses madereros en Corea, convencieron al Zar para que se resistiera.
Preguntaban, ¿qué podría temer Rusia de los "monos amarillos"?
Además, una guerra corta y victoriosa podría contribuir a detener la oleada revolucionaria que amenazaba a la dinastía Romanov.
Con la opción diplomática cancelada, Japón lanzó un ataque preventivo que aniquiló a la flota rusa en Puerto Arturo y Chemulpo, Corea.
Para los rusos, la situación militar fue de mal en peor.
Pero el tratado de paz que se firmó en Portsmouth, New Hampshire en 1905 (arreglado por el presidente Theodore Roosevelt) no lo reflejó.
Al contrario, el New York Times calificó el resultado de "sorprendente...Una nación totalmente derrotada en cada batalla de la guerra, con un ejército capturado y el otro disperso, con una flota barrida de los mares, dictó su términos al vencedor".
De manera predecible, eso generó más furia en Japón.
En efecto, en ese momento comenzó la rivalidad fatal entre Japón y los EU que culminó en Pearl Harbor.
El portaviones japonés Akagi, que encabezó el ataque contra Pearl Harbor, llevaba la bandera de guerra que utilizó el Mikasa, el buque del Almirante Togo, cuando atacó a la flota rusa en Puerto Arturo.
Japón se hizo militarista porque los políticos civiles perdieron el control sobre los generales japoneses, a quienes ignoraban sus propios coroneles y mayores.
El curso más peligroso que podría seguir Japón ahora sería el de mantener su aumento en el gasto de defensa, sin objetivos estratégicos, mientras trata a sus fuerzas armadas como parias, dejándolas sin un mando coherente y sin liderazgo del gobierno.
La doctrina de la defensa preventiva tiene profundas raíces en Japón, y es una doctrina peligrosa si hay un vacío político que puedan llenar los militaristas del país.
Ese vacío sólo lo pueden crear líderes políticos demasiado cobardes para diseñar y poner en práctica su propia política de defensa.
El gobierno de Koizumi debería tomar nota.
Desde los inicios del capitalismo la economía de mercado ha sido sujeto de fluctuaciones, de alzas y de caídas.
Las economías capitalistas no son autoajustables: las fuerzas de mercado podrían eventualmente restaurar el empleo total de una economía, como Keynes decía, pero a la larga todos estamos muertos. Keynes propuso prescripciones claras para los tiempos económicamente difíciles: políticas fiscal y monetaria expansionarias.
Pensó que la política fiscal sería de particular importancia en situaciones en las que es probable que la política monetaria no sea efectiva.
En las economías avanzadas, la economía keynesiana es el pan de cada día del pronóstico económico y de la definición de políticas económicas.
Las expansiones son más largas y las caídas menos profundas y más cortas, porque las prescripciones keynesianas funcionan.
Claro, la teoría y la práctica han sido refinadas.
La teoría de la información asimétrica proporciona muchos de los microfundamentos de la macroeconomía moderna.
Pero algunos de los preceptos más simples y más importantes, formulados mucho antes de que esos microfundamentos estuvieran bien establecidos (como el hecho de que los recortes temporales al impuesto al ingreso tienen pocas probabilidades de ser efectivos, mientras que los créditos temporales al impuesto sobre la inversión pueden ser extremadamente poderosos), son tan válidos ahora como nunca antes.
Aprendemos de los fallos de la política económica tanto como de sus atinos.
Cuando el FMI forzó amplios recortes al gasto en Asia del este, el producto en esos países cayó, tal y como lo predice la teoría keynesiana.
A inicios de 1998, cuando yo era economista en jefe del Banco Mundial, debatí en contra del Tesoro de Estados Unidos y del FMI en cuanto a Rusia.
Ellos dijeron que cualquier estimulación de la economía rusa incitaría una inflación.
Ese fue un reconocimiento notable: a través de sus políticas de transición se las arreglaron para, en sólo unos cuantos años, reducir la capacidad productiva del superpoder número dos del mundo en más de 40%, ¡un devastador resultado más amplio que el de cualquier guerra!
La pérdida fue mucho más allá del recorte del gasto militar, sobrecogiendo a los sectores civil, industrial y agrícola.
En agosto de 1998, con la devaluación del rublo, probamos la hipótesis alternativa, la keynesiana: la producción creció, y relativamente rápido, demostrando que las políticas que enfatizan la austeridad excesiva habían generado una innecesaria inactividad de los recursos humanos y físicos, y un sufrimiento innecesario.
Notablemente, el FMI tardó en aprender la lección.
Aunque admitió, tarde, lo equivocada que estuvo su política fiscal en Asia del este, la repitió en Argentina, forzando recortes que profundizaron la recesión y dispararon el desempleo, hasta el punto en el que todo terminó por desmoronarse.
Incluso ahora, el FMI no ha reconocido la lección: todavía insiste en mayores recortes como condición para brindar asistencia.
El FMI sigue insistiendo en una "teoría" económica alternativa (aunque usar la palabra "teoría" puede sugerir un más alto nivel de análisis del merecido), una contra la cual Keynes luchó hace más de sesenta años.
Encerrado en una castaña, Keynes peleó en contra de la noción de que si sólo los países recortaran sus déficits, la "confianza" sería restaurada, la inversión volvería y la economía lograría otra vez un empleo total.
Bajo la teoría del "FMI", los inversionistas, viendo al gobierno decidirse a eliminar los déficits, vuelan al país, el desempeño económico se recupera y la política es reivindicada.
Los objetivos presupuestarios del gobierno son más que cumplidos.
El "dolor" temporal pagó generosas recompenzas.
No conozco ningún país en el que ese escenario haya tenido éxito, pues hay dos problemas clave con esa "teoría".
La confianza es importante, pero no es el único factor.
Por ejemplo, incluso si los inversionistas en telecomunicación confían total y completamente en la economía estadounidense, no van a invertir en más fibra óptica debido a la inmensamente excesiva capacidad actual.
De forma similar, era poco probable que las industrias de exportación de Argentina atrajeran a los inversionistas, a pesar del déficit fiscal, dada la tasa de cambio sobrevaluada, los bajos precios de exportación y los muchos mercados extranjeros que seguían estando cerrados para los productos argentinos.
Incluso si la "confianza" fuera el único y más importante factor, los déficits no son el único y ni siquiera el más importante factor que determina la confianza de los inversionistas.
Un país en recesión o en depresión no inspira confianza.
Las políticas contraccionistas sólo exacerban la recesión.
En una situación tal, los inversionistas asumen una postura centrada en esperar y ver qué sucede.
Conforme esperan, no les gustará lo que ven.
Después de todo, el primer efecto de los recortes del gasto es una mayor caída del ingreso y, con ello, una caída de la rentabilidad de la inversión.
Con la caída en el ingreso, las rentas fiscales se reducen y, si el país tiene alguna clase de red de seguridad, el gasto se incrementa.
La esperada mejora en la posición fiscal no se materializa.
En este punto, el FMI castiga al país por no lograr cumplir con sus compromisos.
Pero es el FMI quien debería ser castigado, por presionar una teoría económica que fue rechazada hace mucho tiempo.
Entre 1999 y 2001, el gobierno central de Argentina había hecho un trabajo impresionante al recortar el gasto, interés neto, en 10%.
¿Qué habría pasado si los gobernadores provinciales de Argentina hubieran también sido milagrosamente convertidos a la mezquina "lógica" del FMI, como fue requerido?
Creo que la caída habría llegado antes y hubiese sido más precipitada.
Las tasas actuales de desempleo de 20% o más (con un 10-15% extra de desempleo escondido) habrían aparecido incluso antes de diciembre pasado.
Las revueltas y las protestas políticas habrían explotado antes, también.
La economía es un tema difícil, porque no podemos llevar a cabo experimentos controlados.
No hay dos Argentinas, una que siguiera el experimento descrito arriba y otra que adoptara las políticas que prefiero.
Pero sí tenemos una abundancia de experiencias de la cual podemos extraer deducciones.
Esa abundancia de experiencia apunta en su totalidad en una dirección: las enseñanzas de Keynes están todavía bien vivas y Argentina hoy en día estaría en mucho mejor condición si sus lecciones hubiesen sido tomadas al pie de la letra.
Cada semana, la Reserva Federal de Estados Unidos y el Banco Central Europeo inyectan más liquidez en el sistema bancario global.
La tasa de interés promedio pagada por reservas temporarias con pase a un día en Estados Unidos ha estado bien por debajo del 5,25% anual que, según dice públicamente la Fed, sigue siendo su objetivo.
Pero el mercado para las reservas temporarias con pase a un día hoy parece estar dividido en tres segmentos.
Los bancos conocidos por su solidez pueden tomar a préstamo a mucho menos que el 5,25%.
Pero los bancos que enfrentan posibles problemas de liquidez –que la Fed quiere que puedan tomar a préstamo al 5,25%- están tomando prestado directamente de la Fed al 5,75%, al igual que los pocos bancos grandes que quieren más liquidez pero no creen que puedan obtenerla sin afectar al mercado.
Una diferencia de este tipo en los precios cobrados a los “bancos regulados” en los mercados financieros es una señal de un posible colapso.
Hasta el día de hoy, las primas cobradas son pequeñas: para un préstamo temporario de 100 millones de dólares, incluso un margen de un punto porcentual en la tasa de interés es de apenas 3.000 dólares.
Eso refleja la escasa probabilidad que el mercado le está asignando a la ocurrencia de una crisis financiera total, con bancarrotas y quiebras bancarias.
En tiempos normales, sin embargo, una prima de esta naturaleza directamente no existe.
El hecho de que exista incluso una pequeña crisis de liquidez para los bancos implica mayores crisis de liquidez para las instituciones financieras menos reguladas, y crisis de liquidez incluso más importantes para las compañías manufactureras e inmobiliarias.
Cuesta imaginar que los industriales hoy no estén posponiendo órdenes de bienes de capital y que las ventas de viviendas nuevas en Estados Unidos no estén cayendo en este momento.
¿Cómo hace frente la Fed a esta situación?
Con cautela.
Hace una década, Alan Greenspan comparaba sus problemas de gestión monetaria con la conducción de un auto nuevo: se detuvo de pronto, abrió el capó y no entendía nada de lo que veía.
Los cambios en las finanzas habían sido así de importantes.
En las acciones de la Fed se ha visto involucrado lo que el ex gobernador de la Fed Larry Meyer llama “herramientas de liquidez”, en contraste con la política monetaria basada en la tasa de interés.
La Fed espera poder manejar la situación actual sin verse obligada a rescatar la liquidez del mercado mediante un recorte de las tasas de interés y generar así lo que, teme, sería un impulso peligroso del gasto.
La Fed aún espera que la liquidez y la confianza puedan restablecerse rápidamente y que el verano de 2007 les sirva a los futuros economistas como un ejemplo de lo desvinculados que pueden estar los mercados financieros de los flujos de gasto y producción en la economía real.
Pienso que la Fed se equivoca: el efecto del actual pánico de liquidez significa que dentro de un año probablemente anhelemos que la Fed le hubiera dado un impulso al gasto este mes.
La razón es que el gasto y la producción saludables ya no dependen exclusivamente de la solidez del sistema bancario y la confianza pública en su estabilidad.
Hoy en día, el sistema bancario es mucho más grande que el conjunto de instituciones formalmente llamadas “bancos” que están intensamente reguladas por los bancos centrales y los tesoros.
Un banco, en el fondo, es algo que (a) toma depósitos, (b) ofrece créditos, (c) les hace creer a sus depositantes que su dinero (su pasivo) es más líquido que sus activos, (d) cobra un interés neto en consecuencia y (e) sale beneficiado casi todo el tiempo.
Los depósitos pueden ser los sueldos de individuos y los préstamos pueden ser a pequeñas empresas.
O los depósitos pueden ser pagarés emitidos por KKR Atlantic Financing y los préstamos pueden ser hipotecas de alto riesgo CDO que KKR Atlantic tiene en su cartera.
O los depósitos pueden ser inversiones en los fondos de D.E. Shaw y los préstamos pueden ser derivados complejos que conforman la cartera de D.E. Shaw.
En todos estos casos, a los tenedores de pasivos –es decir, los depositantes- les han prometido liquidez, pero esa promesa no se puede mantener si alguna vez es puesta en duda.
Y está siendo puesta en duda hoy.
Los bancos centrales no deberían concentrarse únicamente en mantener líquidos los mercados.
En el futuro, incluso los mercados líquidos querrán intermediar en menos transacciones que hace dos meses.
De manera que los bancos centrales también deben concentrarse en cómo la caída del volumen de dinero que fluye en los mercados financieros afectará el gasto y en cuánto deberían recortar las tasas de interés y expandir la oferta monetaria para compensar los efectos del gasto.
BEIJING – Últimamente abundan los informes sobre escasez de mano de obra, disputas salariales y aumentos de sueldo para los trabajadores migrantes en China.
Naturalmente, estos informes generaron temores, o expectativas, de que las ventajas de los costos de mano de obra de China pueden estar desapareciendo.
Yo albergo la esperanza de que la ventaja comparativa de China como un productor con salarios bajos efectivamente desaparezca –y cuanto antes, mejor-.
¿Por qué, como economista chino, debería anhelar que la competitividad de China se reduzca a través de crecientes costos laborales?
Después de todo, cuando un país todavía carece de ventajas reales, como una mayor educación, mercados y empresas eficientes y una capacidad de innovación, necesita algo, como los salarios bajos, para mantener el crecimiento.
Si bien la mano de obra barata ha sido un factor clave en la generación de un elevado crecimiento en las últimas tres décadas, también ha contribuido a profundas disparidades de ingresos, especialmente en los últimos años.
Y la creciente y persistente desigualdad tal vez dé lugar a crisis sociales que podrían interrumpir el crecimiento y afectar la competitividad.
China debe evitar un escenario de este tipo, y si los salarios pudieran aumentar de alguna manera significativa, indicaría que la economía finalmente podría pasar a la próxima etapa de desarrollo, durante la cual se achicarían las disparidades de ingresos.
Desafortunadamente, China todavía no ha llegado a ese punto –y no lo hará en un futuro inmediato-.
La agricultura sigue siendo la principal fuente de ingresos para más del 30% de la fuerza laboral de China, comparado con menos del 2% en Estados Unidos o el 6% en Corea del Sur.
Otro 30% de la fuerza laboral comprende a los trabajadores migrantes, que han duplicado sus ingresos al pasar de la agricultura al sector industrial y al de servicios.&nbsp;
Aunque los trabajadores migrantes ganan sólo unos 1.500 dólares por año en promedio, la brecha de ingresos entre ellos y los trabajadores agrícolas ofrece un fuerte incentivo para que estos últimos intenten encontrar empleos no agrícolas mejor pagos.
Naturalmente, esta competencia en el mercado laboral deprime los salarios no agrícolas: mientras que la productividad laboral en los sectores no agrícolas aumentó 10-12% anualmente en los últimos 15 años, los salarios reales de los trabajadores migrantes sólo aumentaron 4-6% por año.
En consecuencia, la disparidad de ingresos entre la mano de obra barata, por un lado, y los profesionales e inversores, por otro, también ha aumentado.
Todo esto significa que el proceso de industrialización en China todavía tiene un largo camino por delante.
Para reducir la mano de otra agrícola al 10% de la fuerza laboral (el punto en el cual, a juzgar por la experiencia histórica en otras partes, China puede alcanzar un equilibrio salarial entre agricultores y trabajadores), la economía tiene que crear unos 150 millones de empleos nuevos no agrícolas.
Aún si la economía sigue creciendo al 8% anual, China podría necesitar 20-30 años para reubicar a los trabajadores agrícolas y llegar al “pleno empleo”.
Pero esto requiere generar ocho millones de nuevos empleos cada año, inclusive cinco millones para agricultores que abandonan las zonas rurales.
Durante este largo proceso de industrialización, los salarios aumentarán gradualmente, pero es muy poco probable que crezcan a la misma tasa que la productividad laboral.
Estas son malas noticias para la reducción de la desigualdad de ingresos, ya que las ganancias de capital y los salarios más altos pueden aumentar mucho más rápido.
Pero deberían ser buenas noticias para la competitividad, porque los salarios chinos seguirán siendo relativamente bajos en términos de “eficiencia salarial”.
De hecho, los aumentos salariales de los últimos años no han cambiado la estructura básica de costos de las empresas chinas.
Un análisis de Goldman Sachs demuestra que, a pesar de incrementos salariales reales, el porcentaje de los costos de mano de obra en los costos de producción totales es inferior que en 2001 –una tendencia que continuaba en el primer semestre de 2010.
Para impedir una tensión social importante, el gobierno de China (en varios niveles) ha comenzado a intervenir aplicando salarios mínimos más altos, además de invertir en una red de seguridad social para los pobres.
En algunas provincias, los salarios mínimos han aumentado más del 30%.
Pero el salario mínimo normalmente es mucho más bajo que el salario efectivo, y en consecuencia no ha cambiado la relación fundamental entre salarios y productividad de mano de obra.&nbsp;
No obstante, los aumentos artificiales de los salarios que se aplican mediante políticas gubernamentales podrían retardar el proceso de reubicación de la mano de obra y hacer que parte de la “mano de obra excedente” se vuelva permanente.
Las disparidades de ingresos no se alterarán de manera esencial hasta que el salario de equilibrio de mercado suba lo suficiente como para crear una demanda laboral en niveles salariales decentes.
¿Las empresas, tanto multinacionales como chinas, se marcharán hacia Vietnam, Bangladesh o Mozambique?
Tal vez.
Pero eso sólo sucederá si los salarios de los otros países son relativamente más eficientes (es decir, si la productividad allí es superior que en China) y no sólo porque los salarios nominales chinos aumenten.
Por ahora, sin embargo, este no parece ser el caso en general.
La evidencia de que la eficiencia salarial de China sigue siendo alta en relación con otros países en desarrollo se ve reflejada en el crecimiento continuo de los flujos de inversión extranjera directa en los últimos 12 meses, a pesar de los incrementos salariales.
En julio, por ejemplo, la inversión extranjera directa aumentó el 29,2% al año, mucho más que el promedio global.
Pueden existir muchos factores detrás del buen desempeño de la inversión extranjera directa de China, pero no significa que el incremento salarial nominal en sí mismo no pueda reducir las ganancias de capital que más preocupan a los inversores.
En cualquier caso, la historia salarial china es mucho más complicada de lo que podría parecer.
Los salarios nominales pueden aumentar, mientras que los salarios reales se estancan, debido a una mayor inflación.
Incluso si los salarios reales aumentan en algunas ciudades costeras, la “mano de obra excedente” podría mantener el promedio nacional pinchado.
Por otro lado, un incremento salarial real a nivel nacional no minará la competitividad si la productividad laboral crece aún más rápido.
De modo que la conclusión parece ser que el crecimiento salarial no amenazará la competitividad de China en los próximos 10 o incluso 20 años.
Dado que China no completará el proceso de traspaso de los trabajadores de la agricultura a sectores económicos más modernos en el corto plazo, debería seguir siendo una economía costo-competitiva en el futuro previsible.
CUIDAD DE MÉXICO – Poco antes de las elecciones estadounidenses de noviembre pasado, el entonces candidato a vicepresidente Joe Biden fue ampliamente criticado por predecir que, con casi total certeza, la administración Obama sería sometida a prueba por lo que dijo que sería una crisis internacional “generada”, muy a la manera como la Unión Soviética &quot;probó&quot; a John.
F. Kennedy cuando asumió el cargo. Biden no apuntó a una región específica del mundo, pero mencionó el Oriente Próximo, el subcontinente indio y Rusia como las áreas problemáticas más probables.
Hayan sido poco atinadas o no en lo político, las angustias de Biden parecen haber dado cuenta de varias de las primeras decisiones de política exterior de la administración, como los gestos conciliatorios del propio Biden hacia Rusia en la reciente Conferencia de Seguridad de Munich, y el nombramiento de Richard Holbrooke por parte de Barack Obama como enviado especial para Pakistán y Afganistán y el de George Mitchell en un puesto similar para Israel y Palestina.
Sin embargo, con todo lo urgentes que puedan ser los problemas de Oriente Próximo, el sur de Asia y Rusia (así como Irán y Corea del Norte), otra crisis mucho más cercana a casa podría representar tantos peligros como un Irán nuclear, una Rusia con nuevos y agresivos bríos, o incluso un Pakistán dominado por los islamistas.
Esa crisis ocurre en México, que se encuentra en caída libre, con sus instituciones estatales amenazadas como no lo habían estado desde al menos la Guerra de los Cristeros a fines de los años 20, y posiblemente desde la Revolución Mexicana de 1910.
Si bien es obvio que la administración Obama está consciente de lo que pasa al sur del Río Grande, la amenaza simplemente no llama la atención que exige su gravedad.
La crisis consiste en nada menos que un esfuerzo de los principales carteles de la droga por poner de rodillas al estado mexicano, y no sólo a la franja fronteriza con los Estados Unidos, aunque allí está el epicentro de la crisis.
Sin embargo, a través de una política del terror que se extiende desde Oaxaca en el sur hasta Acapulco en costa del Pacífico y las grandes ciudades fronterizas de Tijuana y Juárez (sexta y séptima ciudades más pobladas de México, respectivamente), han dejado muy claro que están intentando lograr la impunidad.
El único paralelo reciente en América Latina fue un intento similar hace quince años por parte de los carteles colombianos de la droga.
Ese golpe encubierto fracasó –apenas- y no hay garantías de que el resultado sea similar esta vez en México.
Periodistas con larga experiencia en zonas de guerra afirman haber estado más preocupados de su seguridad en la frontera mexicana que en Bosnia, Afganistán o Irak, aunque gran parte de la violencia se centre en luchas intestinas.
De las miles de personas que han sido asesinadas, con frecuenta tras haber sido horriblemente torturadas, la mayoría –si no todas- han sido miembros de los carteles de la droga y sus familias.
Sin embargo, la campaña de asesinato selectivo de cualquier autoridad mexicana que parezca representar una amenaza seria a los carteles del narcotráfico es lo que hace tan grave esta crisis.
Primeramente, en mayo de 2007 los carteles asesinaron a José Nemesio Lugo Félix, coordinador general de información del Centro Nacional de Planeación, Análisis e Información para el Combate a la Delincuencia.
Poco tiempo después, un sicario asesinó a Edgar Milán Gómez, la autoridad policial de mayor rango en México.
En noviembre de 2008, un avión en el que viajaba Juan Camilo Mouriño, secretario de Gobernación de México, se estrelló en misteriosas circunstancias.
Y hace muy poco, el General retirado Mauro Enrique Tello Quiñones, uno de los oficiales más condecorados del ejército mexicano, fue secuestrado, torturado y asesinado menos de una semana después de asumir un nuevo cargo como jefe antidrogas de la ciudad balneario de Cancún.
A pesar de todo lo que se suele decir de la boca para afuera en cuanto a las relaciones con México (y, de hecho, con América Latina en términos más generales) desde los tiempos de Franklin D. Roosevelt a Obama, la verdad es que lo que ocurre en México siempre ha tenido poca incidencia en los presidentes estadounidenses.
No hay duda de que la inmigración ilegal es un problema importante, así como el narcotráfico, pero el gobierno estadounidense siempre los ha considerado como problemas más bien nacionales que como preocupaciones esenciales de su política exterior.
No deja de ser emblemático el que, si bien Obama ya ha recibido al Presidente mexicano Felipe Calderón, sólo hace poco la Casa Blanca haya anunciado que uno de sus primeros viajes al extranjero será a México.
Y a la nueva Secretaria de Estado Hillary Clinton no se le preguntó casi nada acerca de México en su audiencia de confirmación, y que ella no haya puesto énfasis en sus relaciones con el vecino del sur en su propia declaración ni en las que ha hecho tras asumir el cargo.
De hecho, en los Estados Unidos se parte del supuesto que la política de México acerca de la inmigración ilegal y las drogas será prerrogativa de la nueva secretaria de Seguridad Interior, Janet Napolitano (que fue gobernadora de un estado fronterizo).
Mientras tanto, los departamentos del Tesoro y Comercio manejarán la política comercial acerca del Acuerdo Norteamericano de Libre Comercio.
Esta es la manera en que, por décadas, se ha manejado la relación con México.
Y, con todo lo ofensivas que hayan sido para las susceptibilidades mexicanas -y dañinas para encontrar soluciones de largo plazo al dilema de la inmigración hacia el país del norte- estas actitudes complacientes nunca habían significado un peligro tan claro y acuciante como el que representan en la actualidad.
BERLÍN – Fuad Siniora, ex Primer Ministro del Líbano, es un hombre reflexivo y con una profunda experiencia de la política de Oriente Medio.
Por eso, cuando habla de “trenes sin conductor que parecen correr hacia una colisión”, como hizo recientemente en una reunión privada en Berlín, las partes interesadas probablemente deban prepararse para acontecimientos no deseados.
Desde luego, nadie en la región llama a la guerra, pero está aumentando un estado de ánimo prebélico.
Cuatro factores, ninguno de ellos nuevo, pero todos ellos desestabilizadores por sí solos, están agravándose mutuamente: falta de esperanza, políticas gubernamentales peligrosas, un vacío de poder regional y falta de una mediación exterior activa.
Puede ser tranquilizador que la mayoría de los palestinos e israelíes sigan siendo partidarios de una solución con dos Estados.
Menos tranquilizador es que la mayoría de los israelíes y una gran mayoría de los palestinos hayan perdido la esperanza de que dicha solución se materialice alguna vez.
A ello se suma que en septiembre expirará la suspensión parcial de los asentamientos, que el Gobierno de Israel ha aceptado, y también habrá concluido el período fijado por la Liga Árabe para las llamadas conversaciones de proximidad entre los palestinos y los israelíes, sin que hayan comenzado en serio.
No es probable que unas negociaciones directas y serias comiencen sin que se suspenda la construcción de asentamientos, cosa que el Primer Ministro de Israel, Netanyahu, no es probable que anuncie ni aplique, dada la resistencia existente en su gobierno de coalición.
Siria, que hasta el final de 2008 estaba celebrando, con mediación turca, sus propias conversaciones de proximidad con Israel, no espera que se reanuden en ningún momento próximo.
Ésa puede ser una razón por la que el Presidente Sirio, Bashar al-Assad, cita la guerra como una opción, como lo hizo recientemente en Madrid.
Además, los israelíes y medios próximos a Hezbolá en el Líbano están hablando de “otra ronda”, mientras que muchos expertos en Oriente Medio creen que una guerra limitada podría desbloquear una situación política estancada.
Su punto de referencia es la guerra de 1973, que contribuyó a la consecución de la paz entre Egipto e Israel, pero las guerras que siguieron y las últimas habidas en la región –la guerra del Líbano de 2006 y la guerra de Gaza en diciembre de 2008-enero de 2009– no respaldan esa imprudente teoría.
El Irán, cuya influencia en la región levantina no es tanto la causa de problemas irresueltos en Oriente Medio cuanto el resultado de ellos, sigue desafiando la imposición de nuevas sanciones por el Consejo de Seguridad de las Naciones Unidas.
Los gobernantes iraníes confían tan poco en Occidente como éste en ellos y siguen aumentando el recelo internacional con sus palabras y acciones.
Los repetidos llamamientos del Presidente iraní, Mahmoud Ahmadinejad en pro de la futura desaparición de Israel hacen el juego a quienes en Israel sostienen que se debe acabar militarmente con el programa nuclear del Irán.
Algunos de los protagonistas más importantes de Oriente Medio están aumentando los riesgos de confrontación, porque han perdido la capacidad de apreciar adecuadamente su medio regional e internacional o intentan aumentar su poder político mediante la provocación y la temeridad política.
La renuencia, corta de miras, de Netanyahu a renunciar a los asentamientos y al territorio ocupado amenaza el interés a largo plazo de Israel de alcanzar un acuerdo justo con los palestinos.
En su sangriento asalto a la flotilla de Gaza en mayo, el Gobierno de Netanyahu demostró algo así como un autismo político con su incapacidad para comprender que incluso los mejores amigos de Israel ya no desean aceptar las consecuencias en materia humanitaria del bloqueo de Gaza.
En el mundo árabe, no existe actualmente ninguna potencia dominante capaz de proyectar estabilidad allende sus fronteras nacionales.
Pasará tiempo antes de que el Iraq vuelva a desempeñar un papel regional.
El programa saudí de reformas  se refiere principalmente a asuntos internos.
El estancamiento político de Egipto ha reducido su influencia regional.
Qatar sobreestima su fuerza propia.
Actualmente, la única potencia regional en Oriente Medio es el Irán, pero no es una fuerza estabilizadora.
Los Estados árabes lo saben.
Por mucho que les desagrade, también temen una guerra entre Israel o los Estados Unidos y el Irán, pues saben que tendrían poca influencia sobre los acontecimientos.
De hecho, las dinámicas intrarregionales en Oriente Medio están impulsadas por tres Estados, ninguno de los cuales es árabe: Israel, el Irán y, cada vez más, Turquía.
En los últimos años, Turquía ha intentado mediar entre Israel y Siria, Israel y Hamás, las facciones opositores en el Líbano y últimamente entre el Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania.
Turquía debe seguir desempeñando ese papel, pero el Gobierno turco se ha dejado arrastrar cada vez más hasta los conflictos de Oriente Medio, en lugar de hacer de amigable componedor.
El gobierno de Obama tuvo un comienzo sólido respecto del Oriente Medio, pero, un año y medio después de su acceso al cargo, la “mano tendida” de Obama al Irán se ha vuelto un puño y sus intentos de alentar unas negociaciones palestino-israelíes parecen atascados.
Es probable que los asuntos internos ocupen a Obama y su equipo al menos hasta las elecciones de mitad de período que se celebrarán el próximo noviembre, con lo que quedará excluida la diplomacia activa durante los próximos meses decisivos.
¿Y la Unión Europea?
No ha habido demasiada diplomacia de prevención de crisis por parte de Bruselas o de las capitales nacionales de Europa.
Ninguno de los ministros de Asuntos Exteriores de los principales Estados de la UE parece haber hecho siquiera un intento de mediar entre sus dos socios mediterráneos más cercanos: Israel y Turquía.
Hace veinte años, en las semanas que precedieron la invasión de Kuwait por el Iraq, muchos observadores vieron señales de que se cernía una crisis, pero los protagonistas árabes y occidentales lograron convencerse en cierto modo de que la situación no se descontrolaría.
Aquella crisis y otras anteriores y posteriores mostraron que las tensiones en Oriente Medio raras veces se disuelven con el paso del tiempo.
A veces se resuelven mediante la intervención diplomática activa de los protagonistas regionales o internacionales y a veces estallan violentamente.
CAMBRIDGE – ¿El poder militar se volverá menos importante en las próximas décadas?
Es cierto que la cantidad de guerras de gran escala entre estados sigue decayendo y que es improbable el enfrentamiento entre democracias avanzadas y sobre muchas cuestiones.
Pero, como dijo Barack Obama en la ceremonia de aceptación del Premio Nobel de la Paz en 2009, “debemos empezar por reconocer la difícil verdad de que no erradicaremos el conflicto violento en nuestras vidas.
Siempre habrá momentos en los que los países –de manera individual o en concierto- encontrarán que el uso de la fuerza no sólo es necesario sino moralmente justificable”.
Cuando la gente habla de poder militar, tiende a pensar en términos de los recursos que sustentan el comportamiento de poder duro de luchar y amenazar con luchar –soldados, tanques, aviones, barcos y demás-.
Al final, si existe la presión de dar empellones, esos recursos militares importan.
Napoleón genialmente dijo que “Dios está del lado de los grandes batallones” y Mao Zetung sostenía que el poder proviene del cañón de un arma.
En el mundo de hoy, sin embargo, los recursos militares van mucho más allá de las armas y los batallones y, el comportamiento de poder duro, más allá del combate y la amenaza de combate.
El poder militar también se utiliza para ofrecer protección a aliados y asistencia a amigos.
Este uso no coercitivo de los recursos militares puede ser una fuente importante de comportamiento de poder blando a la hora de armar agendas, persuadir a otros gobiernos y atraer apoyo en la política mundial.
Incluso cuando piensan sólo en combate y amenazas, muchos analistas se centran exclusivamente en una guerra entre estados, y se concentran en soldados de uniforme, organizados y equipados por el estado en unidades militares formales.
Pero en el siglo XXI, la mayoría de las “guerras” ocurren dentro de, y no entre, estados y muchos combatientes no usan uniforme.
De 226 conflictos armados significativos entre 1945 y 2002, menos de la mitad en los años 1950 se libraron entre estados y grupos armados.
Para los años 1990, esos conflictos eran la forma dominante.
Por supuesto, la guerra civil y los combatientes irregulares no son nuevos, tal como lo reconoce incluso la ley tradicional de guerra.
Lo que sí es nuevo es el aumento del combate irregular, y los cambios tecnológicos que ponen un poder cada vez más destructivo en manos de pequeños grupos que habrían quedado fuera del mercado de destrucción masiva en épocas anteriores.
Y la nueva tecnología ha aportado una nueva dimensión a la guerra: la perspectiva de ciberataques, con los cuales un enemigo –estado o no estado- puede crear una enorme destrucción física (o amenazar con hacerlo) sin un ejército que físicamente cruce la frontera de otro estado.
La guerra y la fuerza pueden haber disminuido, pero no han concluido.
Más bien, el uso de la fuerza está adoptando nuevas formas.
Los teóricos militares hoy escriben sobre una “guerra de cuarta generación” que a veces “no tiene campos de batalla o frentes definibles”; de hecho, la distinción entre civil y militar puede desaparecer.
La primera generación de guerra moderna reflejaba la táctica de línea y columna con posterioridad a la Revolución Francesa.
La segunda generación se basaba en el poder de fuego masivo y culminó en la Primera Guerra Mundial; su eslogan era que la artillería conquista y la infantería ocupa.
La tercera generación surgió de la táctica desarrollada por los alemanes para romper tablas con la guerra de trincheras en 1918, que Alemania perfeccionó en la táctica Blitzkrieg que le permitió derrotar a fuerzas de tanques más grandes francesas y británicas en la conquista de Francia en 1940.
Tanto las ideas como la tecnología impulsaron esos cambios.
Lo mismo es válido para la cuarta generación de guerra moderna de hoy, que se centra en la sociedad y la voluntad política del enemigo para luchar.
Los grupos armados ven el conflicto como una continuidad de operaciones políticas y violentas irregulares en un período prolongado que permitirá el control de las poblaciones locales.
Se benefician del hecho de que decenas de estados débiles carecen de la legitimidad o la capacidad para controlar su propio territorio de manera efectiva.
El resultado es lo que el general Sir Rupert Smith, ex comandante británico en Irlanda del Norte y los Balcanes, llama “guerra entre la gente”.
En estas guerras híbridas, las fuerzas convencionales e irregulares, los combatientes y los civiles, y la destrucción física y la guerra de información se entrelazan estrechamente.
Aún si la perspectiva o amenaza de uso de la fuerza entre estados se ha tornado menos probable, conservará un alto impacto, y son precisamente estas situaciones las que llevan a actores racionales a comprar un seguro muy caro.
Estados Unidos probablemente sea el principal emisor de este tipo de políticas de seguro.
Esto lleva a un punto más general sobre el papel de la fuerza militar en la política mundial.
El poder militar sigue siendo importante porque estructura la política mundial.
Es cierto que en muchas relaciones y cuestiones, a los estados cada vez les resulta más difícil o costoso el uso de la fuerza militar.
Pero el hecho de que el poder militar no siempre sea suficiente en situaciones determinadas no implica que haya perdido la capacidad de estructurar las expectativas y forjar los cálculos políticos.
Los mercados y el poder económico descansan en las estructuras políticas: en condiciones caóticas de gran incertidumbre política, a los mercados les va mal.
Las estructuras políticas, a su vez, descansan en las normas y las instituciones, pero también en la gestión del poder coercitivo.
Un estado moderno bien ordenado está definido por un monopolio sobre el uso legítimo de la fuerza, lo que les permite operar a los mercados internos.
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, incluso si la probabilidad es baja, pueden tener efectos importantes.
La fuerza militar, junto con las normas y las instituciones, ayuda a ofrecer un grado mínimo de orden.
Desde un punto de vista metafórico, el poder militar ofrece un grado de seguridad que es al orden político y económico lo que el oxígeno es a la respiración: apenas se lo percibe hasta que empieza a tornarse escaso.
Una vez que esto ocurre, su ausencia domina todo lo demás.
En este sentido, el papel del poder militar en la estructuración de la política mundial probablemente persista bien entrado el siglo XXI.
El poder militar no tendrá para los estados la utilidad que tuvo en el siglo XIX, pero seguirá siendo un componente crucial de poder en la política mundial.
Al terminar las guerras, comienzan las autopsias diplomáticas y políticas.
Todavía es muy pronto para sacar conclusiones firmes sobre la ''guerra contra el terrorismo'' en Afganistán.
Sin embargo, sí se pueden sacar algunas conclusiones preliminares.
Una de ellas tiene que ver con los cambios casi revolucionarios que se están contemplando en las relaciones de la OTAN con Rusia.
Otra menos visible es la herida profunda y autoinfligida que, en mi opinión, se ha abierto en la OTAN misma.
Desde el principio de la crisis, el 11 de septiembre, los miembros europeos de la OTAN (así como otros países, por supuesto) se alinearon rápidamente con los Estados Unidos con solidaridad moral y política, y con ofrecimientos de cooperación.
Por primera vez desde la fundación de la OTAN, se invocó el Artículo 5 del Tratado de Washington.
El Tratado de Washington se firmó hace medio siglo para hacer frente a la amenaza soviética en los inicios de la Guerra Fría.
El Artículo 5 es la piedra angular del tratado, porque estipula que un ataque en contra de algún miembro de la alianza se considerará como un ataque en contra de todos.
Este artículo distingue a la OTAN de casi cualquier otra alianza defensiva en la historia de la humanidad en el sentido de que incorpora una garantía sin límites de defensa colectiva.
Hasta el 11 de septiembre, nunca se había activado.
Se trataba de un suceso trascendental en los 52 años de historia de la OTAN, y uno podría pensar que su activación llevaría a un proceso de defensa colectiva por parte de la organización.
Inglaterra y otros aliados europeos, incluyendo a Francia, Italia, e incluso Alemania, ofrecieron proporcionar fuerzas militares.
Sin embargo, la administración Bush no quería una defensa colectiva, ni que la OTAN se involucrara. A excepción de una contribución militar pequeña, esencialmente marginal, por parte de Inglaterra, los EU se propusieron pelear esta guerra ellos solos.
De aquí se pueden sacar varias conclusiones.
Primero, ha quedado claro que la administración del presidente George W. Bush sigue siendo tan unilateralista como cuando llegó al poder hace 11 meses.
Desde el principio, sus primeras acciones consistieron en denunciar o salirse de varios compromisos multilaterales, como el protocolo de Kioto sobre cambio climático.
En los meses que siguieron, hubo momentos en los que parecía que esta actitud de desconexión con sus amigos en el extranjero podría suavizarse bajo la influencia del Secretario de Estado, Colin Powell.
Los sucesos a partir del 11 de septiembre han confirmado que el instinto unilateralista de esta administración no ha cambiado.
La segunda conclusión, que se sigue de la primera, es que el intento por parte de los ingleses, una vez más, por asegurarse influencia y ventajas utilizando el argumento de la ''relación especial'' con los EU, está quedando expuesto, de nuevo, como el mito que es.
El Primer Ministro Tony Blair ha hecho esfuerzos heroicos por ejercer su influencia sobre los EU, primero a través del compromiso militar total para apoyar la campaña de los EU en Afganistán y segundo, argumentando a voz en cuello que la guerra en contra del terrorismo sólo se puede ganar si se atienden los asuntos políticos y económicos al igual que los militares.
No obstante, el problema para Blair es que, debido a que la contribución militar de Inglaterra a la campaña militar de los EU en Afganistán es marginal, su influencia sobre la estrategia militar estadounidense también lo es.
Mientras más proclame el gobierno inglés su lealtad a los EU, más marginal será su influencia.
Este dilema se está desarrollando al interior del gabinete inglés, donde Jack Straw, el secretario de asuntos exteriores, ha apoyado la creación de una fuerza internacional de mantenimiento de la paz pero se enfrenta a la oposición de Geoff Hoon, el secretario de la defensa, quien se ha alineado completamente con la hostilidad del Pentágono hacia cualquier propuesta de este tipo.
La tercera conclusión es que ahora ya es extremadamente difícil, tal vez imposible, pensar que el Artículo 5 se pueda invocar de nuevo.
No se les puede decir a los aliados que este es el momento más difícil, en el que se convoca a la Alianza a la defensa colectiva para inmediatamente agregar que no se necesita esa defensa colectiva y que se harán las cosas a nuestra manera.
En ese sentido, la pieza central de la Alianza Atlántica ha salido seriamente, si no es que fatalmente, dañada.
La cuarta conclusión es reflejo de la tercera.
Los miembros europeos de la OTAN se mostraron profundamente conmovidos por los ataques en contra de la Torres Gemelas, y se han apresurado a ofrecer ayuda a los EU.
Sin embargo, este país ha sido abiertamente renuente a aceptar la ayuda ofrecida por Francia, Alemania e Italia.
El hecho de que los ofrecimientos europeos de ayuda hayan sido tratados con desdén todavía no ha tenido repercusiones importantes.
Sin embargo, el apoyo de la opinión pública en los países europeos miembros de la OTAN será vulnerable si la campaña militar no rinde éxitos políticos en un plazo no muy largo, y aun más si los EU amplían sus acciones militares hacia los ''Estados que patrocinan el terrorismo''.
La quinta conclusión es que esta crisis puede haber dañado seriamente los esfuerzos para crear una política exterior y de seguridad común entre los miembros de la Unión Europea.
La primera reacción de Blair después del 11 de septiembre fue correr hacia Washington. Todo lo que ha hecho desde entonces parece estar diseñado para evitar cualquier respuesta colectiva e integral por parte de la UE.
Su promoción sistemática de encuentros entre los países ''grandes'' de Europa, por fuera de los mecanismos e instituciones de la UE, culminó en una reciente farsa durante una cena en Downing Street (la residencia del Primer Ministro).
La cena estaba organizada para los Tres Grandes de Europa (Inglaterra, Francia y Alemania) y terminó con toda clase de personajes de gobiernos de otros países de la UE que, con determinación pero sin ser bienvenidos, se presentaron a la puerta.
La suspicacia de los miembros pequeños de la UE hacia los Tres Grandes ya es palpable.
Inglaterra, Alemania y Francia con frecuencia se han resentido por tener que seguir a los EU en asuntos de defensa. Los miembros menores de la UE ahora temen que se les obligue a adherirse a una política exterior de la UE cuando ellos no han tenido nada que ver en su diseño.
Sería una ironía amarga que la guerra en contra del terrorismo terminara por destruir la confianza entre los miembros tanto de la OTAN, la alianza más exitosa en la historia de la humanidad, como de la UE.
El neoconservadurismo ha servido como una insignia de unidad para los que en la administración Bush defienden una política exterior agresiva, un gasto militar masivo, un desdén por el derecho y las instituciones internacionales, un ataque al estado de bienestar y un retorno a los “valores tradicionales”.
Así las cosas, cuando la era Bush se extingue en una caída de popularidad en picada y de renuncias de alto nivel, ¿el movimiento neoconservador también se agotó?
El neoconservadurismo comenzó con premisas diferentes de las formas tradicionales de conservadurismo.
Como las reformas pueden volverse parte de “nuestro” legado, los conservadores tradicionales pueden adaptarse al cambio, incluso atribuirse el mérito de negociar la conexión entre pasado y futuro.
A los partidarios del neoconservadurismo, en cambio, no les preocupa lo que Edmund Burke llamó los vínculos que unen a “los muertos, los vivos y los aún por nacer”.
Por el contrario, son revolucionarios o, más bien, “contrarrevolucionarios” empeñados en rehacer a Estados Unidos y al mundo.
De hecho, en un cierto sentido, Irving Kristol, Norman Podhoretz y otros estadistas neoconservadores mayores siguen definidos por el dogmatismo comunista al que pretendían oponerse cuando eran jóvenes trotskistas.
La virtud de su “partido” o camarilla no necesita ninguna justificación compleja: representa los “valores norteamericanos”, mientras que los críticos simplemente ofrecen una “excusa objetiva” para los “enemigos de la libertad”.
Hasta los años 1960, los futuros neoconservadores compartían el anticomunismo vehemente del partido demócrata, la aceptación del Movimiento de los Derechos Civiles y el apoyo a las políticas de estado benefactor del Nuevo Trato del presidente Franklin Roosevelt.
Expresivamente, el influyente neoconservador Richard Perle dijo en 2003 que seguía siendo un demócrata registrado, por “nostalgia” por Henry “Scoop” Jackson, el poderoso ex senador que encarnaba estos compromisos.
Para los futuros neoconservadores, sin embargo, los años 1960 produjeron un “trauma” que trascendió la humillación de una guerra perdida y la deshonra de Richard Nixon.
Lo que en los años 1950 aparentemente había sido una cultura de satisfacción se convirtió en lo que Podhoretz llamaba una “cultura adversaria”.
Los nuevos movimientos sociales, en un intento por desmitificar la historia, rechazar las perogrulladas que justificaban las políticas de intereses de la elite y exigir una mayor responsabilidad institucional, aparentemente amenazaron a todo el “establishment”.
De todos modos, fue recién cuando Ronald Reagan forjó una alianza entre las dos facciones del conservadurismo tradicionalmente en guerra que se aseguraron los cimientos políticos del triunfo del neoconservadurismo.
Una facción principalmente comprendía a las elites opuestas a la intervención estatal en el mercado.
A sus miembros poco les importaban las verdades asociadas con la “comunidad” o los “valores familiares”.
Sus mejores argumentos intelectuales los extraían de Milton Friedman, Friedrich von Hayek y Robert Nozick, que aspiraban a desafiar las teorías colectivistas de la sociedad en general y del “socialismo” en particular.
La otra facción estaba arraigada en el populismo “ignorante” del siglo XIX, con sus raptos de histeria nacionalista, su defensa de los prejuicios tradicionales y su resentimiento de las elites intelectuales y económicas.
Sin embargo, sus miembros no necesariamente se oponen a la legislación social que beneficia a la gente trabajadora –especialmente cuando se privilegia a trabajadores blancos - y algunos, incluso, conservan una imagen positiva del Nuevo Trato.
El neoconservadurismo, por ende, no puede reducirse a la defensa del libre mercado o del populismo de derecha, ya que su especificidad ideológica consiste en la fusión de estas visiones contradictorias.
La cuestión era cómo emparentar el interés de las elites en el capitalismo del libre mercado con el temperamento provincial de un electorado parroquial.
Lo más eficaz era una imagen de “gran gobierno” opresivo, reflejada en un sistema tributario que cada vez le resultaba más gravoso a la gente común, combinado con un nacionalismo anticomunista y un racismo apenas velado.
Después de todo, todos entendían quién era el “abusador del sistema benefactor” y a quién tenía en mente Kristol cuando dijo que un neoconservador es “un liberal que ha sido asaltado por la realidad”.
Pero, con la muerte del comunismo, las dos facciones del neoconservadurismo una vez más parecían destinadas al choque.
La globalización económica amenazaba con provocar un contragolpe de los populistas provinciales, mientras que el enemigo externo –el pegamento que mantenía unido al movimiento neoconservador- había desaparecido.
Luego vinieron los atentados terroristas del 11 de septiembre de 2001.
Desde el principio, los altos funcionarios de la era Reagan se mostraron cautelosos de buscar una respuesta unilateral.
A muchos les resultaba claro que el fundamentalismo islámico no era comparable con el comunismo y, especialmente en Irak, los líderes militares veían los peligros de exigirle demasiado a las fuerzas norteamericanas.
Pero sus argumentos no salieron airosos.
Para el proyecto neoconservador, el 11 de septiembre ayudó a crear un nuevo contexto para vincular la búsqueda de la hegemonía norteamericana en el exterior con un nacionalismo intenso –e, incluso, un ataque más intenso al estado benefactor- en casa.
Mediante la utilización de una forma cruda de “realismo”, que ha visto tradicionalmente al estado como la unidad básica del análisis político, los neoconservadores retrataron a Al Qaeda en términos de enemigos familiares, como el fascismo y el comunismo, con el apoyo de estados &quot;delincuentes&quot; que no deben ser &quot;sosegados&quot;.
De ahí el &quot;eje del mal&quot; y el &quot;ataque preventivo&quot;.
Este nuevo &quot;hiperrealismo&quot; tiene poco en común con el realismo al estilo antiguo.
Churchill y Roosevelt no le mintieron a la comunidad internacional sobre la amenaza del fascismo, sobre construir una &quot;coalición de la voluntad&quot; artificial o sobre el uso de la violencia sin responsabilidad: éstas fueron las tácticas de sus enemigos totalitarios.
Hoy, un realismo significativo insta a reconocer las limitaciones que implica construir una democracia: la sospecha de los valores occidentales generada por el imperialismo, el poder de las instituciones y costumbres premodernas y el carácter aún frágil del sistema estatal en la mayor parte del mundo.
Pero el realismo genuino, desafortunadamente, no viene a cuento.
Dada la tensión inherente implícita en el abrazo simultáneo que hace el neoconservadurismo del capitalismo de libre mercado secular y de los valores &quot;tradicionales&quot;, su estrategia, perfeccionada desde la era Reagan, ha sido la de volver a trazar las líneas divisorias: entonces, como ahora, Occidente está &quot;en riesgo&quot;, lo que exige alimentar una distinción profundamente emocional entre &quot;nosotros&quot; y &quot;ellos&quot;.
La atracción popular de esta estrategia no terminará con la administración Bush, porque el neoconservadurismo se alimenta de un conjunto de temores públicos que están profundamente arraigados en la historia norteamericana.
Cambiar esto exigirá no sólo confrontar una nueva perspectiva ideológica, sino también decidir qué políticas mejor reflejan lo mejor sobre la tradición política norteamericana.
BAGDAD – La política sobre Irak de la administración Obama se encuentra en estado caótico. Siete meses tras las elecciones nacionales iraquíes, Estados Unidos ha negado públicamente haber tomado partido en los forcejeos para determinar quién será Primer Ministro.
Sin embargo, EE.UU. apoya en privado a quien está actualmente en el cargo, Nouri al-Maliki.
Estados Unidos ha ejercido una enorme presión diplomática sobre los vecinos árabes de Irak para que acepten otro periodo de Maliki.
La mayoría se ha negado.
Inicialmente, los estadounidenses apoyaron a Maliki para evitar que el bloque sadrista obtuviera acceso al poder, pero le ha salido el tiro por la culata, ya que los sadristas son el único grupo que lo apoya, aparte de su propia coalición chií.
Una perturbadora consecuencia de la diplomacia de Estados Unidos es el hecho de que ha reforzado el papel de Irán en Irak, ya que Maliki es el candidato que los iraníes prefieren como Primer Ministro.
Así, en los momentos mismos en que EE.UU. encabeza una campaña global para aislar a Irán debido a su programa nuclear, está fortaleciendo la posición iraní en la región.
La disputa entre EE.UU. e Irán no se limita al problema nuclear.
Los esfuerzos estadounidenses por reiniciar las conversaciones de paz entre israelíes y palestinos se han enfrentado a la rotunda oposición de Irán, que mantiene su política de 30 años de oponerse a toda iniciativa que promueva la paz en la región.
Irán ejerce una importante influencia sobre actores estatales y paraestatales cuyo apoyo es indispensable para alcanzar una paz de largo plazo en Oriente Próximo.
El primero de ellos es Siria. El Irak posterior a las elecciones fue una oportunidad obvia para que Estados Unidos pusiera una cuña entre Irán y Siria.
Mientras Irán promueve a los partidos chiíes en Irak, los intereses sirios allí se inclinan hacia el nacionalismo secularista, representado por la coalición del ex primer ministro Ayad Allawi, que de hecho derrotó a Maliki en las elecciones parlamentarias realizadas este año.
De hecho, Siria ha apoyado a Allawi durante los últimos siete años, pero frente a la intensa presión estadounidense e iraní a favor de Maliki, parece ser que ha terminado por ir en la misma dirección.
Ya se han sentido los efectos de este paso en falso de los estadounidenses, envalentonando al Presidente iraní Mahmoud Ahmadinejad a realizar una provocativa visita a Líbano, que incluyó su aparición pública en territorio controlado por Hezbolá  cerca de la frontera norte de Israel.
Los Estados del Golfo, especialmente Arabia Saudita, han resistido hasta ahora la presión de EE.UU. para que apoyen a Maliki.
No olvidan que él estaba en el poder durante la limpieza étnica de los musulmanes sunitas en Bagdad y consideran a Irán -y, por tanto, la cercanía de Maliki a este país- como una amenaza existencial.
Kuwait, Arabia Saudita y Bahrein, en particular, perciben que Irán incita el descontento entre sus propias e importantes poblaciones chiíes.
Las elites políticas de Irak se han resistido al deseo de Maliki de un segundo mandato por dos razones.
La primera es que sienten recelo de los renovados esfuerzos de Irán por desestabilizar a Irak.
Hace poco, las fuerzas de seguridad interceptaron individuos con intenciones de convertirse en bombas suicidas que pretendían entrar al Kurdistán iraquí desde Irán. Los líderes kurdos creen que estas personas habían recibido apoyo y entrenamiento de las fuerzas de inteligencia iraníes.
Segundo, el periodo de Maliki como Primer Ministro ha sido preocupante para quienes creen en la democracia y el traspaso pacífico del poder.
He creado fuerzas de seguridad (algunas de las cuales habrían actuado como escuadrones de la muerte) que responden directamente ante él, pasando por alto la cadena de mando que establece la Constitución.
También ha reemplazado con miembros de su camarilla personal a oficiales de carrera en el ejército y los cuerpos de seguridad.
En marzo, en medio de rumores de que estaba perdiendo las elecciones, Maliki aseguró que la seguridad del estado se vería amenazada si perdía, subrayando su responsabilidad de mantener el orden.
Cuando perdió, exigió un recuento de los votos, no como candidato sino en su calidad de Comandante en Jefe.
El hecho de que Maliki, a pesar de estar en el poder, haya sido incapaz de asegurarse un segundo mandato siete meses después de las elecciones evidencia la oposición general que existe en la clase política iraquí a que siga gobernando.
Hay una sola manera de explicar la decisión de la administración estadounidense de ejercer tal presión diplomática a favor del favorito de Irán en Irak: la promesa que Obama hiciera en la campaña presidencial de retirar las fuerzas estadounidenses de Irak durante su primer mandato.
En esto, Obama sigue el ejemplo del Presidente George W. Bushm que dejó que la agenda electoral estadounidense determinara la política sobre Irak, en lugar de los intereses de EE.UU. (por no mencionar los de Irak).
La Administración Bush insistió en que Irak alcanzara varios "hitos" (elecciones para las que el país no estaba listo y crear una constitución en seis semanas, para nombrar apenas dos) sencillamente para dar la impresión de logros sustanciales antes de las elecciones presidenciales de 2004 o las elecciones legislativas de 2006.
De manera similar, la administración Obama está intentando obligar a seguir lo que percibe como la manera más fácil de pasar a un nuevo gobierno en Irak -incluso si es pro-iraní- no porque beneficie los intereses nacionales de Estados Unidos, sino para permitirle acercarse a la puerta de salida antes de la campaña por la reelección presidencial.
Esta política está fortaleciendo a Irán a expensas de los aliados árabes de Estados Unidos, socavando los propios esfuerzos estadounidenses por alcanzar la paz en Oriente Próximo y debilitando la naciente democracia iraquí.
Es difícil imaginar una peor serie de resultados para los intereses de seguridad de EE.UU. en esta región de importancia crucial.
NUEVA YORK – Es difícil ignorar que los hombres con un alto perfil público en los últimos años (de hecho meses) han tenido un comportamiento sexualmente autodestructivo.
Algunos hombres poderosos han sido desde hace tiempo sexualmente voraces; aunque a diferencia de hoy eran mucho más discretos y en general tenían más juicio a la hora de cubrir sus acciones.
Por supuesto, la creciente capacidad tecnológica de ahora para exponer la conducta privada es parte de la razón de este cambio.
Sin embargo, esa es precisamente la cuestión: muchos de los hombres que han sido descubiertos en escándalos sexuales recientes se han autoexpuesto –algunas veces literalmente- a través de su propio deseo de utilizar mensajes de texto, Twitter y otros medios indiscretos.
¿Qué está impulsando esa extraña desinhibición para tomar decisiones?
¿Acaso el acceso generalizado a la pornografía y su consumo en años recientes está reconfigurando el cerebro masculino y afectando el juicio de los hombres en lo que se refiere al sexo, y haciendo que les sea más difícil controlar sus impulsos?
La evidencia científica que apoya esta idea es cada vez más grande.
Hace seis años escribí un ensayo intitulado “The Porn Myth” (El mito pornográfico) en el que señalaba que los terapeutas y consejeros sexuales estaban relacionando anecdóticamente el aumento en el consumo de pornografía entre los hombres jóvenes con un aumento de la impotencia y la eyaculación precoz en la misma población.
Eran hombres jóvenes sanos que no tenían ninguna patología orgánica o sicológica que alterara sus funciones sexuales normales.
La hipótesis de los expertos era que la pornografía estaba progresivamente desensibilizando sexualmente a los hombres.
Así es, la efectividad de la pornografía dura para desensibilizar rápidamente ha conducido a su uso frecuente en la formación de médicos y equipos militares para enfrentarse a situaciones muy traumáticas o delicadas.
Dado el efecto de desensibilización en la mayoría de los sujetos masculinos, los investigadores observaron que enseguida requerían niveles más altos de estimulación para alcanzar el mismo nivel de excitación.
Los expertos que entrevisté en ese momento suponían que el uso de la pornografía estaba desensibilizando a hombres jóvenes sanos al atractivo erótico de sus propias parejas.
Desde entonces, se ha acumulado una gran cantidad de datos sobre el sistema de recompensa del cerebro para explicar esta reconexión más concretamente.
Ahora sabemos que la pornografía premia el cerebro masculino en la forma de una subida a corto plazo de dopamina, que después de una hora o dos mejora el humor de los hombres y los hace sentir bien en general.
El circuito neural es idéntico al de otros desencadenantes adictivos, como el juego o la cocaína.
El potencial adictivo también es idéntico: así como los jugadores y consumidores de cocaína se pueden volver compulsivos y verse en la necesidad de jugar o inhalar cada vez más y más para obtener la misma subida de dopamina, del mismo modo los hombres que consumen pornografía se hacen adictos.
Al igual que en el caso de estos otros desencadenantes de placer, cuando termina el efecto de la dopamina los consumidores se sienten desilusionados –irritables, ansiosos y anhelando la siguiente dosis.
Hay nueva evidencia, revelada por Jim Pfaus de la Universidad de Concordia en Canadá, de que la desensibilización puede estar afectando también a las mujeres consumidoras de pornografía.
Este efecto de dopamina explica porque la pornografía tiende a ser más extrema con el tiempo: las imágenes sexuales ordinarias en última instancia pierden su poder lo que provoca en los consumidores la necesidad de imágenes que rompan otros tabús en formas distintas para sentir el mismo efecto.
Además, algunos hombres (y mujeres) tienen una “vacío de dopamina” –los sistemas de recompensa de sus cerebros son menos eficientes- lo que los hace más susceptibles a volverse adictos a pornografía más extrema más fácilmente.
Como sucede con cualquier adicción, es muy difícil para un adicto, por razones neuroquímicas,  dejar de hacer cosas –incluso muy autodestructivas- que le permita obtener la siguiente dosis de dopamina.
¿Podría ser esta la razón por la que los hombres que en el pasado podían tomar medidas diferidas para realizar sus asuntos discretamente ahora no pueden resistir el impulso de enviar un mensaje de texto autoincriminador?
De ser así, esos hombres no serían ni demonios ni seres inmorales, sino adictos que ya no tienen la capacidad de controlarse.
No quiere decir que no se responsabilizan de su comportamiento.
Sin embargo, yo diría que es una responsabilidad distinta: la responsabilidad de entender el poderoso potencial adictivo del uso de la pornografía, y buscar terapias y medicamentos si la adicción empieza a afectar la esposa, la familia, la vida profesional o el juicio propios.
Por el momento hay un modelo eficaz y detallado para quitar gradualmente la adicción de los hombres que usan descontroladamente la pornografía y regresarlos a un estado mental más equilibrado, uno menos dependiente de sus compulsiones.
Entender cómo la pornografía afecta el cerebro y causa estragos en la virilidad masculina permitirá a las personas tomar decisiones mejor informadas –en lugar de sentir vergüenza o expresar opiniones colectivas reactivas sin sentido-  en un mundo en el que hay más adicciones duras.
Desde que la psiquiatría surgió como un campo independiente de la medicina, siempre ha estado a la sombra de otras especialidades, y nunca ha avanzado científicamente tan rápido como la neurología, la oncología o la cardiología.
En muchos países desarrollados, la disminución en el número de hospitales psiquiátricos ha puesto a los servicios psiquiátricos en un contacto profesional mucho más cercano que nunca con esos y otros campos de la medicina.
Sin embargo, la psiquiatría sigue estando en el inframundo de la medicina, clínicamente dentro de las corrientes principales y fuera de ellas científicamente. 
Lo que separa a la psiquiatría de otras especialidades médicas es la falta de una base objetiva para el diagnóstico.
Otras disciplinas médicas han refinado el proceso de diagnóstico hasta el punto donde los análisis computarizados de laboratorio han sustituído prácticamente al examen clínico del paciente.
La psiquiatría sigue dependiendo de la interpretación de historias clínicas detalladas.
Estas sólo se pueden obtener a través del examen cuidadoso y los interrogatorios directos al paciente.
No hay pruebas diagnósticas universales para los padecimientos mentales más frecuentes, como la depresión, la ansiedad y la esquizofrenia. 
Claro que hay programas computacionales que pueden procesar los datos derivados de los síntomas de los pacientes y generar diagnósticos psiquiátricos.
No obstante, estos aplican reglas que sólo reproducen la manera en la que uno o más psiquiatras interpretan los síntomas de un paciente.
Los resultados de los programas no tienen nada de absoluto, aunque por lo menos hacen lo mismo vez tras vez, cosa que no se puede decir de los psiquiatras.
Después de todo, las interpretaciones de un caso pueden variar y el resultado final sólo se puede resolver apelando a la autoridad: "Yo tengo más rango y experiencia que tú, así que mi diagnóstico es el que prevalece". 
Más allá de las disputas sobre diagnósticos en casos individuales, la falta de análisis diagnósticos objetivos en la psiquiatría implica algo más radical.
La historia de la disciplina está plagada de definiciones de categorías completas de enfermedades que han estado influenciadas por la moda, la política y el acceso a los tratamientos. 
Las modas en los diagnósticos reflejan las opiniones prevalecientes acerca de qué es lo que provoca las enfermedades mentales.
Por ejemplo, desde los cincuenta hasta los ochenta, el psicoanálisis predominó entre los psiquiatras de los EU.
Sin embargo, el enfoque psicoanalítico, que se basa en la interacción directa con el paciente, condujo a una concepción muy amplia de las patologías.
Durnate los setenta, dos estudios internacionales demostraron que los psiquiatras de los EU diagnosticaban aproximadamente el doble de pacientes con esquizofrenia que los psiquiatras de otros países, donde la formación psicoanalítica era relativamente poco común. 
Desde entonces, el péndulo se ha ido al otro lado en los EU, y las teorías biológicas sobre las enfermedades mentales han desplazado a todas las demás causales.
Junto con el alejamiento del psicoanálisis, los diagnósticos de esquizofrenia han disminuído dramáticamente, y la práctica psiquiátrica en los EU utiliza ahora una definición menos amplia de lo que es esquizofrenia que la que se utiliza en Europa. 
Los diagnósticos psiquiátricos también han sido vulnerables a la politización, más que en ningún lado, en la ex Unión Soviética, donde se encerraba a los disidentes en hospitales psiqiátricos con lo que equivalía a una acusación de esquizofrenia.
Una vez entrevisté a tres ex disidentes rusos diagnosticados como esquizofrénicos y a los que se les habían aplicado tratamientos por la fuerza.
En ninguno de los acasos pude encontrar evidencias de que alguna vez hubieran padecido la enfermedad como se le define en el Occidente. 
Las autoridades soviéticas se basaban en una definición ideológica de la esquizofrenia, propuesta por un profesor de psiquiatría (A.V. Snezhnevsky) en Moscú.
Cualquiera que creyera que era necesario cambiar el sistema político, sufría de "delirios reformistas".
Como una consideración a las convenciones del diagnóstico psiquiátrico, hacía énfasis en la historia de la "enfermedad".
Si un disidente protestaba en contra del sistema soviético al menos dos veces, por ejemplo a través de la distribución de escritos ilícitos, entonces los "delirios" significaban que tenía esquizofrenia. 
Sin embargo, no debemos ser complacientes en cuanto al potencial para la politización en Occidente.
En 1987, la presión política en los EU llevó a la eliminación de la homosexualidad como diagnóstico en los lineamientos generales aceptados a nivel nacional.
De hecho, la inclusión de la homosexualidad como condición patológica da una idea del grado al que los diagnósticos psiquiátricos han estado definidos por las corrientes sociales y políticas.
En contraste, nadie (sin importar las características de su sociedad) ha puesto en duda alguna vez que el cáncer sea una enfermedad. 
Por otra parte, la forma en la que los psiquiatras tratan las enfermedades mentales tiene una profunda influencia en sus definiciones.
La depresión es un diagnóstico reciente, y ahora uno de los más comunes.
Un estudio de los diagnósticos de 1949 a 1969 en el hospital psiquiátrico donde yo trabajo en Londres deja entrever el por qué: hubo un gran cambio de los diagnósticos de ansiedad por diagnósticos de depresión que coincidió con la introducción de la primera píldora antidepresiva.
Los psiquiatras comenzaron a alterar sus diagnósticos hacia un padecimiento para el que tenían un tratamiento efectivo. 
¿Es entonces la psiquiatría similar a una pseudociencia?
La Organización Mundial de la Salud ha llevado a cabo comparaciones internacionales que demuestran que mientras los psiquiatras de distintos países estén capacitados para entrevistar a los pacientes utilizando un formato estandarizado, puede haber acuerdo sobre quién padece esquizofrenia.
Los estudios de la OMS revelan que la esquizofrenia definida rigurosamente (utilizando un conjunto particular de síntomas inusuales) ocurre con frecuencia similar en todo el mundo. 
Una definición más amplia genera una gran variación en las frecuencias entre distintos países.
No obstante, puede ser inevitable hacer definiciones amplias de la esquizofrenia, ya que probablemente no sea una única enfermedad con una causa distinguible.
De hecho, Eugen Bleuler, el psiquiatra suizo que introdujo el término, se refería al padecimiento como "el grupo de las esquizofrenias". 
Hasta que se identifiquen las causas biológicas de los padecimientos psiquiátricos, los diagnósticos seguirán atrapados en una burbuja temporal del siglo XIX, basándose en términos médicos vagos y obsoletos como "fiebre" e "hidropesía".
Sin embargo, los pacientes y sus familias y amigos no deben preocuparse demasiado.
La mayoría de los tratamientos psiquiátricos son efectivos para una amplia gama de diagnósticos independientemente de su origen.
Los éxitos de la psiquiatría (como los de todas las especialidades médicas) se deben juzgar por su capacidad para aliviar el sufrimiento humano, sin importar las discrepancias en cuanto a sus causas. 
Con el arresto del hombre más rico de Rusia, el magnate petrolero Mikhail Jodorkovsky, Rusia ha entrado en una profunda crisis política.
Inadvertidamente, el Presidente Vladimir Putin ha optado por una victoria del todo o nada sobre el olicarca del petróleo.
Lo que está en juego es nada menos que la frágil democracia rusa.
Los cargos legales contra Jodorkovsky se refieren a antiguos casos relacionados con la privatización y la evasión de impuestos.
Pero son tan ligeros como tendenciosos: el caso sobre la privatización se había resuelto de manera amistosa previamente y Jodorkovsky simplemente ha usado planes de evitación de impuestos que son práctica común en Rusia, y así se ha sostenido en la corte.
El verdadero problema es que Jodorkovsky es demasiado poderoso e independiente para la política encorsetada que desea Putin.
Durante sus cuatro años en el poder, Putin ha impulsado cuatro políticas principales.
Las primeras tres (reforma de libre mercado, el imperio de la ley y una política exterior pragmática) han sido aclamadas en todos lados, mientras que la cuarta ("una democracia administrada") se ha tolerado porque ha traido estabilidad política.
Pero ahora la "democracia administrada" amenaza con deshacer todos los otros tres logros reales.
Jodorkovsky es el cuarto empresario importante cuyas acciones las autoridades tratan de neutralizar.
El estado ha intervenido cuatro canales de televisión independientes y no se permiten críticas a Putin en medios de comunicación de importancia.
Las principales organizaciones que realizan encuestas también han caido bajo el control del Kremlin.
Las elecciones regionales se manipulan regularmente, a menudo mediante la descalificación de los principales candidatos de oposición.
El patrón es evidente: hay en camino una intención autoritaria sistemática.
No hay duda de que los oligarcas rusos son impopulares, y es evidente que el arresto de Jodorovsky estuvo dsetinado a mejorar las perspectivas de Putin ante las próximas elecciones parlamentarias y presidenciales.
Pero aunque a los rusos les disgustan los poderosos y les son caros los desvalidos y mártires, un hombre en la cárcel ya no parece tan fuerte.
Con el arresto de Jodorkovsky, las autoridades hicieron alarde de sus poderes extralegales y arbitrarios, de un modo tal que han generado una preocupación pública generalizada.
Previamente, de modo enigmático Putin había apelado a la mayoría de los rusos.
Al jugar al equilibrista entre los ex funcionarios de la KGB y los grandes hombres de negocios, parecía ser independiente de cualquiera de estos polos.
Ahora se muestra como antagonista de todos empresarios; incluso se rehúsa a reunirse con ellos.
Repentinamente, se ha reducido a si mismo a ser un Presidente de la KGB, poniendo en riesgo la misma estabilidad política que se había propuesto garantizar.
Putin ha hablado una y otra vez acerca de la necesidad del imperio de la ley, pero en sus declaraciones ante la TV el 27 de octubre, efectivamente manifestó su preferencia por las fuerzas del orden.
De hecho, en el asunto Jodorkovsky todos los requisitos de procedimiento han sido ignorados con liviandad.
Por ejemplo, aunque los fiscales controlan las cortes correspondientes, no se molestaron en asegurar que se emitieran las órdenes judiciales necesarias para los allanamientos y arrestos en Yukos.
La conclusión obvia que incluso los rusos de la calle están sacando es que ni los derechos de propiedad ni las personas están a salvo.
Es probable que las inversiones se detengan o queden en suspenso.
Quienes pueden exportar capital, así lo harán.
Parece seguro que el pánico en ciernes debilite el fuerte crecimiento actual.
Las consecuencias del arresto de Jodorkovsky también se sienten en el exterior.
La prensa de negocios mundial ha condenado la conducta de las autoridades, especialmente el embargo de acciones de Yukos (cuyo valor es muchas veces superior a las posibles demandas del estado) que tiene un sabor a expropiación.
Los gobiernos extranjeros están manifestando sus temores.
De golpe, Putin está arriesgando sus considerables logros.
Con la aspereza de sus apariciones en público, se ha desenmascarado de su prudencia previa y privado de la posibilidad de negar responsabilidades.
Ya que los acusados de la KGB se mantienen en silencio, el Presidente debe asumir la mayoría de las declaraciones al público, exponiéndose aún más.
Pero, ¿por qué defender el arresto a través de una declaración televisada?
¿Por qué negarse a reunirse con la elite de negocios de Rusia, mientras sí se reúne con los bancos de inversión extranjeros?
¿Por qué apoderarse de las acciones y licencias de Yukos?
Un par de semanas antes de su arresto, Jodorkovsky me dijo: "No entiendo cómo es que ganan, si cometen tantos errores".
Sus palabras parecen premonitorias.
La situación en el Kremlin se parece a la primavera de 1996, cuando un grupo de hombres de la KGB, liderado por el jefe de los guardaespaldas del Presidente Boris Yeltsin, el General Alexander Korzhakov, casi logró arrebatarle el poder.
Pero los oligarcas se movilizaron tras el liderazgo de Anatoly Chubais, quien derribó a Korzhakov y su círculo en junio.
Una vez más, los grandes honbres de negocios de Rusia han unido filas tras Chubais.
Si Putin quiere salvar el pellejo, debe actuar rápido y retirar a sus principales asesores de la KGB del Kremlin y la Fiscalía General.
Vale la pena recordar que en 1999 el ex Primer Ministro Yevgeny Primakov y el Alcalde de Moscú Yuri Luzhkov eran vistos como una apuesta segura para la presidencia.
Pero, habiendo recibido el favor de los medios de comunicación rusos, no estaban acostumbrados a la crítica... y se mostraron desvalidos cuando ésta apareció.
El tabú de la crítica a Putin ya carece de fuerza.
Los principales partidos liberales (la Unión de Fuerzas de Derecha y el Yabloko) lo están atacando ferozmente, mientras que los partidos sin rostro que supuestamente lo apoyan se muestran silenciosos y confundidos.
Se supone que están a punto de ganar una abrumadora mayoría en las elecciones parlamentarias del 7 de diciembre pero, como Korzhakov y su camarilla, podrían quedar fuera del juego.
De hecho, al enemistarse con los grandes hombres de negocios y permitir la renuncia de su hábil jefe de gabinete, Alexander Voloshin, Putin se ha privado a si mismo de recursos electorales cruciales.
Su ex asesor político en jefe ha sido incluso acusado de usar "medidas estalinistas".
Si Putin no ve convertidas en realidad las altas expectativas puestas sobre la próxima elección parlamentaria, su fortuna en el voto presidencial del 14 de marzo de 2004 puede verse en peligro.
Al arrestar a Jodorkovsky, Putin ha revelado al mundo entero su naturaleza autoritaria.
Ha lanzado un guante a la cara de la sociedad civil y la elite de negocios de Rusia.
No tienen más remedio que resistir, y no hay que subestimar su fuerza.
La batalla por la democracia en Rusia comienza nuevamente de cero.
LONDRES – La relación entre los bancos londinenses y sus instancias de regulación no están en su mejor momento.
Las reglas más recientes relativas a las bonificaciones emitidas por el Comité Europeo de Supervisores Bancarios (que pronto se convertirá en la Autoridad Bancaria Europea) afectaron la sensibilidad de los corredores de bolsa, que ahora se sienten maltratados e ignorados.
En el futuro, 70% de sus bonos tendrán que ser diferidos.
Imaginemos vivir con solo 3 millones de dólares al año, con la posibilidad de obtener los 7 millones restantes únicamente a condición de que las ganancias sean reales.
Es un cambio radical.
Sin embargo, un elemento importante de las descripciones de la crisis financiera es la desviación de la potestad reguladora.
El destacado comentarista inglés, Will Hutton, ha descrito la Autoridad de Servicios Financieros (que presidí de 1997 a 2003, ¡cuando las cosas empezaron a funcionar mal!) como una asociación de comercio del sector financiero.  Las instancias de regulación estadounidenses e incluso el Congreso, han recibido críticas aún más agresivas  en las que se ve a los reguladores como entidades al servicio de los bancos de inversión, fondos de cobertura, y cualquiera que tenga mucho dinero que gastar en el Capitolio.
¿Cuán válido es este argumento?
¿Realmente se puede comprar una regulación favorable?
Si me lo hubieran preguntado cuando era regulador, sin duda lo habría negado.
Nunca antes había trabajado en la industria  financiera y conocía a pocas personas que lo hubieran hecho.
(Cabe señalar que  ahora soy director independiente de Morgan Stanley).
Sin embargo, todos mis sucesores han estado en el sector financiero, lo que hasta hace poco se consideraba como una señal de que conocían esos temas.
Ahora ya no estamos tan seguros de ello.
Los procesos de consulta sobre reglas y reglamentos fueron muy estructurados; además se dedicó mucho esfuerzo para asegurar que hubiera una representación equilibrada de servidores y usuarios de los servicios financieros.
Financiamos investigaciones para un panel de consumidores con el fin de asegurar “la igualdad de condiciones.”
Por supuesto, el personal de regulación tiene más relaciones informales con la industria que con los consumidores.
Sin embargo, eso es inevitable en cualquier país.
La voz de la industria se escuchaba más a menudo también en el Parlamento.
Los encargados de cabildeo más eficientes eran asesores financieros independientes que parecían estar especialmente activos en las asociaciones locales del Partido Conservador.
Goldman Sachs podría aprender mucho de esas tácticas.
No tengo información de primera mano del proceso legislativo en los Estados Unidos.
Sin embargo, como actor externo, estoy sorprendido de la aparente intensidad de cabildeo y de las cantidades de dinero que gastan las empresas y sus asociaciones.
¿Sirve?
Parece que los medios de comunicación creen que sí, aunque con lo propenso que son las relaciones entre el gobierno y la industria a la guerra abierta, es difícil saberlo.
El estudio realizado por Ahmed Tahoun de la London School of Economics titulado “The role of the stock ownership by US members of Congress on the market for political favors” presenta un aspecto llamativo de la relación entre el Congreso y el sector empresarial.
Tahoun analizó la relación entre las acciones bursátiles de los congresistas y las contribuciones  a sus campañas políticas por parte de las firmas correspondientes, y encontró un poderoso vínculo.
En particular, la investigación de Tahoun muestra que los congresistas estadounidenses sistemáticamente invierten más en las empresas que favorecen a su partido político, y cuando venden sus acciones, las empresas dejan de contribuir a sus campañas.
Además, las empresas cuyos accionistas son principalmente políticos tienden a obtener más contratos del gobierno y por montos más elevados.
Los datos no corresponden solo a las empresas financieras, y Tahoun no las ha desagregado por sector.
Sin embargo, los resultados son interesantes.
Sugieren una relación poco sana entre los intereses políticos y pecuniarios de quienes diseñan leyes.
Usualmente los reguladores no están sujetos a esas tentaciones.
No es común que se les permita poseer acciones bursátiles de firmas financieras (al menos en las jurisdicciones que yo conozco).
¿Sin embargo, es posible cooptarlos a pesar de eso?
Veo dos aspectos que pueden ser fuente de preocupación.
El primero es la puerta giratoria entre la industria y los organismos de regulación.
Esto es más común en los Estados Unidos, donde los salarios de los reguladores son muy bajos, en especial en la Comisión de Valores y Bolsa y en la Comisión de Comercio en Futuros sobre Mercancías.
La rotación laboral de los ejecutivos -y no ejecutivos- en estas agencias es muy alta.
El personal de la Reserva tiene mejores salarios y permanece más tiempo.
En el Reino Unido los reguladores tienen mejores salarios, pero hay mucha rotación laboral, y más de la que solía haber.
Singapur y Hong Kong tienen un modelo diferente.
Los reguladores tienen paquetes de compensación de acuerdo con el mercado y la continuidad del personal ejecutivo se mantiene de forma más efectiva.
Mi punto de vista es que los centros financieros asiáticos tienen un buen modelo.
La segunda preocupación es lo que se podría llamar la cooptación intelectual.
Yo me atrevería a sostener que en mis tiempos la FSA (Autoridad de Servicios Financieros) no favorecía a las empresas indebidamente; tal vez es cierto que nosotros –y en este punto éramos exactamente iguales que los reguladores estadounidenses- tendíamos a pensar que los mercados eran generalmente eficientes.
Si los compradores y vendedores estaban realizando operaciones voluntariamente y sin problemas, mientras fueran inversionistas profesionales no había razones de peso para interferir en sus mercados.
Estas personas eran adultos que acordaban en privado y el Estado no debía intervenir.
Ahora sabemos que algunos de estos emperadores del mercado están desnudos y que sus actividades, lejos de ser benignas, podrían dar lugar a una grave inestabilidad financiera y generar fuertes pérdidas para los contribuyentes, sin mencionar que podrían precipitar una recesión global.
Esa ha sido una difícil lección para los reguladores y los bancos centrales.
Por consiguiente, la cooptación intelectual es un argumento difícil de refutar.
¿Pero, sustituyeron los reguladores a los encargados de hacer cabildeo?
No lo creo y sostenerlo mina los esfuerzos de muchos funcionarios públicos en todo el mundo que ganan poco y trabajan mucho.
TOKYO – El Japón ha salido en los noticieros últimamente por su disputa con China sobre seis kilómetros cuadrados de unos islotes áridos en el mar de la China Oriental que el Japón llama Senkaku y China islas Diaoyu.
Esas reivindicaciones opuestas se remontan a finales del siglo XIX, pero el reciente estallido, que provocó generalizadas manifestaciones antijaponesas en China, comenzó en septiembre, cuando el Gobierno del Japón compró tres de esos diminutos islotes a su propietario privado japonés.
El Primer Ministro, Yoshihiko Noda, ha dicho que decidió comprar las islas para el Gobierno central del Japón con el fin de impedir que el gobernador de Tokio, Shintaro Ishihara, lo hiciera con fondos municipales.
Ishihara, que después dimitió de su cargo para lanzar un nuevo partido político, es bien conocido por sus provocaciones nacionalistas y Noda temía que intentara ocupar las islas o buscar otras formas de utilizarlas para provocar a China y conseguir apoyo en el Japón.
Sin embargo, los altos cargos de China no aceptaron la explicación de Noda e interpretaron la compra como una prueba de que el Japón está intentando alterar el status quo.
En mayo de 1972, cuando los Estados Unidos devolvieron la prefectura de Okinawa al Japón, la transferencia comprendió también las islas Senkaku, que los EE.UU. habían administrado desde Okinawa.
Unos meses después, cuando el Japón y China normalizaron sus relaciones posteriores a la segunda guerra mundial, el Primer Ministro del Japón, Kakuei Tanaka, preguntó al Primer Ministro de China, Zhou Enlai por las Senkaku y recibió la respuesta de que, antes que permitir que esa disputa retrasara la normalización, era mejor legar esa cuestión a generaciones futuras.
De modo, que los dos países mantuvieron sus reivindicaciones de la soberanía.
Aunque el Japón tenía el control administrativo, a veces barcos chinos entraban en aguas japonesas para afirmar su posición jurídica.
Para China, ése era el status quo que el Japón trastocó en septiembre.
Según analistas chinos con los que hablé recientemente en Beijing, el Japón está entrando en un período de nacionalismo militarista de derecha y la compra de las islas fue una iniciativa deliberada para iniciar la erosión del acuerdo posterior a la segunda guerra mundial.
Si bien la retórica china adolece de un acaloramiento excesivo, no cabe duda de que en el Japón hay un cambio de actitud derechista, aunque sería difícil calificarlo de militarista.
Recientemente, se hizo una encuesta entre un numeroso grupo de estudiantes de la Universidad de Waseda sobre sus actitudes para con el ejército.
Si bien un buen número de ellos expresó su deseo de que el Japón mejorara su capacidad para defenderse, una mayoría abrumadora rechazó la idea de fabricar armas nucleares y apoyó la posición de seguir confiando en el Tratado de Seguridad EE.UU.-Japón.
Como me dijo un joven profesional, “estamos interesados en el nacionalismo conservador, no en el militarista.
Nadie quiere volver al decenio de 1930.”
Y, naturalmente, las Fuerzas de Autodefensa del Japón son profesionales y su mando es totalmente civil.
El Japón va a celebrar elecciones parlamentarias en un futuro próximo, en agosto de 2013 a más tardar, pero también podría ser en fecha tan próxima como el comienzo de ese año.
Según las encuestas de opinión pública, es probable que el gobernante Partido Democrático del Japón, que llegó al poder en 2009, sea substituido por el Partido Liberal Democrático, cuyo presidente, Shinzo Abe, sería el Primer Ministro, cargo que ya ha ocupado.
Abe tiene fama de nacionalista y recientemente visitó el Santuario Yasukuni, monumento conmemorativo de la guerra situado en Tokyo y que resulta polémico en China y Corea.
Además, Toru Hashimoto, el joven alcalde de Osaka, segunda ciudad del Japón por su tamaño, ha creado un nuevo partido y también se ha granjeado fama de nacionalista.
Parece que se ven los efectos en la política japonesa de un lento crecimiento económico a lo largo de dos decenios que ha creado problemas fiscales y una actitud entre los jóvenes más preocupada por su propio país.
La matriculación de estudiantes japoneses en universidades de los EE.UU. se ha reducido más del 50 por ciento desde 2000.
Hace treinta años, el profesor de Harvard Ezra Vogel publicó Japan as Number 1: Lessons for America&#160; (“El Japón como número uno. Enseñanzas para los Estados Unidos”), libro que celebraba el ascenso del Japón impulsado por el sector manufacturero hasta el puesto de segunda economía del mundo por tamaño.
Recientemente, Vogel ha calificado el sistema político del Japón de “absoluto desastre”, pues casi todos los años se substituye al Primer Ministro y las esperanzas de la generación más joven resultan socavadas por años de deflación.
Yoichi Funabashi, ex editor jefe del periódico Asahi Shimbun, está también preocupado: “Existe la sensación en el Japón de que no estamos preparados para ser un participante fuerte y competitivo en este planeta mundializado”.
Pese a esos problemas, el Japón sigue teniendo fuerzas considerables.
Aunque hace dos años China superó al Japón como segunda economía del mundo por tamaño, la de este último país es una sociedad acomodada con una renta por habitante mucho mayor.
Tiene universidades impresionantes y un alto nivel de instrucción, empresas mundiales bien gestionadas y una sólida ética del trabajo.
Es una sociedad que se ha reinventado dos veces en menos de 200 años: en el siglo XIX, con la Restauración Meiji, y después de la derrota de 1945.
Algunos analistas abrigaron la esperanza de que el terremoto, el maremoto y la catástrofe nuclear diera un tercer impulso de reinvención nacional, pero aún no se ha producido.
Muchos jóvenes japoneses me han dicho que están “hartos” del estancamiento y la deriva.
Cuando se les preguntó por la tendencia derechista en política, algunos jóvenes diputados a la Dieta (Parlamento) expresaron su esperanza de que se produjera una realineación entre los partidos políticos que propiciara un gobierno nacional más estable y eficaz.
Si se ayuntase un nacionalismo moderado al yugo de la reforma política, los resultados podrían ser buenos para el Japón… y para el resto del mundo.
Pero, si un estado de ánimo nacionalista en aumento propiciara posiciones simbólicas y populistas que obtuvieran votos en las elecciones nacionales, pero se granjeasen la antipatía de sus vecinos, tanto el Japón como el mundo resultarían perjudicados.
Lo que ocurra en la política japonesa durante los próximos meses tendrá repercusiones allende la costas del país.
MOSCÚ – ¿La crisis económica de Rusia ha terminado?
Eso depende de a quién se le pregunte.
Si se le pregunta al primer ministro Vladimir Putin, o a cualquier funcionario de su partido Rusia Unida, dirá &quot;Por supuesto que terminó&quot;.
Incluso brindará pruebas reflejadas en una tasa de desempleo que no aumenta, en incrementos sin precedentes en las pensiones y en un fuerte crecimiento en la construcción y la metalurgia.
Por supuesto, todas estas comparaciones se hacen con cómo estaban las cosas el mes pasado y no con el desempeño económico del país antes de la crisis.
Asimismo, existe otro &quot;milagro&quot; del cual el gobierno está empezando a hacer alarde, que se descubrió en agosto de 2009: un incremento en la población de Rusia.
Desafortunadamente, en ningún mes antes o desde entonces los nacimientos superaron a las muertes.
Si se le pregunta a un miembro de la oposición si la crisis ha terminado, dirá que es sólo el comienzo.
La producción de Gazprom está cayendo a un ritmo vertiginoso; las &quot;mono-ciudades&quot; del país que viven de una sola industria están muriendo.
Ambas visiones tienen algo de cierto respecto del estado de la economía rusa, pero como el gobierno controla los principales canales de televisión, logra imponer su visión de la situación.
De hecho, la oposición sólo tiene acceso a unos pocos periódicos y estaciones de radio, con lo cual Internet es el único espacio de libertad que queda en Rusia.
Pero allí se pueden leer estimaciones muy pesimistas del futuro económico del país.
Entonces el Kremlin enceguece a sus ciudadanos con escenarios prometedores, mientras que Internet exagera la realidad.
La verdad, claramente, está en un punto medio.
Lo que está más allá de todo debate es que la salud económica de Rusia depende de factores externos.
Pero, fuera de Rusia, ningún economista responsable puede decir si la crisis realmente terminó.
Sólo saben que los mercados relativamente calmos no significan que el crecimiento económico sólido esté a la vuelta de la esquina.
La economía de Rusia hoy es rehén del potencial crecimiento global.
Es evidente por qué: el presupuesto estatal depende casi enteramente de los precios de la energía.
Ahora que el precio del petróleo alcanzó los 80 dólares por barril, el banco central de Rusia puede empezar a comprar divisas extranjeras nuevamente.
Las reservas en oro y monedas extranjeras están aumentando, lo que implica la apreciación del rublo.
Pero el presupuesto de Rusia para 2010 sigue encaminado a un déficit importante, debido al alto nivel de gasto.
El rápido crecimiento del ingreso en los primeros años de Putin es cosa del pasado.
Mientras persistía, los gastos se inflaron pero resultaban manejables -hasta que, de pronto, los precios de la energía colapsaron-.
El Kremlin, dedicado a su fetiche clave -los índices de aprobación de Putin-, demostró no estar en absoluto preparado para reducir el gasto público tras la caída de los ingresos estatales.
El déficit presupuestario, como cabe de esperar, se disparó.
El difunto Yegor Gaidar, el primer primer ministro pro-reforma de Rusia, advirtió al gobierno sobre las consecuencias de los precios inflados del petróleo. Su reiterado argumento era que el crecimiento excesivo del gasto minaría la voluntad política de una reducción presupuestaria cuando se tornara necesario.
Gaidar murió el año pasado y sus advertencias desatendidas se hicieron realidad, lo que demostró una vez más que nadie es profeta en su tierra.
En los últimos meses, el gobierno de Rusia finalmente redujo la inflación al 8%.
A veces esto se presenta como otro hito que demuestra que la crisis está próxima a su fin.
Pero eso es un error.
La inflación cayó como resultado de la crisis, que revirtió la dirección de los flujos de capital.
Mientras que la inversión extranjera alcanzó los 20.000 millones de dólares en 2008, las fugas de capitales totalizaron 20.000 millones de dólares en 2009.
El banco central compra menos divisas extranjeras, y así emite menos rublos, reduciendo la inflación.
Un indicador mucho más inercial es el desempleo que, según predicen los expertos, crecerá en 2010.
El problema es que la mano de obra rusa es menos móvil que en Europa y Estados Unidos.
Los rusos prefieren menores salarios -o simplemente esperar directamente sin salario alguno- que trasladarse en busca de un nuevo empleo.
La situación en el fabricante de autos AUTOVaz es un ejemplo llamativo.
El año pasado, la producción cayó a 300.000 vehículos, de 800.000 en 2008.
Esta caída drástica en las ventas normalmente exigiría despidos masivos o salarios más bajos.
Sin embargo, de los 102.000 empleados de la compañía, sólo 27 aceptaron los despidos.
En consecuencia, los salarios se recortaron a la mitad.
El estado, que intenta rescatar a la industria automotriz doméstica, asignó a la firma más créditos a través de bancos estatales.
Ahora bien, ¿cuánto puede durar una situación así?
Un día, ya no será posible disfrazar el desempleo a través de semanas laborales más cortas, licencias forzadas y reducciones salariales.
Cuando eso suceda -y existe una fuerte probabilidad de que pase el año próximo-, la crisis recién estará empezando para Rusia.
En todo el mundo -en Estados Unidos, Europa y China- los programas de estímulo han surtido efecto, tal como se esperaba.
Pero todavía no se sabe con certeza si el motor de la economía global podrá funcionar sin liquidez adicional, lo que posiblemente mine la estabilidad fiscal a nivel mundial.
En otras partes, eso se aclarará en la primera mitad de 2010; en Rusia, las señales de recuperación, si es que llegan a aparecer, se rezagarán muy por detrás del resto del mundo.
MOSCÚ – Los líderes y observadores occidentales repiten persistentemente, como un mantra, que Rusia se encuentra en una posición “débil”.
Esta apreciación se basa en una comparación incorrecta entre Rusia y la Unión Soviética, aunque también es popular en Rusia misma.
Si se la mide con estándares soviéticos, Rusia efectivamente se ha debilitado.
Pero, como ha hecho notar en ex asesor de seguridad nacional de los Estados Unidos Brent Scowcroft, “tiene todavía enormes capacidades de influenciar la estrategia de seguridad estadounidense en cualquier país”.
Un país con una influencia así sobre una superpotencia militar no se puede considerar como débil.
De hecho, el tema no es la potencia de Rusia per se , sino si la concentra y aplica de manera inteligente.
La nueva Rusia ha trascendido su identidad soviética y ha logrado aplastar levantamientos en el espacio post soviético en áreas tan alejadas como Tajikistan.
Ha enfrentado una nueva generación de amenazas a la seguridad en su propio territorio -de las cuales la más notable ha sido el caudillo checheno Shamil Basayev- y ha evitado que se conviertan en una fuerza global como al-Qaeda.
Más aún, Rusia ha ayudado a otras naciones de Europa del Este a crear sus propias identidades.
¿No demuestra esto la dimensión global de Rusia?
¿No es acaso un aporte a la seguridad internacional?
Estados unidos ha reconocido el factor ruso en los procesos de fortalecimiento y reestructuración de estados tras la época soviética.
Rusia no ha sido el único beneficiario de sus actividades en el Cáucaso, especialmente desde el año 2000.
Al hacer que minorías recalcitrantes pasaran a formar parte de un nuevo consenso de seguridad, Rusia ayudó a transformar los conflictos étnicos locales en un proceso constructivo de formación de naciones.
De manera que la aspiración de Rusia de ser un elemento central en la seguridad euroasiática, a la par que los Estados Unidos y la Unión Europea, no se basa en laureles de glorias ya olvidadas.
En lugar de ello, refleja la exigencia de un orden legal internacional justo.
No tiene sentido el debate sobre si Estados Unidos debe permitir que Rusia tenga intereses especiales en Europa del Este, renovado por la oposición rusa a las propuestas de instalación de sistemas de defensa antimisiles en la República Checa y Polonia.
Necesariamente, los intereses de Rusia se están volviendo globales.
La agenda de las relaciones ruso-estadounidenses incluye temas como los tratados sobre la reducción de armas estratégicas y la no proliferación nuclear, la OTAN, Afganistán, Irán, Asia central, Corea del Norte y el espacio post soviético.
Todos estos son asuntos globales, no locales.
Rusia puede abordar estos problemas de manera eficaz solamente si se convierte en un actor global competente. Sin embargo, muchos parten del supuesto de que la política mundial debe diseñarse sin considerar a Rusia.
Una y otra vez se espera que los rusos apoyen algo sin participar en su creación .
Por ejemplo, se espera que ayudemos estabilizar la región en torno a Afganistán, pero sólo para crear una “gran Asia central” que no incluya a Rusia.
Es evidente que la Rusia moderna carece de un “estatus” global en el sentido soviético, pero los Estados Unidos tampoco han sido capaces de lograr un estatus global de “superestado al estilo Yalta”.
El poderío militar global estadounidense no tiene rival, aunque se utilice con cada vez menor frecuencia.
Como país que cubre 11 zonas horarias entre la unión europea y los Estados Unidos, de las cuales cinco tienen frontera con China, es imposible esperar que Rusia se mantenga meramente como una potencia regional.
No se puede considerar como regional a un estado que tiene intereses en tres regiones globales (Europa, Asia Central y Oriente Próximo, por no mencionar el Ártico) y comparte fronteras con varias otras.
Más aún, puesto que las regiones en las que Rusia tiene intereses enfrentan una serie de problemas, debe buscar ejercer influencia sobre las estrategias para estas regiones impulsadas por potencias de varios tamaños, desde China y los Estados Unidos a la Unión Europea e Irán.
Se espera que Rusia actúe de maneras que sean beneficiosas para los intereses occidentales y estadounidenses.
Sin embargo, va en el mejor interés de Estados Unidos el habilitar la capacidad de Rusia para actuar: en otras palabras, fortalecer a una Rusia globalmente competente.
Sería una Rusia que actúa en pos de sus propios intereses, de la misma manera como lo hacen la Unión Europea y los Estados Unidos.
Los estadounidenses sugieren algunas veces que los rusos tienen una agenda estratégica oculta.
No obstante, el consenso que Vladimir Putin ha creado en Rusia desde el año 2000 es más que una cuestión de intereses; es una realidad basada en valores.
Se basa en la posibilidad de una vida en libertad en un ambiente seguro, algo que los estadounidenses dan por descontado en su caso.
Por muchos años, tuvimos que enfrentar el problema de la existencia misma de Rusia, más que la calidad de su gobierno.
El consenso de Putin hizo posible solucionar ambos problemas sin ayuda ni interferencia externa.
Hoy, para solucionar otros problemas, debemos ir más allá de Rusia.
NUEVA YORK – La tristeza es una de las pocas emociones humanas que han sido reconocidas en todas las sociedades y en todos los tiempos.
Algunas de las más antiguas epopeyas conocidas, como La Iliada y Gilgamesh, muestran la tristeza intensa de sus protagonistas después de haber perdido a compañeros cercanos.
Del mismo modo, obras antropológicas de una gran variedad de sociedades describen claramente sentimientos de tristeza que se desarrollan debido a la frustración en el amor, a la humillación por parte de un rival o a la incapacidad de alcanzar objetivos culturalmente valiosos.
Incluso, los primates muestran señales fisiológicas y de conducta después de alguna pérdida que son inconfundiblemente similares a la tristeza en los humanos.
No hay duda de que la evolución hizo que la gente fuera propensa a ponerse triste después de esas situaciones.
Los trastornos mentales depresivos también se han conocido desde que se llevan registros escritos.
En un trabajo escrito en el siglo V a.C., Hipócrates ofreció la primera definición conocida de la melancolía (lo que ahora llamamos “depresión”) como un trastorno definido: “si el temor o la tristeza duran mucho tiempo es melancolía.&quot; Los síntomas que Hipócrates relacionó con el trastorno de la melancolía –“aversión a los alimentos, abatimiento, incapacidad para dormir, irritabilidad e inquietud”- son muy similares a los que figuran en las definiciones modernas del trastorno depresivo.
Al igual que Hipócrates, a lo largo de la historia los médicos han reconocido que los síntomas de la tristeza normal y el trastorno depresivo eran parecidos.
Los trastornos depresivos diferían de las reacciones normales porque aparecían cuando no había condiciones que normalmente produjeran tristeza o eran de una magnitud o duración desproporcionada a cualquiera que fuera la causa que los provocaba.
Esos estados sugerían que algo andaba mal con la persona, no con su entorno.
Así, la siquiatría tradicional adoptó un enfoque contextual al diagnosticar los trastornos depresivos.
El que una enfermedad fuera diagnosticada como trastorno dependía no sólo de los síntomas, que podían ser similares a la tristeza normal, y no sólo de la gravedad de la enfermedad, porque la tristeza normal puede ser severa y la tristeza relacionada con un trastorno puede ser moderada, sino de la medida en que los síntomas fueran una respuesta comprensible a las circunstancias.
La distinción entre la   tristeza contextualmente adecuada y los trastornos depresivos se mantuvo prácticamente sin cambios durante dos milenios y medio.
No obstante, la profesión siquiátrica abandonó esta distinción en 1980 cuando se publicó la tercera edición de su manual oficial de diagnóstico, el DSM-III (Manual de Diagnóstico y Estadísticas de Trastornos Mentales, por sus siglas en inglés).
La definición de trastorno depresivo profundo (MDD, por sus siglas en inglés) se volvió meramente sintomática.
Todas los estados en que aparecían al menos cinco síntomas de nueve, -incluido un bajo estado anímico, falta de placer, problemas de apetito y dificultades para dormir, incapacidad para concentrarse y fatiga –por más de dos semanas ahora se consideran trastornos depresivos.
La única excepción es la depresión “sin complicaciones” relacionada con un duelo.
De ahí en fuera, otros síntomas que cumplen con los criterios del DSM no se consideran trastornos si aparecen después de la muerte de alguien cercano, no duran más de dos meses, y no incluyen ciertos síntomas particularmente severos.
Sin embargo, síntomas similares que surgen después, digamos, de la disolución de una relación amorosa, de la pérdida de un empleo, o tras recibir el diagnóstico de una enfermedad potencialmente mortal no se excluyen del diagnóstico de los trastornos.
La confusión en el DSM-III entre la tristeza normal intensa y el trastorno mental depresivo, que persiste hasta ahora, surgió inadvertidamente debido a la respuesta de la siquiatría a los desafíos de la profesión durante los años setenta.
Un poderoso grupo de investigadores siquiátricos estaba insatisfecho con las definiciones de depresión y otros trastornos mentales comunes en sus manuales de diagnóstico anteriores influenciados sicoanalíticamente.
Esas definiciones anteriores separaban los sentimientos de tristeza proporcional al contexto de una pérdida de las que eran excesivas según sus contextos, y definían solamente a éstas últimas como trastornos.
Sin embargo, también asumían que los conflictos sicológicos inconscientes no resueltos causaban depresión.
Para descartar este supuesto sicoanalítico injustificado, los investigadores cejaron en sus intentos de distinguir los estados naturales de los trastornos por el contexto o la etiología y asumieron que todas las condiciones que cumplían los criterios basados en los síntomas eran trastornos.
La nueva definición de depresión ha derivado en una extensa medicación de la tristeza.
Se considera que los padres cuyo hijo está gravemente enfermo, los cónyuges que descubren las relaciones extramaritales de sus parejas o los trabajadores despedidos inesperadamente de sus empleos preciados   padecen trastornos mentales si desarrollan síntomas suficientes para cumplir con los criterios del DSM.
Esto es así incluso si los síntomas desaparecen tan pronto como el niño se recupera, los cónyuges se reconcilian, y se encuentra un nuevo trabajo.
La medicación de la tristeza ha demostrado ser de gran beneficio para la salud mental y las profesiones médicas.
Millones de personas ahora buscan ayuda profesional para los estados que cumplen con la definición excesivamente amplia y medicada de la depresión.
En efecto, la depresión es ahora la enfermedad más comúnmente diagnosticada en las consultas ambulatorias siquiátricas.
La medicación de la depresión ha demostrado ser todavía más rentable para las compañías farmacéuticas cuyas ventas de medicamentos antidepresivos se han disparado.
Si bien, es imposible saber qué proporción de estas personas están experimentando una tristeza normal que desaparecerá con el paso del tiempo o un cambio en el contexto social, es ciertamente muy alta.
No le sería difícil a la siquiatría desarrollar una definición más adecuada del trastorno depresivo que deje de considerar las emociones naturales de tristeza como un problema médico.
Los criterios de diagnóstico podrían simplemente ampliar la exclusión actual del duelo a otros estados que se desarrollan luego de sufrir pérdidas que no son especialmente severas o duraderas.
Ese cambio tomaría en cuenta que los humanos siempre han reconocido: que una intensa tristeza después de una pérdida es un aspecto doloroso y tal vez inevitable de la condición humana, pero no es necesariamente un trastorno mental.
ROMA – Los precios de muchos alimentos básicos aumentaron espectacularmente en el período 2007-2008, lo que dio lugar a una crisis alimentaria en muchos países pobres y en desarrollo.
Por ejemplo, los precios internacionales del maíz, el arroz y el trigo alcanzaron sus niveles más altos en 30 años, lo que creó inestabilidad política y económica –y provocó motines—en muchos países.
Varios factores contribuyeron a la crisis, incluyendo los precios altos del petróleo, la elevada demanda de productos para el sector de los biocombustibles, la caída global de las reservas de alimentos y una menor producción de cereales.
Un crecimiento económico fuerte junto con políticas monetarias expansivas estimuló más la tendencia, al igual que algunas medidas proteccionistas, como las restricciones a la exportación.
Si bien estos factores sin duda presionaron a la alta los precios de los alimentos, no pueden explicar por sí solos los pronunciados aumentos.
Algunas personas creen que la crisis se vio acentuada por las operaciones especulativas en los futuros de los productos básicos, que se han convertido en parte integrante de los mercados de alimentos.
Los futuros de los productos básicos son acuerdos formales para comprar o vender una determinada cantidad de un producto en una fecha futura específica a un precio concreto.
De esta forma, son un instrumento importante para cubrir los riesgos relacionados con los precios en los mercados de productos básicos.
Al celebrar un contrato de futuros, tanto el comprador como el vendedor obtienen certidumbre sobre los precios de sus transacciones futuras, independientemente de los acontecimientos que afecten al mercado.
Los futuros de los productos básicos generalmente se negocian antes de su fecha de expiración.
En efecto, únicamente el 2% de los contratos terminan con la entrega del producto físico.
De esta forma, el mercado también atrae a inversionistas que no están interesados en el producto sino en las ganancias especulativas.
De hecho, los futuros de productos básicos se han hecho cada vez más atractivos para los inversionistas no comerciales, puesto que sus rendimientos parecen tener una correlación negativa con los rendimientos del capital y los bonos.
La creciente presencia de los inversionistas no comerciales ha dado al mercado una liquidez importante, puesto que los especuladores asumen riesgos relacionados con los precios de los productos que quienes realizan operaciones de cobertura quieren evitar.
Pero su presencia también ha generado preocupaciones de que la especulación en los futuros podría dar lugar a una mayor volatilidad de los precios.
Generalmente, los economistas consideran que los futuros de los productos básicos son la solución a la volatilidad de los precios, no su causa.
Aducen que los negociantes de futuros simplemente reaccionan a las señales sobre los precios que, en última instancia, dependen de los fundamentos del mercado.
De esta manera, la especulación acelera el proceso de encontrar un precio de equilibrio y estabilizar al mercado físico.
Pero, ¿qué sucede con los inversionistas que siguen las tendencias o aquéllos que tienen poder en el mercado?
De hecho, a corto plazo, a un inversionista puede parecerle atractivo el precio creciente de un producto, aunque ese precio no se sustente en ninguna información básica.
Estas inversiones especulativas pueden fortalecer más la tendencia y alejar más a los precios del equilibrio del mercado, especialmente si muchos inversionistas hacen lo mismo o si quienes invierten tienen fondos suficientes para influir sobre el mercado.
Los fondos indexados son un ejemplo de esos inversionistas poderosos.
Se han convertido en actores clave del mercado y poseen aproximadamente el 25-35% de todos los contratos de futuros agrícolas.
Además de que invierten grandes sumas de dinero, conservan los contratos durante mucho tiempo, lo que puede provocar que exista una menor probabilidad de que reaccionen a los cambios en los fundamentos del mercado.
Las pruebas empíricas aún no ofrecen una respuesta clara sobre cuál es la hipótesis correcta.
Para cada estudio que demuestra una conexión significativa entre las operaciones especulativas y la volatilidad del mercado, hay al menos otro que afirma lo contrario.
Hay tres razones importantes para creer que la especulación no fue la causa principal del reciente aumento de los precios de los alimentos.
·        Si bien los fondos indexados son importantes en comparación con las posiciones de otros participantes en el mercado de futuros, su comportamiento es previsible puesto que anuncian públicamente su portafolio de productos y el momento de sus transacciones.
·        La volatilidad de los precios también ha sido alta en el caso de productos básicos que no se negocian en los mercados de futuros (cobre, hierro y minerales) o en el de aquéllos para los que estos mercados no son importantes (acero y arroz).
·        Puesto que el exceso de demanda en los mercados de futuros que funcionan bien puede satisfacerse fácilmente con una oferta suficiente (por ejemplo, mediante la creación de nuevos contratos de futuros), el efecto de la especulación sobre el precio de equilibrio es relativamente menor y de corta duración en comparación con las variaciones en los precios de un bien físico, para el cual la oferta puede ser menos elástica o incluso fija en el corto plazo.
Dado estos resultados, las transacciones de mercado de futuros parecen haber ampliado la volatilidad de los precios sólo a corto plazo.
Sin embargo, los precios de equilibrio de largo plazo se determinan en última instancia en los mercados de contado en los que las operaciones de compra y venta de productos básicos físicos reflejan las fuerzas fundamentales.
El mercado de futuros se ha desarrollado históricamente en respuesta a las necesidades de los participantes del mercado de controlar los riesgos de los precios, y son una herramienta de mercadotecnia indispensable para muchos productos básicos.
Por consiguiente, limitar o incluso prohibir la especulación en el mercado de futuros sería costoso y tendría consecuencias no deseadas.
Las propuestas para crear un fondo internacional para contrarrestar las subidas de los precios en el mercado de futuros, por ejemplo, podría disuadir a los especuladores de participar en las operaciones comerciales lo que disminuiría la liquidez del mercado disponible para los fondos de cobertura.
Además, dicho fondo requeriría de recursos enormes para poder operar, sin mencionar los grandes desafíos para determinar el nivel de precio que podría en marcha su intervención.
Dado el papel esencial que los precios de los productos básicos tienen para muchos participantes del mercado, las medidas de regulación deben tener como objetivo fortalecer la confianza en el funcionamiento del mercado.
Esto se puede lograr mediante una mayor transparencia y la cantidad de información disponible relativa a las operaciones de futuros.
Las iniciativas recientes de la Comisión de Comercio de Futuros de Productos Básicos de los Estados Unidos apuntan en la dirección correcta.
A fin de contrarrestar conductas sospechosas –como el que los negociantes soliciten permiso para invertir sumas superiores a los límites de sus posiciones especulativas –la Comisión eliminó las exenciones a dos firmas que negocian en los futuros de  maíz, trigo y soya.
Dichas medidas contribuirán a configurar un ambiente más estable en los mercados y asegurar que los futuros de productos básicos reduzcan los riesgos y la volatilidad.
LONDRES – ¿Han resucitado los paquetes de estímulo a las traumatizadas economías del mundo?
¿O han fijado la escena para sufrir inflación y grandes cargas de deuda en el futuro?
La respuesta es que pueden haber hecho ambas cosas.
La pregunta clave ahora es en qué orden en que ocurrirán.
La teoría subyacente a las enormes iniciativas de estímulo económico que muchos gobiernos han emprendido es la noción de la &quot;brecha del producto&quot;, es decir, la diferencia entre el producto real de una economía y su producto potencial.
Si el producto real está por debajo del potencial, significa que el gasto total es insuficiente para comprar lo que la economía puede producir.
Un estímulo es un impulso al gasto total fomentado por el gobierno.
El gobierno puede gastar más dinero por sí mismo, o intentar estimular el gasto privado reduciendo los impuestos o los tipos de interés.
Esto llevará el producto real al nivel del producto potencial, cerrando con ello la brecha del producto.
Algunos economistas (al parecer, cada vez menos) niegan que pueda existir una brecha del producto.
Argumentan que la economía siempre está con pleno empleo.
Si hay menos gente trabajando que ayer, es porque hay más personas que han decidido no trabajar.
(Bajo este razonamiento, un montón de banqueros simplemente han decidido tomarse unas largas vacaciones desde la crisis financiera de septiembre pasado.)
Así, el producto de hoy es lo que la gente quiere producir.
Todo intento por estimularlo no hará más que generar precios más altos, ya que la gente gastará más dinero en la misma cantidad de bienes y servicios.
Una visión más sensata es que la economía actual no está produciendo tanto como podría y que hay muchas más personas que desean trabajar que trabajos disponibles, de modo que un estímulo impulsará tanto el producto como el empleo.
Sin embargo, ¿cuán grande debe ser un estímulo?
La Oficina Presupuestaria del Congreso de Estados Unidos (CBO) estima que el producto estadounidense estará cerca de un 7% por debajo de su potencial en los próximos dos años, convirtiendo a ésta es la peor recesión desde la Segunda Guerra Mundial.
Se proyecta que el desempleo estadounidense llegue a un pico de 9,4% hacia fines de 2009 o comienzos de 2010, y que siga por sobre el 7% al menos hasta fines de 2011.
El gobierno estadounidense ha prometido 787 mil millones de dólares en estímulos económicos, lo que representa cerca de un 7% del PGB.
Superficialmente, esto parece adecuado para cerrar la brecha del producto, si es que se gasta este año .
Sin embargo, de hecho se trata de un programa a tres años.
Cerca de 584 millones de dólares están asignados para 2009-2010, dejando quizás 300 mil millones de dinero adicional para este año.
Aún así, no está claro cuánto de este dinero se gastará.
Esto se puede ilustrar con un sencillo ejemplo.
Supongamos que el gobierno distribuye el dinero adicional a sus ciudadanos.
Parte de él se ahorrará. El índice de ahorro de los hogares estadounidenses ha subido del 0% al 5% desde el inicio de la recesión, y puede suponerse que es para pagar deuda.
Otra parte del dinero adicional se gastará en importaciones, lo que no hace nada por estimular el gasto destinado al producto estadounidense.
Restemos un 20% por estos dos elementos.
Las malas noticias son entonces que sólo un 80% de los 300 mil millones, o 240 mil millones, se gastará inicialmente.
Las buenas noticias son el que esta cifra se multiplica por rondas de gasto sucesivas, ya que el gasto de una persona se convierte en el ingreso de otra, y así sucesivamente.
El valor del multiplicador depende de los supuestos acerca del tamaño de la “brecha”, las “filtraciones” del flujo del gasto, y el efecto de los programas de gobierno sobre la confianza general.
Las estimaciones varían desde un multiplicador de cerca de dos puntos hasta cero.
Un multiplicador de: generaría 480 mil millones de gasto extra, en comparación con un multiplicador de uno, que generaría apenas los 240 mil millones iniciales.
Si el multiplicador es cero, como creen los economistas más conservadores, no habrá efectos sobre el producto, sólo sobre los precios.
Una fuente adicional de estímulo es la &quot;facilitación cuantitativa&quot; o, en palabras más sencillas, imprimir dinero.
Al comprar valores del gobierno, el Banco Central inyecta efectivo en el sistema bancario, con el fin de estimular el gasto privado al reducir el tipo de interés al que los bancos prestan a sus clientes.
Con este método, se ha inyectado cientos de miles de millones de dólares en los bancos de todo el mundo.
Sin embargo, el efecto de estímulo de la facilitación cuantitativa es mucho menos seguro que el del estímulo fiscal.
Si bien la política hizo que los spreads crediticios se estrecharan y mejorara la liquidez del mercado de valores, muchos bancos han utilizado el dinero adicional para reconstruir sus hojas de balance (el equivalente a los mayores ahorros en los hogares) en lugar de prestarlo a empresas y personas.
Es posible sacar varias conclusiones a partir de estos cálculos a grandes rasgos.
La primera es que los paquetes de estímulo en todo el mundo aminoraron el ritmo de caída hacia una depresión, y pueden haber dado paso una modesta recuperación.
En segundo lugar, es demasiado temprano para reducir la escala del estímulo, como Japón y Estados Unidos parecen dispuestos.
Como señalara una autoridad británica antes de la cumbre del G-20 en Italia en julio: “Debemos comenzar a preparar estrategias de salida, pero deberíamos comenzar a implementar las sólo cuando hayamos logrado una recuperación sólida y con capacidad de autonomía, y no creo que nadie pueda decir que estamos en este punto todavía.”
En tercer lugar, las políticas actuales, incluso si se mantienen, no crearán una recuperación con capacidad de autonomía.
En el mejor de los casos, ofrecen la perspectiva de varios años más de actividad por debajo de los índices normales.
Se necesita una doble ronda de paquetes de estímulo para contrarrestar la perspectiva real de una recesión de caída doble.
El momento de comenzar a preocuparse acerca de la inflación es cuando la recuperación se haya arraigado.
Para pagar la deuda sin sufrir estrecheces, necesitamos una economía boyante. Es prematuro hablar de reducciones al gasto del gobierno.
Keynes dijo una vez que &quot;Cuando se está en auge, no en caída, se puede hablar de adoptar medidas de austeridad en el Tesoro”.
Tenía razón.
La reciente acusación del Secretario de Defensa de EEUU, Donald Rumsfeld, de que Siria contrabandea material de guerra hacia Irak hace surgir el preocupante temor de que Estados Unidos dirija su mirada hacia Damasco una vez que haya acabado con Bagdad.
La denuncia de Rumsfeld, vehementemente negada por Siria, se viene a agregar a una larga lista de problemas no resueltos en las relaciones de Siria con EEUU: el final abierto de la intervención siria en el Líbano y su constante apoyo a Hezbollah en esa zona; su supuesta participacíón en el ataque suicida de 1982 en Beirut, que mató a 241 marines estadounidenses; su permanente apoyo a varios grupos palestinos "fuera de la ley" y sus, supuestamente, crecientes reservas de armas químicas y biológicas.
De hecho, desde hace mucho Siria está incluida en el listado del Departamento de Estado de EEUU de naciones que apoyan al terrorismo.
Por estas razones, Siria bien podría convertirse en un blanco potencial para el aventurerismo militar estadounidense.
Incluso antes del inicio de las hostilidades actuales, la posibilidad fue planteada por ciertos miembros de la Administración Bush, como Richard Perle, y comentaristas de medios de comunicación conservadores, todos quienes con gusto agregarían a Siria al "Eje del Mal".
Reconociendo esta posibilidad, el régimen sirio ha dejado en claro su oposición a la guerra de Estados Unidos en Irak, la que ha sido calificada por el Presidente Bashir Assad y otros altos funcionarios como una "guerra de agresión".
En una reciente entrevista a un periódico libanés, el Presidente Assad explicitó lo que piensan los altos niveles del gobierno sirio acerca de los riesgos que corre su nación.
Assad comparó las situaciones en el Líbano e Irak, insistiendo que Irak podía lograr lo que el Líbano ya había logrado hace dos décadas, es decir, la retirada forzosa de las tropas estadounidenses y británicas de cara a una férrea y sangrienta resistencia.
"EEUU y el Reino Unido no serán capaces de controlar Irak", manifestó Assad.
Declarando que la "Resistencia popular árabe" a la invasión estadounidense se ha extendido por la región, Assad se refirió a la cada vez mayor cantidad de "voluntarios" árabes, sirios entre ellos, que han ido a Irak a luchar junto con los soldados de Saddam.
Los árabes, senaló Assad, resistirán los intentos de EEUU por "reordenar la región como le plazca" para controlar sus riquezas petrolíferas y beneficiar los intereses de Israel.
En respuesta, llamó a la aplicación del Pacto Árabe de Defensa Mutua.
Recientemente, el Gran Muftí de Siria, Sheik Ahmad Kiftaro, de 90 anos de edad, llamó a todos los musulmanes del mundo a llevar a cabo "operaciones de martirio" contra los intereses estadounidenses, llamado que no se podría haber hecho sin la aprobación previa del gobierno.
Parece que el régimen sirio se está arrinconando en una esquina oscura y sombría, lo que podría fijar las condiciones para un enfrentamiento potencial con EEUU en un futuro no muy lejano.
Una vez dicho lo anterior, sin embargo hay que también considerar un aspecto no publicitado de las relaciones sirio-estadounidenses.
Desde los ataques terroristas contra Nueva York y Washington el 11 de septiembre de 2001, la cooperación de seguridad entre los dos países parece haberse intensificado.
El aparato de inteligencia sirio ha proporcionado mucha información valiosa acerca de las actividades de Muhammad Atta y otros sospechosos de haber participado en estos ataques, así como información sobre otras actividades de al-Qaeda.
Hay varios indicadores de algún grado de intercambio de información de inteligencia entre sirios y estadounidenses acerca de cuán preparados los militares iraquíes estaban en las semanas previas a los ataques.
Esto no debería sorprender, ya que en los últimos treinta anos los gobernantes sirios han probado su habilidad para jugar a dos manos.
Es incluso posible que la estridente postura antiestadounidense del régimen pueda ser una manera de esconder algún arreglo secreto con EEUU, especialmente sobre los kurdos y los miembros de la oposición iraquí que viven en Siria.
Sin embargo, si los estadounidenses ganan en Irak (lo que deben hacer, si es que desean mantener su credibilidad mundial como superpotencia), sus relaciones con sus nuevos vecinos sirios no serán fáciles.
La resolución de todos los problemas pendientes no ocurrirá fácilmente.
Más aún, la visión de Siria de la disputa árabe-israelí no se puede subestimar, ya que el consentimiento sirio es necesario para cualquier arreglo pacífico.
Si EEUU intenta aislar a Siria, no le resultará nada fácil.
Damasco mantiene buenas relaciones políticas y económicas con Rusia, China y miembros clave de la UE, especialmente Francia, con su actitud paternalista hacia su ex colonia y el joven presidente que la gobierna.
Por otra parte, con los estadounidenses controlando Irak, Siria se encontrará rodeada de tres vecinos aliados y poco amistosos (si no derechamente hostiles): los estadounidenses en el este, y los turcos e israelíes en el norte y en el sur, ambos con fuerzas de ocupación en territorios sirios.
Sin embargo, los problemas pendientes entre Siria y EEUU se resolverán mejor usando una hábil diplomacia, en lugar de bombas inteligentes.
Considerando la evidencia que se puede ver en Irak, los líderes sirios deben estar preguntándose si la administración Bush es capaz de pensar en esos términos.
Al mismo tiempo, ?probarán los nuevos gobernantes sirios su capacidad de cerrar el tipo de tratos maquiavélicamente astutos por los que el último presidente, Hafiz Al-Assad, era famoso?
Puesto que muchos miembros de su equipo todavía gobiernan el país, tal posibilidad probablemente existe. ?Pero están dispuestos los estadounidenses a considerarla?
LONDRES – Desaparecidos los regímenes tunecino y egipcio y en momentos en que las protestas callejeras crean disturbios en ciudades desde Algiers hasta Teherán, mucha gente hoy se pregunta cuál será la próxima pieza del dominó en caer.
Siria, cuya dictadura secular y militarizada es la que más se parece a los regímenes caídos de Túnez y Egipto, tal vez no sea la próxima en la fila, pero de todas maneras parece estar acercándose a un punto crítico.
Por supuesto, la vieja “teoría del dominó” en las relaciones internacionales era sólo una manera cruda de enfatizar que las diferentes partes de una región están vinculadas entre sí.
Para el mundo árabe de hoy, una metáfora mejor podría ser un tablero de ajedrez, en el que hasta la eliminación de un peón inevitablemente altera las relaciones entre las demás piezas.
Hoy, mientras las protestas aumentan y se multiplican, el gobierno de todo estado árabe en Oriente Medio y el norte de África probablemente crea que, si lo dejan con sus propios recursos, puede contener el disenso interno.
En Siria, parece inevitable que la protesta pronto pueda quebrar la frágil inmovilidad política del régimen.
La mayoría de los sirios enfrentan situaciones económicas y sociales extremadamente difíciles, como un alto desempleo, alzas en los precios de los alimentos, limitaciones a la libertad personal y una corrupción endémica.
Estos factores no difieren de aquellos que llevaron a la gente a las calles en el norte de África y Oriente Medio.
Lo que comenzó como manifestaciones por las condiciones de vida se convirtió en demandas generalizadas de libertad y democracia.
El régimen de Damasco teme un malestar similar, como debería ser.
La mejor manera de evitar una confrontación entre el pueblo y las fuerzas de seguridad es un proceso de reforma genuina que lleve a elecciones y a un gobierno de unidad nacional.
La inercia arraigada del actual régimen, sin embargo, parece descartar cualquier maniobra en esa dirección.
Por el contrario, las autoridades de Siria están ofreciendo incentivos para asegurar que los electores clave acaten las normas –computadoras portátiles para los maestros, subsidios para los trabajadores del sector público y una retórica reformistas vacía-.
Pero la situación actual requiere medidas mucho más serias.
Levantar el estado de emergencia que rige desde 1963 –dándole amplios poderes al régimen y a sus servicios de seguridad- sería un paso tanto simbólico como tangible en la dirección correcta.
A menos que las autoridades de Siria, como los otros líderes del mundo árabe, empiecen a entender que la libertad es un derecho humano fundamental, hasta la paciencia de la gente más inactiva puede desgastarse de manera peligrosa.
Los altos precios de los alimentos pueden haber servido como un disparador en el norte de África, pero la velocidad con la que los manifestantes viraron su atención hacia la reforma política atrapó a todos por sorpresa.
Regresar este genio a su botella sería prácticamente imposible sin un derramamiento de sangre del tipo que hoy estamos presenciando en algunas partes del mundo árabe.
De manera que los líderes sirios saben que deben responder –de ahí la agenda de reforma poco entusiasta que diseñaron recientemente-.
Pero intentar resolver las quejas populares arraigadas con un lenguaje florido y un ramo de subsidios es como intentar apagar un incendio forestal con una pistola de agua.
Los problemas de Siria son tan serios que las soluciones deben ser sustanciales.
Hasta ahora, las autoridades de Siria se basaron en su retórica anti-Israel y anti-Occidente para protegerse.
Pero en las protestas de Túnez y El Cairo rara vez se escucharon reclamos por el conflicto palestino-israelí.
Es más, en los últimos años, cuando los aviones israelíes atacaron blancos en Siria, no hubo ninguna respuesta del régimen –tampoco cuando aviones israelíes volaron sobre el palacio presidencial.
El régimen sostiene que forma parte de la “resistencia” con su socio Irán.
Sin embargo, los cables de WikiLeaks muestran que el liderazgo sirio le pidió al régimen iraní que no contara con él en ninguna guerra con Israel porque es demasiado débil.
De modo que el régimen está cometiendo un error fatal si piensa que sus viejas tácticas destinadas a confundir le seguirán brindando inmunidad.
Por el contrario, con una población joven y bien educada incapaz de encontrar un trabajo apropiado, el régimen creó su propio cuadro de potenciales manifestantes, que son conscientes de que está utilizando eslóganes vacíos para mantener el estado de emergencia y quedarse en el poder.
El pueblo sirio es fuerte, paciente, resistente e ingenioso.
Los lazos familiares y sociales se mantienen fuertes sólidos a la adversidad.
Cuando los alimentos escasean, la gente comparte.
Cuando el régimen se pone estricto con Internet, la gente usa servidores proxy.
Pero no deberían tener que conformarse.
No deberían tener que arriesgar su seguridad cuando buscan involucrase con el mundo online.
Nadie quiere ver las calles de Damasco consumidas en la protesta, o que surja una confrontación violenta entre los manifestantes y las fuerzas de seguridad.
Lo que el pueblo sirio quiere es un diálogo significativo con el régimen.
El régimen debe entender que, a pesar de sus mejores esfuerzos, los sirios han estado observando los acontecimientos en la región con tanto interés como el resto del mundo.
El pueblo de Siria puede no sentir predilección por la violencia, pero una vez que se está en presencia del nacimiento de la libertad, no es fácil de olvidar –ni de acallar con dádivas estatales y declaraciones vacuas de un liderazgo distante y aislado.
La gente dijo que el Muro de Berlín no se caería.
Dijo que Mubarak no renunciaría.
Y todavía algunos sostienen que Siria no puede cambiar.
Pero Siria cambiará y yo, al igual que mis compatriotas, rezo para que cuando se produzca el cambio, sea pacifico y armonioso.
Hace no mucho se decía que la "nueva economía" había abolido las leyes de gravedad económicas: se esperaba que los precios de las acciones, la productividad y el empleo subieran eternamente, nunca que bajaran.
La caída del NASDAQ y la desaceleración mundial que le siguió provocaron que muchos pensaran que la tan alabada "revolución de la tecnología informática" era simplemente otra burbuja especulativa.
Así, la pregunta a la que nos enfrentamos es: ¿qué tan importantes serán a largo plazo las revoluciones del procesamiento de datos y de las comunicaciones?
¿Podemos realmente hablar de una "nueva economía"?
Nadie tiene una bola de cristal y es posible que haya predicciones erróneas.
Sin embargo, creemos que el impacto a largo plazo de la "nueva economía" será, en efecto, enorme.
Algunas innovaciones tecnológicas cambian nuestras vidas pero no tienen un efecto duradero sobre la economía en su conjunto.
La revolución de la iluminación es un buen ejemplo.
En 1800, una familia estadounidense gastaba el 4% de su ingreso en velas, lámparas, aceite y cerillos.
Ahora gasta menos del 1% en alumbrado y consume 100 veces más iluminación artificial.
El precio real de la luz cayó mil veces a lo largo de los últimos dos siglos y, sin embargo, no hablamos de la "revolución de la iluminación" o de una "nueva economía" basada en los faroles eléctricos y las luces fluorescentes de tiendas y oficinas.
Para que un cambio tecnológico revolucione una economía entera, como lo hicieron el vapor y la electricidad, es necesario que sus efectos no sean locales, sino que permeen a través de gran parte de la economía, de forma que la demanda por los nuevos productos crezca más rápido que la caída de sus precios.
Sólo entonces se puede hablar de una "nueva economía" porque sólo entonces la participación de los productos del nuevo sector en el gasto total aumenta, y el alto crecimiento de la productividad en el nuevo sector se convierte en crecimiento de la productividad para toda la economía.
Armados con estas observaciones, echemos una ojeada al impacto de los cambios en el procesamiento de datos y en las comunicaciones.
Lo primero que hay que notar es el fenomenal crecimiento de la productividad en el nuevo sector.
Para fines de los cincuenta, había aproximadamente 2000 computadoras en el mundo y su capacidad de procesamiento era de 10,000 instrucciones por segundo en promedio.
En la actualidad, hay 300 millones de computadoras en el mundo, con una capacidad de procesamiento que promedia varios cientos de millones de instrucciones por segundo (un aumento de cuatro mil millones de veces en el poder computacional automatizado bruto, es decir, una tasa de crecimiento anual promedio del 56%).
Todo parece indicar que este ritmo de crecimiento de la productividad continuará durante varias décadas.
Hace más de una generación, el cofundador de Intel, Gordon Moore, se dio cuenta de que las mejoras en la fabricación de semiconductores permiten duplicar la densidad de los transistores en un chip cada dieciocho meses.
La escala de las inversiones necesarias para que lo que se conoce como la "Ley de Moore" se mantenga ha crecido exponencialmente junto con la densidad de los transistores y los circuitos, pero la "Ley de Moore" sigue en vigor, y los ingenieros no ven barreras inmediatas que pudieran detener el proceso de mejoras en el corto plazo.
El progreso tecnológico acelerado genera caídas rápidas en los precios.
Al caer los precios, hay mayor demanda por los productos de la tecnología de la información, a diferencia de la luz, porque esta explosión de la tecnología tiene consecuencias profundas sobre la forma en que organizamos la producción a lo largo de toda la economía.
Las computadoras, los interruptores, los cables y el software son tecnologías con muchas aplicaciones, por lo que la demanda por esos productos puede ser extremadamente elástica.
En efecto, cada generación sucesiva de precios decrecientes parece generar nuevos usos para los equipos de cómputo y comunicaciones, aumentando así la demanda y su prominencia en la economía en su conjunto.
Las primeras, y extremadamente caras, computadoras llevaban a cabo operaciones aritméticas largas y complicadas.
Su uso estaba limitado al principio a los militares y después se extendió a la Oficina del Censo de los Estados Unidos, que también necesitaba realizar cálculos largos.
Hasta después se hizo evidente que la computadora podía ser útil para mucho más que los cálculos repetitivos a altas velocidades.
La computadora también servía para organizar.
Las líneas aéreas automatizaron sus sistemas de reservaciones y las compañías aseguradoras lo hicieron con sus procesos de archivo y clasificación.
Usos posteriores incluyeron el diseño de productos asistido por computadoras.
En esto y en otras aplicaciones, la computadora funciona como una "máquina de qué pasaría": crea modelos de lo que sucedería si el avión, la molécula, la empresa o el documento se construye de cierta forma.
Así, permite un nivel de experimentación en el mundo virtual que resultaría prohibitivamente caro en el mundo real.
De hecho, se ha cerrado el círculo del proceso: los complejos diseños actuales de semiconductores no serían posibles sin herramientas automatizadas de diseño.
Los progresos en la computación dependen de la Ley de Moore, y los avances en los semiconductores que hacen posible que siga funcionando la Ley de Moore dependen ahora de los progresos en computadoras y software.
A medida que crece la capacidad computacional, el uso de las computadoras se sigue extendiendo a otras aplicaciones.
Los procesos de producción y distribución se están transformando no sólo mediante el uso de robots en el ensamblado y la pintura de automóviles, sino también con el control de inventarios con escáner y la cirugía de cadera guiada por robots.
Las computadoras se han incrustado dentro de productos convencionales y se han convirtido en sistemas integrados.
Se han interconectado en lo que ahora conocemos como la red mundial: una base de datos con información disponible a través de una única red global.
De manera paralela a la revolución en el procesamiento de datos se ha dado una revolución similar en la capacidad de comunicación de los mismos.
No hay indicios de que los usos potenciales se estén agotando.
En efecto, solíamos vivir en una economía en la que las fuentes del valor eran un lingote de hierro, un barril de petróleo o un quintal de trigo.
Actualmente estamos avanzando hacia una economía en la que las fuentes del valor son una secuencia genética, una línea de código de computadora o un logotipo.
Los bienes se valoran cada vez más no por sus propiedades físicas sino por ideas etéreas Lo que uno sabe importa más que lo que uno puede.cargar.
Así, a menos de que la Ley de Moore deje de tener validez o que la utilidad marginal de las computadoras y los equipos de comunicaciones caiga rápidamente, la importancia económica de los sectores de la tecnología de la información no se contraerá, sino que crecerá.
La rápida caída en los precios y una demanda extremadamente elástica generarán un rápido crecimiento en la participación de estos tres sectores dentro del gasto total.
Desde el año 2001, cuando Francia promulgó una ley que exige que las compañías cuyas acciones se transan en la bolsa revelen los paquetes salariales de sus ejecutivos, los periódicos han hecho de las suyas denunciando jefes avariciosos.
No sólo se revelan los salarios fijos, sino también los bonos, los honorarios por formar parte de juntas de directores, las ganancias por opciones sobre acciones, paquetes de pensiones y otros privilegios, como jets privados o automóviles con chofer.
Sin embargo, por lo general, el tema de las remuneraciones de los ejecutivos va perdiendo protagonismo a medida que el foco de atención recae sobre otros asuntos... hasta ahora. 
Este año han comenzado a rodar cabezas.
En junio, Antoine Zacharias, presidente y director ejecutivo de Vincy, la mayor compañía constructora y de concesiones públicas de Francia, fue obligado a renunciar cuando la mayoría de la junta de directores determinó que su paga era inaceptable: salario de €4,3 millones, bono de jubilación de €13 millones, pensión de €2,2 millones y, se estima, €173 millones en opciones sobre acciones.
Pero el centro del debate fue un bono excepcional de €8 millones, solicitado tras ejecutar con éxito una operación financiera al final del ejercicio de su cargo.
De manera más reciente, Noel Forgeard, co-Director Ejecutivo francés de la compañía franco-alemana aeronáutica y de defensa EADS, fue obligado a renunciar bajo un manto de sospechas: había vendido sus acciones de EADS en marzo, antes de que la compañía anunciara un costoso retraso en la producción del Airbus A380.
Todavía se investiga si Forgeard actuó de manera ilegal, pero su posición se volvió insostenible después de que el anuncio hiciera caer el precio de las acciones 26% de un día para otro, reduciendo en €5,5 mil millones el valor de la compañía.
Estos sucesos han hecho que viejas preguntas vuelvan al primer plano en casi todos los países ricos. ¿Se les está pagando demasiado a los jefes?
¿Habría que reformar las leyes que rigen las opciones sobre acciones?
Aunque las circunstancias son diferentes, los problemas fundamentales son siempre los mismos, ya que abordan preguntas relacionadas con la legitimidad y la moralidad.
Si las remuneraciones se perciben como injustas, se verá afectada la confianza en el capitalismo.
El debate francés acerca de las compensaciones a los ejecutivos llama especialmente la atención en este respecto, ya que los salarios de los gerentes son de hecho más bajos que los que reciben sus contrapartes de Alemania, Gran Bretaña y EE.UU., y sus remuneraciones han crecido a la par que los precios de las acciones corporativas, multiplicándose por seis en 25 años.
Más aún, al igual los gerentes de todo el mundo, es muy grande la responsabilidad que cargan sobre sus hombros, y esto hace que sus posiciones sean menos seguras. Al mismo tiempo, las compañías deben competir por los relativamente pocos ejecutivos realmente buenos, lo que eleva el salario que les deben pagar.
Sin embargo, los críticos argumentan que los mejores gerentes no necesariamente son los mejor pagados, ya que su mercado no es transparente, y a menudo las juntas de directores están parcializadas a favor de sus presidentes al establecer compensaciones.
De manera similar, insisten que las fusiones y adquisiciones que hacen más grandes a compañías que de por si tienen un tamaño importante no deberían estar motivadas por consideraciones salariales, y que no se debe dar un "paracaídas dorado" a los gerentes fallidos.
Lo que es más fundamental, afirman que es simplemente inmoral que los jefes ganen en un día lo que sus empleados reciben en un año.
Ningún gerente es una superestrella, un Tiger Woods o Michael Schumacher de las juntas directivas.
También las opciones sobre acciones generan apasionadas críticas.
Permitir a los gerentes que compren acciones a precios determinados de antemano tenía la intención de alinear sus intereses con los de los accionistas, creando un estímulo personal en la creación de valor para la compañía.
Sin embargo, en el caso de algunos gerentes las opciones sobre acciones han creado un incentivo para inflar las utilidades y ocultar las pérdidas, enriqueciéndose artificialmente mientras ponen en peligro el patrimonio de sus compañías y de sus accionistas,
La cuestión no es exclusiva de Francia.
Incluso en EE.UU. un estudio reciente realizado por dos profesores universitarios mostró que más de un 25% de las compañías evaluadas había manipulado las fechas de las opciones sobre acciones para aumentar las utilidades de los beneficiarios.
La Comisión de Bolsa y Valores (SEC) y el Departamento de Justicia de EE.UU. aparentemente decidieron luchar contra las prácticas de cobertura retroactiva ("backdating"), que eran comunes en Silicon Valley.
En Francia, una ley adoptada en 2005 exige que las indemnizaciones a los gerentes de compañías ahora estén sujetas al voto de los accionistas, y el escándalo de la EADS ha generado presiones para hacer cambios legales adicionales.
Una ley propuesta por el ex Primer Ministro Edouard Balladur busca eliminar los incentivos injustificados, al prohibir que los ejecutivos corporativos ejerzan sus opciones sobre acciones antes de que abandonen sus funciones en la compañía.
Jacques Chirac, más cauto, declaró que las opciones sobre acciones deben estar bien “encadrés” (encuadradas) en términos legales.
Otros sugieren ampliar el alcance de las opciones sobre acciones, de manera que incluyan una mayor cantidad de empleados.
Algunos socialistas son más radicales, declarándose partidarios -como lo hiciera recientemente Laurent Fabius- de la supresión de las opciones sobre acciones.
Sin embargo, el problema con las medidas legales es que pueden tener efectos colaterales perniciosos y consecuencias indeseadas, especialmente cuando se diseñan para dar respuesta a una crisis en particular.
La función del estado debería ser promulgar y aplicar leyes sobre la administración corporativa y los impuestos para las compensaciones de los gerentes.
En todas las demás áreas, la legislación no puede ser un sustituto del ejercicio del sentido común, el discernimiento y la responsabilidad de las juntas de directores.
No obstante, si hemos de tener leyes que apuntalen nuestra ética, su principio guía debe ser el que la remuneración siempre esté vinculada al desempeño y a los servicios que compensará.
Sólo las medidas que aseguren que las compañías recompensen el verdadero mérito serán consideradas legítimas por los empleados, los accionistas y el público.
CAMBRIDGE – A los estadounidenses que viajan a Paris o a Berlín continuamente les llama la atención los altos precios en comparación con los de su país.
Un cuarto de hotel, un simple almuerzo o una camiseta de hombre, todos esos productos cuestan más al tipo de cambio actual que lo que costarían en Nueva York o Chicago.
Para reducir el costo de dichos bienes y servicios al nivel del de los Estados Unidos, el euro tendría que descender en relación con el dólar en un 15%, a alrededor de 1.10 dólares.
Es fácil que estos datos lleven a concluir que el euro está sobrevaluado y que es probable que continúe el descenso que empezó en diciembre pasado.
No obstante, tal conclusión sería errónea.
Mirando hacia adelante, es más probable que el euro suba de nuevo al nivel de 1.60 dólares que alcanzó en 2008.
Hay tres razones por las que la impresión del viajero de que el euro está sobrevaluado es equivocada.
Primero, los precios que ve el viajero por lo general son más altos debido al impuesto al valor agregado (IVA), que es universal en Europa pero desconocido en los Estados Unidos. Si se descuenta el IVA, que típicamente es del 15% o más, los precios en Europa son similares a los de los Estados Unidos.
Segundo, los productos y servicios que el viajero adquiere son sólo una pequeña muestra de la gama de bienes y servicios que se comercializan a nivel internacional.
Los bienes que Europa exporta incluyen la maquinaria, productos químicos y una variedad de otros productos que los consumidores no compran directamente.
Para juzgar si los precios son “muy altos” al tipo de cambio actual, tendríamos que ver la balanza comercial.
Alemania, el mayor exportador de Europa, tiene un superávit comercial muy grande con el resto del mundo.
Como las exportaciones alemanas son atractivas para los compradores extranjeros al tipo de cambio actual, Alemania fue en 2009 el segundo exportador más grande del mundo (después de China).
Las exportaciones de Alemania superaron sus importaciones en casi 200,000 millones de dólares en los últimos doce meses, un superávit equivalente a casi el 6% del PIB.
Es claro que las exportaciones netas de Alemania seguirán siendo elevadas incluso si el euro se aprecia sustancialmente respecto de su nivel actual.
Los otros países de la zona euro no son tan competitivos como Alemania al tipo de cambio actual.
Pero la zona euro en conjunto, no obstante, ha tenido un superávit comercial de más de 30,000 millones de dólares en los últimos 12 meses.
Además, con el descenso significativo del euro con respecto a muchas otras monedas en el último año, la balanza comercial de Europa puede aumentar aún más en los próximos meses.
Para limitar ese aumento el euro debe subir.
Ello me lleva al tercer y más fundamental factor, el cual es probable que haga que el euro se fortalezca sustancialmente respecto de su nivel actual: las condiciones económicas globales requieren que la zona euro tenga un déficit en cuenta corriente y comercial significativo para que se convierta en una gran importadora neta de fondos procedentes del resto del mundo.
Lo anterior se explica por dos razones.
En primer lugar, los países productores de petróleo y China continuarán exportando mucho más de lo que importan.
Sus ingresos externos netos deberán ser invertidos en acciones y bonos de países extranjeros.
Si bien gran parte de esa inversión fluirá a los Estados Unidos, los países con excedentes desearán diversificar la inversión de estos ingresos netos nuevos.
La eurozona ofrece el único mercado de capital grande, además del de los Estados Unidos para tales inversiones.
Pero la eurozona puede aumentar sus entradas de capital extranjero sólo si tiene un déficit en cuenta corriente, por ejemplo, si incrementa sus importaciones en relación con sus exportaciones.
Y eso requerirá de un euro menos competitivo –más alto respecto del dólar y otras monedas.
El flujo de ingresos netos por exportaciones de los productores de petróleo y otros en euros hará que suba el valor de esa divisa y permitirá que tenga lugar la transferencia de fondos.
Segundo, los países que han acumulado grandes reservas de dólares cambiarán porciones sustanciales de dichas reservas a euros.
Los bancos centrales de Asia y Medio Oriente tradicionalmente han tenido sus reservas en dólares.
Eso tenía sentido cuando necesitaban que esas reservas fueran muy líquidas para poder cubrir déficit comerciales temporales.
Sin embargo, esos excedentes de divisas extranjeras han crecido mucho más allá del nivel necesario de reservas de emergencia.
Corea del Sur y Taiwán, por ejemplo, tienen reservas de divisas extranjeras de más 250,000 millones de dólares cada uno, y las de China suman más de 2 billones de dólares.
Estos y otros países con grandes excedentes de divisas extranjeras están empezando a diversificar sus reservas de dólares a euros, un proceso que continuará e inevitablemente provocará una subida del euro con relación al dólar.
Entonces, aunque seguiré quejándome de los precios que hay que pagar cuando viajo a Europa, entiendo que los precios que importan para el comercio son más competitivos que los precios del almuerzo.
También sé que las presiones complementarias sobre Europa para importar fondos, y las presiones sobre los países con superávit para diversificar sus reservas de divisas, harán el viaje a Europa cada vez más caro en términos de dólar.
NUEVA YORK -- ¿Estarían en lo cierto los euroescépticos, a fin de cuentas?
¿Fue el sueño de una Europa unificada –inspirado por los temores a otra guerra europea y sostenido por la esperanza idealista de que los Estados-nación eran algo superado y cederían el paso a unos europeos ejemplares– un callejón sin salida utópico?
En la superficie, la crisis actual de Europa, que, según predicen algunos, romperá la Unión Europea, es financiera.
Jacques Delors, uno de los arquitectos del euro, afirma ahora que su idea de una moneda única era buena, pero que su “ejecución” fue defectuosa, porque se permitió a los países más débiles endeudarse demasiado.
Pero la crisis es fundamentalmente política.
Cuando los Estados soberanos tienen sus propias divisas, los ciudadanos están dispuestos a aceptar que se transfiera el dinero de sus impuestos a las regiones más débiles.
Es una expresión de solidaridad nacional, la sensación de que los ciudadanos de un país están unidos y, en una crisis, están dispuestos a sacrificar sus propios intereses por el bien colectivo.
Incluso en los Estados-nación, no siempre resulta evidente.
Muchos italianos del norte no entienden por qué deben pagar por el sur, más pobre.
A los opulentos flamencos de Bélgica no les gusta nada tener que mantener a los valones desempleados.
Aun así, del mismo modo que los ciudadanos de los Estados democráticos toleran al gobierno que ganó las últimas elecciones, suelen aceptar, en conjunto, la solidaridad económica como parte de su nacionalidad.
Como la UE no es ni un Estado-nación ni una democracia, no hay un “pueblo europeo” para ayudar a la UE a superar los tiempos difíciles.
Los alemanes y los holandeses ricos no quieren pagar por el embrollo económico en que se encuentran ahora los griegos, los portugueses o los españoles.
En lugar de demostrar solidaridad, moralizan, como si todos los problemas de la Europa mediterránea se debieran a la pereza o al carácter corrupto de sus ciudadanos.
A consecuencia de ello, los moralizadores corren el riesgo de hacer caer el techo común sobre la cabeza de Europa y haber de afrontar los peligros nacionalistas que la creación de la UE estaba destinada a prevenir.
Se debe reparar a Europa políticamente, además de financieramente.
Es un tópico –pero no por ello deja de ser cierto– que la UE padece un ”déficit democrático”.
El problema estriba en que la democracia sólo ha funcionado dentro de los Estados-nación.
Éstos no tienen por qué ser monoculturales ni monolingües siquiera.
Piénsese en Suiza o la India.
Tampoco tienen por qué ser democracias: China, Vietnam y Cuba nos vienen al pensamiento.
Pero la democracia sí que requiere que los ciudadanos tengan una sensación de pertenencia.
¿Es eso posible en un órgano supranacional como la UE?
Si la respuesta es negativa, puede ser mejor restablecer la soberanía de los Estados-nación europeos particulares, abandonar la moneda común y renunciar al sueño que amenaza con convertirse en una pesadilla.
Eso es lo que piensan los euroescépticos más radicales de Gran Bretaña, por no haber compartido nunca el sueño de la UE, para empezar.
Resulta fácil desecharlo como un patrioterismo británico típico: la actitud insular de un pueblo que vive en un espléndido aislamiento, pero, dicho sea en defensa de Gran Bretaña, sus ciudadanos han tenido una historia democrática más larga y lograda que la mayoría de los europeos continentales.
Sin embargo, aun cuando el desmembramiento de Europa fuera posible, tendría un costo enorme.
El abandono del euro, por ejemplo. destrozaría el sistema bancario del continente, lo que afectaría tanto a Alemania y al norte opulento como a los países del Sur, presa de las dificultades, y, si las economías griega e italiana afrontan una difícil recuperación dentro de la zona del euro, piénsese en lo difícil que sería pagar las deudas denominadas en euros con unos dracmas o unas liras devaluados.
Aparte de los aspectos financieros, habría un auténtico peligro de echar a perder los beneficios que ha aportado la UE, en particular desde el punto de vista de la posición de Europa en el mundo.
Aislados, los países europeos tendrían una importancia mundial limitada.
Como unión, Europa sigue contando en gran medida.
La opción substitutiva del desmantelamiento de la UE es la de fortalecerla: mancomunar la deuda y crear un tesoro europeo.
Sin embargo, para que los ciudadanos europeos lo acepten, la UE habrá de ser más democrática, pero eso depende de un decisivo sentido de solidaridad europea que ni los himnos, ni las banderas ni otros reclamos ideados por los burócratas de Bruselas aportarán.
Para empezar, hay que convencer a los opulentos europeos del norte de que el fortalecimiento de la UE redundará –como así será, en efecto– en su beneficio.
Al fin y al cabo, son los que más se han beneficiado del euro, que les ha permitido exportar, sin grandes costos, a los países europeos del sur.
Aunque corresponde a los políticos nacionales argumentarlo, hay que acercar más a los ciudadanos europeos las instituciones rectoras de la UE de Bruselas, Luxemburgo y Estrasburgo.
Tal vez los europeos podrían votar a los miembros de la Comisión Europea y los candidatos deberían hacer campaña en otros países y no sólo en el suyo.
Tal vez los europeos podrían elegir a un Presidente.
La democracia puede parecer un sueño imposible en una comunidad de 27 Estados-nación y tal vez así sea, en efecto, pero, a no ser que se esté dispuesto a abandonar la idea de construir una Europa más unida, no cabe duda de que vale la pena examinar esa posibilidad.
¿Y quién puede decir lo que es o no posible?
Piénsese en los clubes de fútbol, las instituciones más insulares, tribales incluso, del mundo.
Hace treinta años, ¿quién habría imaginado que dos de los clubes más populares de Londres –el Arsenal y el Chelsea– tendrían un entrenador francés y uno portugués, respectivamente, y jugadores de España, Francia, Portugal, Brasil, Rusia, Servia, República Checa, Polonia, México, Ghana, Corea del Sur, Holanda, Bélgica, Nigeria y Costa de Marfil?
Ah, sí, también tienen uno o dos de Gran Bretaña.
La perspectiva de ser aceptadas como miembros de la UE le dio a las naciones de Europa del Este y Europa Central un fuerte incentivo para lograr el equilibrio fiscal -un proceso más o menos parecido a lo que sucedió en Europa Occidental cuando se lanzó el euro.
Sin embargo, en ambos casos después de un progreso inicial, los países han mostrado señales claras de "fatiga" política: en la zona del euro, el Pacto de Estabilidad implotó; en toda Europa Oriental, los déficits presupuestales han comenzado a aumentar.
El año pasado, el déficit fiscal en la República Checa aumentó bruscamente al 13% del PIB, un aumento por un factor de tres desde 1999.
Aunque esto incluye una erogación única por concepto de reestructuración de la banca, este año el déficit cerrará por encima del 6% del PIB.
En Polonia, el déficit también se está acercando al 6%, cuando era del 2.9% en 2001.
En Hungría, el déficit presupuestal se está ampliando de nuevo, después de que llegó al 4% del PIB en 2001.
Malta también tiene un déficit cercano al 10% del PIB, cuatro puntos porcentuales más que en 2001.
Sólo los países bálticos parecen ser capaces de mantener políticas fiscales sólidas.
En muchos sentidos eso no es de extrañar: cuando los políticos ya no se enfrentan a los informes anuales de avance de la UE -y a la amenaza de quedar excluidos-- el relajamiento fiscal se vuelve mucho menos costoso.
Al mismo tiempo, los miembros grandes de la zona del euro (Francia y Alemania) no tienen bases para criticar las políticas fiscales de otros países, de manera que casi no hay limitaciones internacionales para los déficits presupuestales de los países de la UE.
En efecto, esas limitaciones han demostrado ser totalmente inútiles después del ingreso de un país a la UE, y será difícil imponerlas como criterio de admisión para otros aspirantes potenciales.
Tal vez lo más sorprendente es la reacción política en contra de los gobiernos que han llevado a los países a la UE.
Una vez más, la similitud con lo que sucedió en Europa Occidental cuando se introdujo el euro es asombrosa.
El gobierno de Romano Prodi, después de haber logrado contra todos los pronósticos que Italia ingresara a la unión monetaria europea, cayó tres meses después.
Tanto la República Checa como Polonia y Hungría han sufrido crisis gubernamentales desde su adhesión a la UE.
En toda Europa Central y del Este, la UE no es tan popular como solía serlo.
La participación electoral en los comicios parlamentarios europeos de junio fue penosamente escasa en los países de nuevo ingreso, y fluctuó entre apenas el 17% en Eslovaquia y el 38.5% en Hungría.
Al participar en su primera elección dentro de la UE, los ciudadanos de esos países participaron a un nivel bastante inferior no sólo al promedio europeo (alrededor del 45%), sino incluso por debajo del promedio del Reino Unido.
Hay dos razones para eso.
Los países que se unieron sintieron que se les estaba pidiendo hacer ajustes fiscales importantes para ser aceptados en la UE.
Sin importar que esas medidas estuvieran en el interés de esos países a largo plazo, a corto plazo fueron políticamente costosas.
La "fatiga del ajuste", término acuñado para describir las experiencias de los países latinoamericanos en cuanto a la liberalización económica en los noventa, ahora viene unida al sentimiento de que después de todo la UE no es tan buen negocio.
Tal vez lo más visible hayan sido las ansias de los países de Europa Occidental por proteger sus mercados laborales de la migración procedente de Europa Central y del Este -una cuestión espinosa que siempre surge en cada reunión entre políticos de Occidente y de Oriente.
No es de sorprender, entonces, que los electores de Europa Central y del Este sientan ahora que los gobiernos que los llevaron a ingresar no les consiguieron el mejor trato: se han tenido que apretar el cinturón, hay restricciones al mercado laboral y llegó el conocido cúmulo de reglamentación de la UE.
Como resultado ha habido una reacción en contra de esos gobiernos y una falta de interés del público en los asuntos de la UE.
Así, después de todas las celebraciones por la ampliación europea nos queda un conjunto predecible de problemas: una "unión" de países con visiones muy distintas acerca de todo (desde la política exterior hasta las políticas del mercado laboral) e intereses económicos diferentes; una extendida desilusión entre los electores de los nuevos Estados miembros; un proceso constitucional cuyo futuro es incierto; y las disputas políticas de costumbre en Bruselas entre países que buscan obtener el mayor poder posible.
Clemenceau dijo alguna vez que la guerra es demasiado importante como para dejarla en manos de los generales.
De la misma manera, la moral es demasiado importante como para dejársela a los filósofos, sobre todo en lo que se refiere a la del mercado.
Quienes se consideran defensores de la moral son más dados a oponerse al mercado, mientras que quienes lo apoyan hablan de producción, distribución y riqueza material; de todo, menos de moral.
Sin embargo, son muchas las características morales positivas del mercado.
Consideremos una, que identificó Adam Smith, a saber, el vínculo entre la autonomía individual y el sustento propio a través del trabajo libre y legal.
"No es de la benevolencia del carnicero, el cervecero o el panadero que esperamos nuestros alimentos, sino de la atención que prestan a sus propios intereses", escribió Smith.
"Nadie, sino un mendigo, elige depender principalmente de la benevolencia de sus conciudadanos".
Este pasaje es un célebre enunciado de la utilidad del interés propio.
Pero nótese la afirmación de que depender de otros es moralmente degradante.
Thomas Carlyle, y posteriormente Marx y Engels, denunciarían este llamado al interés propio y el aumento en el "nexo del dinero" relacionado con él como un peligroso ataque en contra de las tradiciones o como una fuente de autoenajenación humana.
Al menos, existe el peligro de que el nexo del dinero promueva una dedicación exagerada al trabajo, y la creencia de que la propia valía proviene únicamente del trabajo remunerado, lo que conduce a un temor a depender de otros, o a evitar actividades vitales pero no remuneradas.
Pero el lado positivo del nexo del dinero es la libertad y la autodeterminación que se obtienen al acabar con relaciones sociales como la esclavitud y la servidumbre, que subordinaban completamente al individuo a la voluntad del amo; el nexo del dinero tampoco subordina al individuo a la voluntad del Estado.
Esta independencia era el elemento central de la insistencia de Hegel en que mantenerse a uno mismo es una de las maneras esenciales para obtener un sentido de valor como individuo.
Además, las relaciones de mercado estimulan la honestidad como virtud.
Los comerciantes que buscan construir sus empresas sobre una base sólida de clientes regulares difícilmente recurrirán al fraude.
Las compañías que quieren atraer y conservar inversionistas buscan transparencia financiera.
Tal vez lo más importante es que las relaciones de mercado contribuyen a la paz internacional al crear formas cada vez más amplias de asociación.
Como subrayaba Smith, cuando el comercio nos une a pueblos extranjeros, ya no los vemos como bárbaros sino como proveedores y clientes potenciales.
En otras palabras, el capitalismo crea una conciencia racional de las necesidades e intereses de otros.
De manera parecida, los mercados son un poderoso solvente de antagonismos religiosos y comunitarios al crear incentivos para cooperar con aquéllos cuyas identidades y compromisos difieren de los nuestros.
Después de haber salido del siglo más sangriento en la historia, aumentar la zona de indiferencia hacia las metas finales de los demás (siempre y cuando no estén dirigidas contra nosotros) debe ser la máxima prioridad de la humanidad.
Pero la indiferencia basada en el interés propio no significa una falta de interés mutuo.
El interés propio está ligado al interés mutuo cada vez que un dependiente pregunta "¿Le puedo ayudar en algo?".
Con frecuencia se ha descrito a esa frase como falsa y manipuladora (excepto por quienes han vivido en sociedades donde los dependientes ignoran a los clientes).
La atención con motivos comerciales del dependiente carece de altruismo auténtico.
Pero, desde una perspectiva histórica, la capacidad del mercado para crear una consideración por los demás basada en el interés propio, ciertamente es preferible a las demás opciones.
Por supuesto, la consideración basada en el interés propio puede llevar a una falta de autenticidad, a una sensación de estarse vendiendo constantemente, o mejor dicho, de tener que convertirse en alguien que se pueda vender.
Este es un tema recurrente de la crítica social moderna, desde Rousseau hasta La muerte de un vendedor y más allá.
La creación constante de necesidades nuevas (cuando no están limitadas por una idea clara de la forma en que las novedades encajan en nuestras vidas) nos puede llevar a un triste círculo de consumismo.
Pero el capitalismo también crea formas nuevas y más complejas de individualidad.
En sociedades anteriores, el estatus de una persona como campesino, artesano o mercader, frecuentemente la definía por completo.
Por ejemplo, ser miembro de un gremio abarcaba todo un conjunto de papeles sociales (económicos, legales, políticos e incluso religiosos).
En contraste, la sociedad de mercado moderna se basa en asociaciones más sueltas, más temporales, establecidas para cultivar intereses económicos, culturales o políticos específicos.
Esas asociaciones exigen apenas una pequeña parte de los recursos del individuo, a veces sólo una contribución monetaria simbólica.
Como resultado, el individuo moderno puede pertenecer a una gama más amplia de grupos que no abarcan tanto.
Las asociaciones modernas permiten participar sin ser absorbido.
Yo soy esposo, padre, budista, aficionado al jazz, biólogo molecular, tirador y lector de ficción modernista.
Lo que es históricamente nuevo (surgido hace apenas algunos cientos de años) es la posibilidad de ser todas esas cosas a la vez.
Esta variedad de posibilidades se debe en buena medida al mercado, y el peligro que corremos es que tantas opciones puedan crear un ser proteico carente de compromisos con nada y con nadie, un ser para quien lo importante de un contrato social sea la cláusula de exclusión.
Pero estar conscientes de ese riesgo no nos debe llevar a perder de vista un hecho fundamental. Muchas de las ventajas y concepciones morales del ser, que quienes viven en sociedades capitalistas dan por sentado, se deben en buena medida al capitalismo mismo.
CAMBRIDGE – Hace treinta años, Ronald Reagan y Margaret Thatcher generaron una revolución del pensamiento y las políticas, tanto en la economía como en las relaciones internacionales.
Las economías de Estados Unidos y Gran Bretaña son hoy fundamentalmente diferentes debido a lo que hicieron.
El colapso del comunismo en Europa del Este y la ex Unión Soviética también es resultado de sus políticas.
Por supuesto, Reagan y Thatcher siempre han tenido sus críticos, algunos de los cuales hoy creen que la economía mundial regresará a las políticas que les precedieron.
Sin embargo, cualquiera que recuerde lo que las economías estadounidense y británica eran antes de ellos, y sepa los cambios que introdujeron, debe también reconocer que el mundo no puede retroceder.
Tuve la fortuna de trabajar con el Presidente Reagan como asesor económico en jefe.
Debido a su estrecha relación con la Primer Ministro Margaret Thatcher, tuve varias oportunidades de reunirme con ella.
Eran revolucionarios en su pensar y en la capacidad de inspirar a los demás para que aceptaran cambios fundamentales.
Reagan tenía cuatro objetivos económicos clave cuando asumió el poder en 1981: reducir la inflación, reducir los altos impuestos personales, reducir el tamaño del gobierno y reducir la regulación del sector privado.
La inflación retrocedió rápidamente, desde más de un 10% en 1981 a menos del 4% en 1983, debido a que Reagan respaldó las estrictas políticas monetarias del Presidente de la Reserva Federal Paul Volcker.
Hoy la meta aceptada de la política estadounidense es una inflación cercana a cero.
Las políticas tributarias de Reagan redujeron los impuestos a los ingresos más altos desde un 70% en 1980 a un 28% en 1986.
Aunque la tasa superior ha vuelto a subir a cerca del 40%, nadie propone volver a los niveles previos a Reagan.
Si bien Reagan no pudo reducir el gasto en programas para jubilados, el gasto discrecional estadounidense no destinado a defensa se redujo en un tercio, desde un 4,7% del PGB en 1980 a un 3,1% en 1988.
En 2008 fue de un 3,4%.
Finalmente, se redujeron las regulaciones en una amplia gama de sectores de la industria, como el transporte aéreo y el área financiera.
Si bien tras la crisis financiera se impondrán algunas restricciones a los bancos, no veremos un regreso a estrictas limitaciones regulatorias a las actividades bancarias.
Reagan caracterizó a la Unión Soviética como un “imperio del mal”, y aumentó el gasto en defensa para retar la agresión y las capacidades soviéticas.
El colapso de la URSS. y el del comunismo fueron, en parte, respuestas dramáticas a las políticas de los Estados Unidos y a la incapacidad de la economía soviética de mantenerse a la par de la de Occidente.
En esto tampoco se puede volver atrás.
Cuando Margaret Thatcher se convirtió en primer ministro en 1979, se enfrentó a una economía con problemas mucho más fundamentales que los de EE.UU. Gran Bretaña tenía una economía mucho más especializada, con una propiedad estatal generalizada y sindicatos poderosos.
Privatizó las principales industrias estatales y vendió a sus inquilinos viviendas propiedad del estado.
Nadie está proponiendo renacionalizar industrias ni recuperar esas viviendas.
El poder de los sindicatos sufrió una mella duradera tras una serie de prolongadas y traumáticas huelgas.
Durante su mandato, la tasa tributaria superior sobre el ingreso se redujo a la mitad, de 80% cuando llegó al poder, a un 40%.
Los impuestos adicionales sobre el ingreso por inversiones significaban que la tasa tributaria superior antes de que Thatcher llegara al gobierno estaba inicialmente por sobre el 95%.
Aunque recientemente se elevó al 50%, nadie piensa en volver a los niveles de impuestos anteriores a Thatcher.
Frente a una alta inflación, Thatcher favoreció un enfoque monetarista que promovía altos tipos de interés, y así pudo reducir notoriamente la inflación.
Hoy Gran Bretaña tiene un banco central independiente con un objetivo inflacionario del 2%.
Thatcher respaldó el ingreso británico a la Unión Europea para que el país se beneficiara del libre comercio, pero se opuso tenazmente a unirse a la moneda única.
El gobierno laborista que la sucedió dio continuidad a la política de mantenerse fuera de la eurozona, como harán también los Conservadores, que probablemente regresen al poder con David Cameron en la primavera del 2010.
La desregulación financiera convirtió a Londres en un centro financiero global.
Puede que algunos de esos cambios regulatorios se reviertan, pero es poco probable que Gran Bretaña ponga en riesgo un componente importante de su economía para volver a las reglas financieras previas a Thatcher.
De hecho, no hay perspectivas de una contrarrevolución en Gran Bretaña.
Tanto Tony Blair como Gordon Brown, que encabezaron gobiernos laboristas tras casi dos décadas de predominio conservador, han sido el rostro del &quot;Nuevo Laborismo&quot; pro-mercado, que hoy es el único rostro que tiene el Partido.
Las políticas evolucionan a medida que cambian las condiciones y aprendemos de la experiencia.
Sin embargo, los radicales cambios en Estados Unidos y Gran Bretaña bajo Ronald Reagan y Margaret Thatcher generaron mejoras tan profundas que no hay posibilidad de una vuelta atrás.
A primera vista, el más reciente reporte sobre la globalización publicado por el Banco Mundial tiene pocas sorpresas.
Repite el mantra de que los países que se aventuraron más allá en el camino de la globalización fueron los que más éxito tuvieron en cuanto al crecimiento económico y la reducción de la pobreza.
Enterrado entre las páginas del reporte, sin embargo, hay un inesperado reconocimiento: los países que se integraron más rápido a la economía mundial no fueron necesariamente los que adoptaron las políticas más inclinadas en favor del comercio.
Pensemos en lo que esto significa.
Por primera vez, el Banco Mundial reconoce que la liberalización comercial podría no ser un instrumento efectivo, no sólo para estimular el crecimiento, pero incluso ni para la integración en los mercados mundiales.
Está admitiendo, de forma disimulada, que sus repetidas afirmaciones acerca de los beneficios de la globalización no incluyen implicaciones directas de cómo debe conducirse la política comercial en los países en desarrollo.
En otras palabras, el Banco Mundial está empezando a enfrentarse a una realidad que resulta obvia para cualquiera que mire el registro empírico con una mente abierta.
La integración rápida a los mercados globales es una consecuencia, no de la liberalización comercial o la adherencia a las críticas de la Organización Mundial de Comercio (OMC) per se , sino de exitosas estrategias para el crecimiento que a menudo tienen características altamente idiosincráticas.
Consideremos a China y a India, los dos milagros de crecimiento de los últimos veinte años así como los ejemplares líderes de entre los que el Banco Mundial llama "globalizadores".
En ambos países, las principales reformas comerciales tuvieron lugar alrededor de una década después de iniciarse un mayor crecimiento.
Además, las restricciones comerciales en China y en India siguen siendo de las más altas del mundo.
En el caso de China, el crecimiento empezó a ser mayor a finales de la década de 1970 con la introducción del sistema de responsabilidad doméstica en la agricultura y de la tasación de doble gradación.
Las autoridades chinas no se embarcaron en la liberalización de importaciones de manera formal sino hasta mucho más tarde, durante la segunda mitad de los ochenta y en los noventa.
En cuanto a India, su tasa de crecimiento de tendencia se incrementó sustancialmente a inicios de la década de 1980, cerca de 3%.
Mientras que la reforma comercial seria no tuvo inicio sino hasta 1991-93.
Los gobiernos en ambos países enfocaron sus escasos capital político y recursos administrativos en áreas distintas a la liberalización comercial.
Puesto que tanto India como China incrementaron su comercio sustancialmente, ambos son considerados globalizadores según el criterio del Banco Mundial.
Pero como revela su experiencia, junto con las experiencias de muchos otros, como Corea, Taiwan y Vietnam, la liberalización comercial profunda no es casi nunca un factor que fomente un mayor crecimiento y un comercio más amplio desde el inicio.
Es bueno ver al Banco Mundial descubriendo esta simple realidad.
Por desgracia, todavía hay muchos subterfugios en el reporte del Banco Mundial.
No se puede uno dar cuenta de qué tanto terreno ha cedido a menos de que escarbe mucho en el reporte y vea la forma en la que se presenta la evidencia.
Incluso ahí, uno encuentra un residuo del desorden intelectual que el Banco Mundial ha mostrado en el pasado con respecto a este tema.
Por ejemplo, una gráfica del reporte enseña que la muestra de países "más globalizados" del Banco Mundial tenía mayores recortes tarifarios que la de países "menos globalizados".
La implicación que no se menciona -pero la que esperan que el lector deduzca- es que los recortes tarifarios fueron un factor determinante de la integración global y por tanto del crecimiento.
Claro, si hubiera evidencia directa de alguna correlación entre esos recortes tarifarios y el crecimiento (no la hay), podemos estar seguros de que el Banco Mundial hubiese preferido presentar esos resultados.
De hecho, sólo unos cuantos renglones más adelante el reporte niega que la cuestión sea ni siquiera relevante. "Que haya o no una conexión casual entre la apertura del comercio y un crecimiento más rápido no es la cuestión", declara el reporte.
Uno se pregunta por qué no.
¿Por qué invirtió el Banco Mundial tanto capital intelectual para establecer el vínculo entre el grado de apertura comercial y el crecimiento si esa no es una cuestión importante?
Esas rarezas se pueden quizá esperar de una institución que está siendo forzada a retroceder de una posición que se ha vuelto analítica y empíricamente insostenible.
Deberíamos estar felices de que la discusión del Banco Mundial sobre la globalización esté recobrando un cierto grado de realismo.
El punto fundamental es: los países que se las arreglaron para crecer rápidamente y reducir la pobreza también tendieron a estar cada vez más integrados a la economía mundial.
Lo que viene al caso es la política que por conclusión debe extraerse de esa observación empírica.
Antes, el Banco Mundial quería que uno pensara que una liberalización comercial significativa era un factor clave para desencadenar todas esas cosas benéficas.
Ahora ya no está tan seguro.
Tampoco deberíamos estarlo nosotros.
CAMBRIDGE – Hace dos años y medio, algunos altos funcionarios del Banco Mundial abordaron al Premio Nobel Michael Spence para pedirle que encabezara una comisión de alto nivel sobre el crecimiento económico.
El problema de que se trataba no podía ser más importante.
El “consenso de Washington” –la tristemente célebre lista de lo que debían y no debían hacer los encargados del diseño de políticas de los países en desarrollo—se había disipado prácticamente.
Pero, ¿qué tomaría su lugar?
Spence no estaba seguro de ser la persona indicada para esa labor.
Después de todo, sus investigaciones se habían centrado en cuestiones teóricas sobre economías avanzadas; había sido decano de una escuela de estudios empresariales; y no tenía mucha experiencia en materia de desarrollo económico.
Pero le intrigaba la tarea.
Y lo alentó la respuesta entusiasta y positiva que recibió de los futuros miembros de la comisión.
Así nació la Comisión Spence sobre el Crecimiento y el Desarrollo, un grupo de célebres encargados del diseño de políticas –incluyendo a otro Premio Nobel—cuyo informe final se dio a conocer a finales de mayo.
El informe Spence representa un parteaguas para la política de desarrollo – tanto por lo que dice, como por lo que excluye.
Ya no están las afirmaciones llenas de seguridad sobre las virtudes de la liberalización, la desregulación, la privatización y el libre mercado.
Tampoco están las recomendaciones uniformes de política ajenas a las diferencias de contexto.
En cambio, el informe Spence adopta un enfoque que reconoce los límites de lo que sabemos, resalta el pragmatismo y el gradualismo y alienta a los gobiernos a experimentar.
Es cierto que las economías exitosas tienen mucho en común: todas participan en la economía global, mantienen estabilidad macroeconómica, estimulan el ahorro y la inversión, dan incentivos orientados al mercado y están razonablemente bien gobernadas.
Es útil mantener a la vista estos puntos comunes porque son el marco para llevar a cabo políticas económicas adecuadas.
Decir que el contexto es importante no significa que todo se vale.
Pero no hay un libro de reglas universal; en países distintos estos fines se alcanzan de formas diferentes.
El informe Spence refleja un cambio intelectual más amplio dentro de la profesión del desarrollo, un cambio que abarca no sólo las estrategias de crecimiento sino también la salud, la educación y otras políticas sociales. El marco de política tradicional, al que el nuevo pensamiento está sustituyendo gradualmente, se basa más en   suposiciones que en diagnósticos.
Comienza con ideas preconcebidas firmes sobre la naturaleza del problema: demasiada (o muy poca) reglamentación oficial, mala gobernanza, gasto público insuficiente en salud y educación y así sucesivamente.
Además, las recomendaciones vienen en forma de la clásica lista de reformas y se subraya su carácter complementario –la necesidad de ponerlas en marcha simultáneamente—y no su programación, secuencia y orden de prioridad.
Y está sesgado hacia las recetas universales –arreglos institucionales “modelo”, “mejores prácticas”, reglas empíricas y demás.
En contraste, la nueva mentalidad de política comienza con un agnosticismo relativo en cuanto a lo que funciona.
Su hipótesis es que hay demasiada “laxitud” en los países pobres, de forma que con cambios simples puede haber una gran diferencias.
Como resultado, es explícitamente diagnostico y se centra en los cuellos de botella y las limitaciones económicas más importantes.
En lugar de una reforma integral, hace énfasis en  la experimentación en las políticas y en iniciativas con objetivos relativamente concretos para encontrar soluciones locales, y llama a dar seguimiento y realizar evaluaciones a fin de averiguar qué experimentos funcionan.
El nuevo enfoque desconfía de los remedios universales.
En cambio, busca innovaciones de política que proporcionen atajos para evitar las complicaciones económicas o políticas locales.
Este enfoque tiene una gran influencia del gradualismo experimental de China desde 1978 –el episodio más espectacular de crecimiento económico y reducción de la pobreza que el mundo ha visto.
El informe Spence es un documento consensual y por lo tanto un objetivo fácil para los golpes bajos.
No contiene “grandes ideas” propias y en ocasiones se esfuerza demasiado para complacer a todos y cubrir todos los ángulos posibles.
Pero, como dice Spence en relación a la reforma económica misma, es necesario dar pasos pequeños para que a largo plazo se note una diferencia importante.
Es un gran logro haber alcanzado el nivel de consenso que él ha obtenido sobre un conjunto de ideas que en ciertos aspectos se apartan considerablemente del enfoque tradicional.
Habla bien de Spence el hecho de que el informe consigue evitar tanto el fundamentalismo de mercado como el fundamentalismo institucional.
En lugar de ofrecer respuestas superficiales como “hay que dejar que los mercados operen” o “hay que mejorar la gobernanza”, pone el énfasis, con razón, en que cada país debe diseñar su propia mezcla de soluciones.
Los economistas y los organismos de ayuda extranjeros pueden proporcionar algunos de los ingredientes, pero sólo el país mismo puede dar la receta.
Si hay un nuevo consenso de Washington, es que el libro de reglas se debe escribir en casa, no en Washington.
Y eso es un verdadero avance.
MELBOURNE – Después de un siglo que fue testigo de dos guerras mundiales, el holocausto nazi, el gulag de Stalin, los campos de la muerte en Camboya y más recientemente las atrocidades en Rwanda y ahora en Darfur, la creencia de que estamos avanzando moralmente se ha vuelto difícil de defender.
Sin embargo, esta cuestión no se limita a los casos extremos de colapso de la moral.
Esta año se celebra el 60° aniversario de la adopción por la Asamblea General de las Naciones Unidas del la Declaración Universal de los Derechos Humanos.
En respuesta a los crímenes cometidos durante la Segunda Guerra Mundial, con la Declaración se intentó establecer el principio de que todas las personas tienen los mismos derechos básicos, independientemente de su raza, color, sexo, idioma, religión u otra condición.
Así, tal vez podemos juzgar el progreso moral analizando los resultados que hemos obtenido en el combate contra el racismo y el sexismo.
Evaluar la medida en la que realmente se han reducido el racismo y el sexismo es una tarea abrumadora.
Sin embargo, las encuestas recientes realizadas por WorldPublicOpinion.org arrojan luz indirecta sobre la cuestión.
Las encuestas, en las que participaron casi 15,000 personas, se realizaron en 16 países que representan el 58% de la población mundial: Azerbaiyán, China, Corea del Sur, Egipto, Estados Unidos, Francia, India, Indonesia, Inglaterra, Irán, México, Nigeria, Rusia, los Territorios Palestinos, Turquía y Ucrania.
En 11 de esos países, la mayoría de las personas creen que durante su vida han constatado que se da un trato cada vez más igual a las personas de distintas razas y orígenes étnicos.
En promedio, el 59% comparte esa opinión y sólo el 19% cree que las personas reciben un trato menos igual y 20% afirma que no ha habido cambio.
La gente de Estados Unidos, Indonesia, China, Irán e Inglaterra es la que con más frecuencia percibe una mayor igualdad.
Los palestinos son los únicos que mayoritariamente ven menos igualdad para personas de grupos raciales o étnicos diferentes, y en Nigeria, Ucrania, Azerbaiyán y Rusia las opiniones están divididas relativamente por igual.
Un porcentaje aun más elevado en general, del 71%, se refiere a las mujeres como grupo que ha avanzado hacia la igualdad, aunque una vez más, los Territorios Palestinos son la excepción, acompañados en esta ocasión por Nigeria.
En Rusia, Ucrania y Azerbaiyán vuelve a haber minorías importantes que opinan que las mujeres reciben un trato menos igual que antes.
En la India, aunque únicamente el 53% afirma que las mujeres han obtenido una mayor igualdad, un 14% adicional sostiene que ahora las mujeres tienen más derechos que los hombres.
(Presumiblemente, tienen en mente sólo a las mujeres que no fueron abortadas porque la prueba prenatal mostró que no eran hombres.)
En general, parece probable que estas opiniones reflejen cambios reales, y que por lo tanto sean señales de avances morales hacia un mundo en el que no se nieguen derechos a las personas por motivos de raza, origen étnico o sexo.
En promedio, 90% de los entrevistados dijeron que el trato igual a personas de distintas razas u orígenes étnicos es importante y en ningún país más del 13% de los participantes estuvo dispuesto a declarar que no lo es.
Cuando se planteó la pregunta sobre los derechos iguales para las mujeres, el apoyo fue casi el mismo: 86% de los entrevistados dijeron que eran importantes.
Es significativo que estas mayorías existen también en los países musulmanes.
Por ejemplo, en Egipto el 97% declaró que la igualdad racial y étnica es importante, y el 90% dijo que también lo es la igualdad para las mujeres.
En Irán, estas cifras fueron de 82% y 78% respectivamente.
En comparación con la situación que prevalecía apenas una década antes de la Declaración Universal de los Derechos Humanos, esto representa un cambio significativo en la opinión de las personas.
En muchos países, la idea de los derechos iguales para las mujeres –no únicamente el sufragio, sino trabajar fuera del hogar o vivir independientemente—seguía siendo radical.
En Alemania y América del Sur prevalecían ideas abiertamente racistas y gran parte de la población mundial vivía en colonias gobernadas por las potencias europeas.
Actualmente, a pesar de lo que sucedió en Rwanda y en la ex Yugoslavia –y que parecía estar a punto de suceder en Kenya tras las controvertidas elecciones—ningún país acepta abiertamente doctrinas racistas.
Desgraciadamente no se puede decir lo mismo sobre los derechos iguales para la mujer.
En Arabia Saudita, a las mujeres ni siquiera se les permite manejar un auto, ya no se diga votar.
En muchos países también, a pesar de lo que la gente diga sobre la igualdad de género, la realidad es que las mujeres distan mucho de tener derechos iguales.
Esto puede significar que las encuestas que he citado indican no una igualdad generalizada sino una hipocresía generalizada.
No obstante, la hipocresía es el tributo que rinde el vicio a la virtud, y el hecho de que los racistas y los sexistas deban pagar este tributo es señal de que algo se ha avanzado moralmente.
Las palabras tienen consecuencias, y es probable que lo que una generación diga pero no crea verdaderamente la próxima sí lo crea e incluso actúe en consecuencia.
La aceptación pública de las ideas es en sí misma un tipo de progreso, pero lo que realmente importa es que genera presión que se puede utilizar para obtener avances concretos.
Por esa razón debemos valorar positivamente los resultados de la encuesta y hacernos el propósito de cerrar las brechas que aún existen entre la retórica y la realidad.
LONDRES – La guerra en Georgia ha puesto en evidencia el vacío de seguridad del área que la rodea, así como muchos nervios a flor de piel.
La apresurada decisión rusa de reconocer la “independencia” de Osetia del Sur y Abjasia fue una advertencia para todos y cada uno de los países que pertenecieron a la Unión Soviética, y ha intensificado las especulaciones sobre cuál sería “el siguiente”, y cómo evitar que Rusia multiplique el supuesto “precedente” de Kosovo en otros países de esa área.
Puesto que se ha convertido en el principal intermediario del conflicto, la Unión Europa tiene muchas prioridades urgentes en Georgia misma.
Sin embargo, también debe pensar con anticipación sobre cómo puede demostrar un compromiso más sólido con la seguridad, la democracia y la prosperidad en el &quot;vecindario&quot; europeo.
La manera más eficaz de tratar con una Rusia que se muestra cada vez más asertiva será que Europa se niegue en bloque a aceptar una Europa bipolar de esferas de influencia rusa y de la UE claramente diferenciadas.
El lugar donde comenzar es Ucrania.
Afortunadamente, la cumbre entre la UE y Ucrania que se realizará en Evian, Francia, es la oportunidad perfecta.
Muchos ucranianos escuchan ahora ecos locales de los sucesos que llevaron a la guerra en Georgia.
Ucrania tiene su propia región potencialmente separatista en Crimea, y minoría rusa del país se acerca a los 8,3 millones (la mayor minoría en Europa).
La mitad de la población de Ucrania habla ruso en diferentes grados.
Aunque la constitución ucraniana prohíbe la doble ciudadanía, el gobierno ha tenido que iniciar una investigación acerca de la supuesta posesión encubierta de pasaportes rusos en la ciudad crimea de Sebastopol.
Los ucranianos han tomado nota de que Rusia justificó su invasión a Georgia, así como los nazis justificaron el desmembramiento de Checoslovaquia, como una necesidad para &quot;proteger&quot; a una minoría a la que acababan de conceder la ciudadanía.
Rusia ha comenzado una guerra verbal en torno al suministro de armas a Georgia por parte de Ucrania.
Y el conflicto mismo ha demostrado que la Flota Rusa del Mar Negro, con base en Sebastopol, puede operar con impunidad, le guste a Ucrania o no.
Basada en su análisis de la &quot;Revolución Naranja&quot; de Ucrania como una &quot;Revolución de ONGs&quot; apoyada desde el extranjero, Rusia también ha ido creando silenciosamente su propia red de ONGs afines a ella en Ucrania desde 2004.
Los ucranianos hablan además de una otkat ekonomiya (“economía de sobornos”), en la que el dinero ruso impregna la elite ucraniana.
La Política de Vecindad Europea tiene su valor, pero no aborda las crecientes y urgentes inquietudes acerca de mantener y afianzar la independencia de Ucrania.
A muchos estados miembros les preocupará el que se trate directamente el polémico tema de que Ucrania pueda pasar a formar parte de la Unión, pero la UE ya reconoce el derecho teórico de Ucrania a unirse una vez que haya cumplido los criterios de Copenhague, y no pueden ir más allá de las acrobacias verbales de los líderes de la UE para poner obstáculos a esta perspectiva.
Lo que Ucrania más valoraría es ser tratada de manera distinta por derecho propio.
Las palabras clave son &quot;asociación&quot; y &quot;coparticipación&quot;, en cualquier orden o combinación.
La UE tiene más margen de maniobra para medidas de corto plazo, y debería desarrollar una estrategia de solidaridad multidimensional como señal tanto para Rusia como para Ucrania.
Por ejemplo, los ministros de exteriores de la UE deberían invitar a su contraparte ucraniano a exponer sobre las relaciones entre Ucrania y Rusia en su próximo encuentro.
El nuevo acuerdo entre la UE y Ucrania debería incluir una cláusula reforzada de seguridad que se base en el Memorando de Budapest de 1994, por la cual la UE consultaría a Ucrania y la ayudaría en caso de que su integridad territorial y soberanía se vieran amenazadas.
Además, debería respaldarla si insiste en que la Flota Rusa del Mar Negro abandone su base en 2017, según lo programado entre ambas naciones.
La UE también debería iniciar un completo estudio de todos los aspectos de la dependencia europea en el suministro de energía ruso, lo que debe incluir el tránsito, la seguridad y la conservación energética, la diversificación del suministro y el impacto de los gasoductos de “circunvalación” como el Nord Stream y el South Stream.
Debería considerar conectar la apertura del gasoducto Nord Stream -que permitiría a Rusia cortar el gas que va a Polonia y Ucrania y, al mismo tiempo, mantener el flujo hacia Alemania- a la apertura del gasoducto &quot;White Stream&quot; que se ha propuesto para llevar gas de Azerbaiyán directamente a Ucrania a través de Georgia, evitando pasar por Rusia.
La UE hasta podría jugar un papel en incluir en esta estrategia las finales del Campeonato Europeo de Fútbol de 2012.
La decisión de designar a Ucrania y Polonia como co-anfitriones fue un potente símbolo de unidad europea más allá de las fronteras actuales de la UE (Polonia es miembro, mientras que Ucrania no lo es).
La UEFA no está satisfecha con el ritmo de construcción por parte de Ucrania de la infraestructura necesaria, pero se le debería dar tiempo para organizarse mejor.
Cuando corresponda, la UE debería extender estas medidas a Moldavia, que ahora llama a Ucrania un &quot;escudo estratégico&quot;.
Ucrania enfrenta unas elecciones presidenciales de crucial importancia en 2009 o 2010 (y Moldavia tendrá elecciones en marzo de 2009).
Tras quemarse los dedos en las últimas elecciones de 2004, es claro que Rusia siente la tentación de volver a intervenir.
El &quot;factor ruso&quot; influirá fuertemente en la campaña.
Se necesita un mayor compromiso occidental para garantizar que el &quot;factor europeo&quot; sea igual de prominente.
Una gran preocupación en Irak y en el Medio Oriente en general es que el Islam y la modernización son conceptos antagónicos.
Sin embargo, la historia de Malasia en las últimas tres décadas demuestra que esta creencia es errónea.
De hecho, la islamización ha probado ser un medio político eficaz para reconciliar a la mayoría de los malayos con el rápido crecimiento económico del país.
A principios de la década de 1970, cuando era todavía un país abrumadoramente agrícola y la islamización recién cobraba impulso, Malasia se embarcó en la así llamada “Nueva Política Económica" (NPE), diseñada para ayudar a la mayoría de los malayos a acceder a una mayor proporción de la riqueza del país.
Después de tres décadas de espectacular crecimiento económico, muchos malayos han logrado prosperidad y satisfacción de sus necesidades no sólo a través del capitalismo secular, sino mediante el renovado sentido de identidad islámica del país, sensibilidad que en su mayor parte abrazó la modernización.  (Por supuesto, cada cierto tiempo aparecen paradojas, como cuando se aboga por la globalización junto con demandas de una mayor censura.)
Políticos de mentalidad islámica, como Anwar Ibrahim, ganaron prominencia cuando se dio inicio a la islamización en los años 70.
Pero el Islam que promovieron no era tenía un cariz retrógrado; en lugar de ello, buscaba dar forma a una política modernizadora que tomara en cuenta las sensibilidades musulmanas.
Frente a la popularidad que gozaba su movimiento en la base social, en 1982 el gobierno del entonces Primer Ministro Mahathir Mohamed decidió atraer a Anwar Ibrahim a su Organización Nacional de Malayos Unidos (UMNO), el partido dominante dentro de la coalición que gobernaba el país.
La estrategia funcionó bien y ayudó a desactivar la oposición islámica a los difíciles cambios que acompañaban la rápida modernización económica del país.
No obstante, durante los años 90 Anwar aumentó su influencia dentro del partido, incomodando a muchos de la vieja guardia.
Las cosas llegaron a un punto de conflicto después de la crisis financiera de 1997, cuando Anwar, viceprimer ministro, adoptó un enfoque aún más liberal en lo económico que Mahathir.
En parte como respuesta a esta postura desafiante, Anwar fue sacado de su cargo. 
El grotesco juicio y la sentencia contra Anwar por cargos de sodomía y abuso de poder fortalecieron el movimiento reformasi, a medida que entre los malayos islámicos crecía la hostilidad hacia la UMNO y Mahathir.
La situación tuvo como resultado malos resultados electorales para la coalición gobernante en noviembre de 1999.
El partido islamista, Parti Islam SeMalaysia (PAS), logró el poder en los estados de Kelantan y Trengganu y amenazó la posición de la UMNO en otros estados del norte.
El conflicto personal entre Mahathir y Anwar llevó, de este modo, a una aparente ruptura entre las fuerzas políticas islamistas de Malasia y los modernizadores de la UMNO.
De modo que, una vez más, Mahathir sintió presión para adoptar una estrategia dirigida a evitar que el Islam se convirtiese en una herramienta de oposición.
Este impulso influyó fuertemente en su elección de un sucesor cuando decidió dejar el cargo de primer ministro.
Su opción por Abdullah Badawi, el primer ministro actual, ayudó a que la UMNO recobrara las credenciales islamistas que el PAS había estado reclamando.
No obstante, fue el comienzo de la "guerra contra el terror" global de EE.UU. en 2001 lo que hizo que la marcha política de los partidos islamistas sufriera un abrupto freno, ya que proporcionó una excusa para que el gobierno tomara medidas contra la derecha malaya y el PAS.
Sin embargo, esto sólo renovó el deseo de la UMNO de mostrarse como suficientemente islamista.
De modo que, antes de dejar el cargo, Mahathir llegó incluso a declarar Malasia un estado musulmán de facto, lo que generó dudas e interrogantes sobre hasta dónde iría Mahathir para contrarrestar el apoyo que concitaban los islamistas.
Esta tendencia continúa.
Una de las primeras acciones de Badawi tras asumir como primer ministro en octubre de 2003 fue introducir el concepto de Islam Hadhari.
Este vago término finalmente recibió mayor contenido con un listado de diez principios en septiembre de 2004, todos los cuales, sin embargo, carecían de connotaciones religiosas.
No obstante, parece que esta medida era todo lo que se necesitaba para que los votantes islámicos retornaran al alero de la coalición gobernante.
En las elecciones generales de marzo de 2004, las primeras desde que Mahathir dejara el cargo tras 22 años en el poder, los musulmanes moderados ayudaron a que Abdullah Badawi lograra una abrumadora victoria.
La liberación de Anwar Ibrahim poco después aumentó aún más el prestigio del nuevo primer ministro como un líder que podría curar los conflictos que existen al interior de la sociedad malaya y musulmana.
Desde entonces, Abdullah Badawi ha ido popularizando en concepto de “Hadhari”, dándole forma como un medio de cambiar el énfasis del Islam desde su función sancionadora a su potencial civilizador, haciéndolo menos ideológico.
En Malasia hoy en día, el Islam se presenta como un generador de civilización y cultura, no meramente como una fuente de inspiración religiosa.
Esto ha ayudado a contrarrestar las tendencias extremistas a nivel interno y ofrece una plataforma conceptual para un Islam moderado.
El Islam Hadhari intenta proyectar la idea de que el materialismo y el nacionalismo de la UMNO no están en contradicción con el Islam.
Con variadas fintas y estrategias, Malasia ha logrado manejar las tensiones entre un programa modernizador y secular y la fe islámica que profesan los malayos.
Al hacer de los islamistas y sus sentimientos parte del proceso de modernización, Malasia demuestra que la fe islámica y el crecimiento económico pueden armonizarse si los políticos son lo suficientemente listos como para no tratarlos como aspectos contradictorios.
Hace diez años, Samuel Huntington afirmó que las divisiones de la política mundial en la era de la posguerra fría son fundamentalmente culturales, un ''choque entre civilizaciones'' definido por cinco o seis zonas culturales principales que pueden coexistir en ocasiones pero que nunca convergirán porque no tienen valores compartidos.
Una implicación de este argumento es que los ataques terroristas del 11 de septiembre y la respuesta encabezada por los EU deben verse como parte de una lucha civilizacional más amplia entre el Islam y Occidente.
Otra es que lo que nosotros en Occidente consideramos como derechos humanos universales son simplemente un producto de la cultura europea, inaplicable a aquéllos que no comparten esta tradición.
Yo creo que Huntington está equivocado en ambos casos.
Sir V.S. Naipaul, reciente ganador del Premio Nóbel de Literatura, alguna vez escribió un artículo llamado ''Nuestra civilización universal''.
Qué apropiado.
Después de todo, Naipaul es un escritor de ascendencia india que creció en Trinidad.
El afirmaba que no sólo son aplicables los valores occidentales a todas las culturas, sino que él debe sus logros literarios precisamente a esa universalidad que se adquiere cruzando las putativas fronteras civilizacionales de Huntington.
La universalidad también es posible en términos más amplios porque la fuerza principal en la historia de la humanidad y en la política mundial no es la pluralidad cultural sino el avance general de la modernización, cuyas expresiones institucionales son la democracia liberal y la economía de mercado.
El conflicto actual no es parte de un choque entre civilizaciones en el sentido de que estemos ante zonas culturales de la misma importancia. Más bien, es sintomático de una acción de retaguardia por parte de quienes se sienten amenazados por la modernización y, por lo tanto, por su componente moral, el respeto a los derechos humanos.
Prácticamente todos los derechos que se han establecido a lo largo de la historia dependen de una de tres autoridades: Dios, el hombre o la naturaleza.
Desde el inicio de la Ilustración, el Occidente ha rechazado la fuente original de los derechos: Dios o la religión.
El ''Segundo discurso sobre el gobierno'' de John Locke comienza con una larga polémica en contra del argumento de Robert Filmer en cuanto al derecho divino de los reyes.
En otras palabras, la secularización de la concepción occidental de los derechos forma la raíz de la tradición liberal.
Actualmente esta parece ser la principal línea divisoria entre el Islam y Occidente porque muchos musulmanes rechazan el Estado secular.
No obstante, antes de apoyar la idea de un choque irreductible entre civilizaciones, debemos considerar por qué surgió el liberalismo secular moderno en Occidente.
No es casualidad que las ideas liberales aparecieran en los siglos XVI y XVII, cuando las sangrientas luchas sectarias entre cristianos en toda Europa pusieron al descubierto la imposibilidad de llegar a un consenso religioso sobre el cual se pudiera basar la autoridad política.
Hobbes, Locke y Montesquieu reaccionaron ante barbaridades como la Guerra de los Treinta Años arguyendo que la religión y la política debían separarse, en primer lugar, a fin de asegurar la paz.
El Islam se enfrenta ahora a un dilema similar.
Los esfuerzos por unir la política y la religión están dividiendo a los musulmanes de la misma forma en que dividieron a los cristianos en Europa.
Nuestros políticos tienen razón (y no sólo actúan por conveniencia) al insistir en que el conflicto actual no es con el Islam, una fe extremadamente heterogénea que no reconoce una fuente autorizada de interpretación doctrinal.
La intolerancia y el fundamentalismo son una de las opciones para los musulmanes, pero el Islam siempre ha tenido que luchar con la cuestión del secularismo y de la necesidad de la tolerancia religiosa, como resulta evidente de los fermentos reformistas que permanecen en el Irán teocrático.
La segunda fuente de los derechos (la visión esencialmente positivista de que un derecho es lo que una sociedad declare por algún medio constitucional) tampoco es garantía de tendencias liberales, ya que conduce al relativismo cultural.
Si, como implica Huntington, los derechos que proclamamos en Occidente surgieron de la crisis política de la cristiandad europea después de la Reforma protestante, ¿qué impide a otras sociedades apelar a sus propias tradiciones locales para negar esos derechos?
El gobierno chino es muy hábil para manipular este argumento.
La última fuente es la naturaleza.
De hecho, el lenguaje de los derechos naturales (impulsado con más fuerza en Estados Unidos durante el siglo XVIII) sigue dando forma a nuestro discurso moral.
Cuando decimos, por caso, que la raza, el origen étnico, la riqueza y el género son características no esenciales, ello implica obviamente que creemos que existe un sustrato de ''humanidad'' que nos hace acreedores a una protección igual ante ciertas clases de comportamiento por parte de otros grupos o Estados.
Esta creencia es la razón última para rechazar los argumentos culturales que buscan subordinar a algunos grupos (las mujeres, por ejemplo) dentro de una sociedad.
Más aún, la expansión de las instituciones democráticas dentro de contextos no europeos durante la última década del siglo XX sugiere que en Occidente no estamos solos en esa creencia.
Sin embargo, si los derechos humanos son en efecto universales, ¿debemos exigir que se apliquen en todo lugar y en todo momento?
En su Etica Nicomaquea, Aristóteles sostiene que hay reglas de justicia naturales, pero que su aplicación exige flexibilidad y prudencia.
Eso sigue siendo válido hasta nuestros días.
Debemos distinguir entre una creencia teórica en la universalidad de los derechos humanos y la práctica de apoyarlos en todo el mundo, ya que nuestra ''humanidad'' compartida toma forma en ambientes sociales diversos, de tal manera que nuestras percepciones sobre los derechos difieren.
En muchas sociedades tradicionales, donde las opciones de vida y las oportunidades son limitadas, la visión occidental, individualista de los derechos resulta muy discordante.
Esto se debe a que la concepción Occidental no se puede abstraer a partir del proceso más amplio de la modernización.
Sostener lo contrario es poner la carreta adelante del caballo.
Nuestro compromiso con la universalidad de los derechos humanos sólo forma una parte del complejo contexto de una civilización universal del que no se puede excluir un entendimiento de los demás elementos de las sociedades modernas: la justicia económica y la democracia política.
La elección de Mahmud Abbas en Palestina y las próximas elecciones en el Iraq, que se celebrarán el 30 de enero, han situado la cuestión de la compatibilidad del islam con la democracia en el centro de la agenda del mundo.
El Jeque Dia al-Shakarchi, destacado teólogo chií, sostiene que la democracia no sólo es compatible con el islam, sino que, además, es esencial para él.
Durante los 25 últimos años, el islam ha desempeñado un papel cada vez más influyente en la política y no sólo en el mundo islámico y el islam político se ha expresado con frecuencia mediante el radicalismo y el terror.
Musulmanes y no musulmanes no siempre han convenido en cuanto a su grado de compatibilidad con el islam auténtico.
La interpretación del islam varía en gran medida entre musulmanes devotos, moderadamente religiosos y no practicantes, como también entre eruditos, partidos políticos y organizaciones islámicos.
Incluso los expertos y críticos occidentales del Islam sostienen opiniones diferentes.
En términos generales, hay dos imágenes opuestas del islam: un islam pacífico, que se presta al diálogo y a la coexistencia, y un islam fundamentalista, que es militante e incluso terrorista.
Existe una generalizada apreciación errónea según la cual los textos sagrados del islam están escritos de tal modo, que justifican ambas interpretaciones, pero, en mi opinión, la razón de que existan interpretaciones diferentes –y con frecuencia contradictorias- es un planteamiento incompetente e incompleto que separa los textos concretos de su contexto y los interpreta sin una comprensión completa del espíritu auténtico del Corán.
Ese planteamiento de los textos islámicos –debido tanto a musulmanes seculares y con orientación religiosa como a no musulmanes con interés en ese asunto- pone en entredicho la compatibilidad del islam con la democracia y también que el islam pueda encarnar la paz y la moderación, pero yo, basándome en más de un decenio de estudio y debate, estoy convencido de la compatibilidad entre el islam y la democracia.
De hecho, el islam no sólo permite, en mi opinión, la democracia, sino que, además, se puede considerar esta última una norma religiosa.
Mi interpretación procede de un principio que figura en la teoría islámica básica del razonamiento jurídico, según la cual, cuando unos intereses religiosos importantes sólo pueden plasmarse por determinada vía de acción, dicha vía deja de ser objeto de elección y pasa a ser también una norma religiosa.
Así, si podemos determinar que la democracia es el medio para plasmar los intereses importantes de la comunidad islámica –y yo creo que así podemos hacerlo-, se puede declarar la democracia como un deber religioso en el islam.
Aun cuando se pudiera considerar en un principio la democracia como un mal desde el punto de vista islámico, existe otro principio de interpretación de las leyes religiosas en el islam, según el cual los males menores –aun cuando no sean religiosamente permisibles ni recomendados en un principio- pasan a ser permisibles, recomendados e incluso obligatorios, si son los únicos que pueden impedir males mayores.
La mejor forma de entender el interés musulmán es mediante una observación clara de la realidad de la vida de los musulmanes.
Un país como el Iraq, por ejemplo, alberga una población diversa y variada: árabe y kurda, suní y chií, por no citar las minorías de otras religiones y grupos étnicos.
Además, no todos los musulmanes practican el islam ni quienes lo practican lo hacen del mismo modo.
Así, pues, no se puede imponer la religión; las personas deben practicarla conforme a sus propias decisiones.
Cualquier imposición de la práctica religiosa sólo redunda en hostilidad para con la religión.
Por eso, creo que el sistema político que mejor sirva para la libre elección –incluida la opción de ser musulmán practicante- será el mejor sistema para el islam.
Naturalmente, se puede analizar el problema de la compatibilidad del islam con la democracia desde diferentes puntos de vista.
Un posible planteamiento es puramente práctico, al comparar la democracia con otras opciones concebibles.
En mi opinión, sólo hay cinco opciones concebibles en un país musulmán.
La primera es la dictadura secular.
Resulta inaceptable por dos razones.
En primer lugar, la dictadura en sí es odiosa e inaceptable; en segundo lugar, la dictadura secular impide a los partidos islámicos participar normalmente en el sistema político.
En el Oriente Medio tenemos considerable experiencia al respecto.
Naturalmente, también es posible una dictadura islámica, pero también es inaceptable.
Como en el caso de la dictadura secular, la dictadura islámica es odiosa y destructiva.
Semejante dictadura perjudicaría al islam, al asociarlo con un gobierno injusto y le granjearía enemigos.
Una tercera opción es la democracia, pero con restricciones seculares a los partidos religiosos.
En realidad, ésa sería una seudodemocracia y violaría los derechos de las personas religiosas a una participación plena.
Asimismo, una democracia islámica con restricciones a los partidos no religiosos sería una burla de la democracia y perjudicial para el islam.
Además, no sería realista, porque en la actual era de la mundialización la invocación de la democracia resultaría evidentemente falsa.
Así, pues, la verdadera democracia es, en mi opinión, la única opción, porque es realista y fomenta la paz.
Llamémosla democracia anideológica: un sistema político que sólo tolere las restricciones impuestas desde dentro -nunca desde fuera- del propio proceso democrático.
Debemos reconocer que la democracia ha demostrado su valor en el mundo.
Es la mejor forma de organizar una sociedad basada en la realidad y no en ideales.
¿Por qué no habrían de disfrutar los iraquíes de la experiencia demostrada de otros pueblos?
Entre los temas que debatirán los líderes de la OTAN en Turquía la próxima semana se encuentra cómo reformar el mundo islámico.
Tanto el Presidente Bush como la Unión Europea han propuesto atrevidas iniciativas de democratización para la región.
¿Pueden tener éxito?
Con frecuencia se supone que el Islam y la democracia son encarnizados antagonistas.
Un cuidadoso estudio de los 47 estados que en el mundo tienen mayoría musulmana, sin embargo, muestra que el Islam y la democracia pueden coexistir, y de hecho lo hacen.
La brecha real es más estrecha: es el mundo árabe, no el Islam, el que parece estar en malos términos con la democracia.
Esta conclusión se basa en la comparación con los países musulmanes que poseen "competitividad electoral".
Si un gobierno surge de elecciones razonablemente limpias y es capaz de ocupar mediante ellas los puestos políticos más importantes, se considera que el país es "electoralmente competitivo".
Los países electoralmente competitivos no necesariamente son democráticos: algunos no controlan completamente el territorio del estado, mientras otros violan sus constituciones y los derechos humanos.
Pero la competitividad electoral es siempre una condición necesaria para la democracia y, por tanto, una consideración central a la hora de evaluar las perspectivas de democratización de un país.
Hay dos iniciativas (el Polity Project, fundado por el cientista político Ted Gurr, y los estudios anuales Freedom in the World de la Freedom House) que miden los derechos políticos en casi todos los países.
Las diferencias entre los países musulmanes árabes y no árabes son notables.
De 29 países musulmanes no árabes evaluados en Polity IV , 11 disfrutaron de derechos políticos significativos por al menos tres años consecutivos en el periodo desde 1972 a 2000, mientras ocho experimentaron al menos cinco años consecutivos de derechos políticos.
Las mediciones de The Freedom House son notablemente similares: 12 de 31 países musulmanes no árabes tuvieron puntuaciones relativamente altas por al menos tres años consecutivos, y 8 por cinco años consecutivos.
Ambos equipos de investigación califican a Albania, Bangladesh, Gambia, Malasia, Mali, Níger, Nigeria, Pakistán y Turquía como países que cumplen el criterio de los 3 años, y todos menos Albania y Níger cumplen el criterio de cinco años.
Pero en el lado árabe, sólo el Líbano tuvo tres años consecutivos de derechos políticos relativamente firmes (antes de la guerra civil de 15 años que comenzara en 1975) y ningún país vivió cinco años consecutivos de derechos plenos.
En el periodo de 1972 a 2000, un país no árabe tenía cerca de 20 veces más probabilidades de ser electoralmente competitivo que un país árabe de mayoría musulmana.
En el subgrupo no árabe de mayoría musulmana, tanto Polity IV como Freedom House califican a 9 países como naciones que han experimentado al menos tres años consecutivos de derechos políticos sustanciales.
Sorprendentemente, siete de ellos logran el objetivo con un mérito adicional, ya que además tienen bajos niveles de PGB per cápita.
De hecho, cinco de nueve pueden ser calificados como "países con notable mérito adicional", es decir, derechos políticos significativos a pesar de un ingreso anual per capital inferior a US$1.500.
En contraste, ninguno de los 16 países árabes de mayoría musulmana es un "país con mérito adicional".
Siete tuvieron niveles de ingreso per capital superiores a US$5.500 en el periodo desde 1972 a 2000, pero sin derechos políticos significativos durante tres años consecutivos.
Estos estados son países que electoralmente no cumplen las expectativas, es decir, tienen derechos políticos débiles a pesar de disfrutar de una relativa riqueza.
En el mundo árabe podemos ver elecciones, pero varían en cuanto a frecuencia e importancia.
En las autocracias absolutas (Arabia Saudita, Libia, Siria, Túnez, Iraq bajo Saddam, y los Emiratos Árabes Unidos) no ha habido elecciones de peso para ocupar los cargos más importantes.
Los EAU, una federación que en cierto modo es descentralizada y consensual, no es tan dictatorial como los demás países, pero sólo siete electores (los gobernantes tradicionales de los siete emiratos de la federación) eligen al presidente.
Las elecciones han comenzado a jugar un papel más importante en Qatar, Kuwait, Bahrein y Omán, pero ninguno de estos países ocupa sus cargos políticos más importantes y poderosos mediante elecciones limpias y libres.
Los monarcas tradicionales todavía tienen amplios poderes de designación y legislación.
Finalmente, algunos países árabes no son en la actualidad electoralmente competitivos, pero alguna vez tuvieron elecciones libres y limpias para llenar los cargos que tienen más poder (Líbano).
Otros parecían cerca de hacerlo (Yemen, Marruecos y Jordania) o tuvieron posibilidades de una apertura política, pero hoy se encuentran más lejos de ser electoralmente competitivos (Egipto y, según muchos, Argelia.)
Por intuición y lógica, podemos decir que el Islam no puede por si mismo explicar estas diferencias.
Todas las religiones del mundo contienen algunas doctrinas y prácticas que son potencialmente nocivas para el surgimiento de la democracia, y otras que son potencialmente benéficas.
Una doctrina islámica beneficiosa es el mandamiento coránico de que "no habrá coacción en materias de religión".
Otros son la shura (consulta), la ijtihad (razonamiento independiente), y la ijma (consenso).
Quizás los líderes religiosos y políticos y religiosos de los estados que en lo electoral "superan con mucho las expectativas", como Senegal, Malí, Bangladesh e Indonesia, se inspiraron en estos conceptos.
La mayoría de las culturas políticas pueden cambiar y, de hecho, cambian con el tiempo, ya que hasta cierto punto y de modo general se crean socialmente, en base a nuevas oportunidades, amenazas y contextos.
Basta ver la transformación del catolicismo a favor de la democracia.
A menos que la cultura árabe demuestre ser particular y permanentemente impermeable a la competitividad electoral, tiene más sentido entender la brecha democrática en el mundo musulmán en términos de las particularidades políticas (y no étnicas o religiosas) del Medio Oriente y África del Norte.
Una de esas particularidades es que muchos estados árabes contemporáneos fueron creados con límites relativamente nuevos y arbitrarios, y luego fueron ocupados y muchas veces reconfigurados como colonias europeas.
El predominio lingüístico del árabe a lo largo del Medio Oriente y de África del Norte, junto con el panarabismo, ayudó que las identidades nacionales se mantuvieran débiles.
Todo aquél que tenga incluso una remota familiaridad con la región sabe cuán común es la frase "la nación árabe" ( watan ).
Más aún, a diferencia de América Latina, África y las demás regiones del mundo, los demócratas del Medio Oriente no se han beneficiado con el fin de la Guerra Fría.
EE.UU. continúa subsidiando regímenes árabes autoritarios como el de Egipto (que recibe al menos $2 mil millones al año), ya que así compra la paz con Israel y mantiene la influencia geopolítica estadounidense en el conflicto árabe-israelí.
Resolver ese conflicto (en si, un aspecto clave de la identidad política árabe) podría posibilitar un cambio en la cultura política árabe.
Pero los líderes de la OTAN deberían tener en cuenta que, visto desde una perspectiva comparativa e histórica, este cambio será menos una imposición desde afuera que el resultado de las presiones e iniciativas internas.
MADRID – La matanza perpetrada por Mohamed Merah en Toulouse y sus alrededores el pasado mes de marzo, como los atentados con bombas de 2004 en Madrid y los ataques suicidas de 2005 en el metro de Londres, ha puesto de relieve una vez más los dilemas que afronta Europa respecto de su minoría musulmana en aumento.
Ningún modelo de integración social ha demostrado estar libre de fallos, pero, ¿de verdad es el panorama tan desolador como quieren hacernos creer quienes se desesperan ante el surgimiento de una “Eurabia”?
Ni el principio multicultural (respeto de la “diversidad cultural en una atmósfera de tolerancia mutua”, como lo formuló el ministro laborista británico Roy Jenkins en 1966) ni la indiferencia oficial para con las identidades religiosas (como en Francia, donde el Estado, como dijo el historiador del siglo XIX Jules Michelet, “ocupa el lugar de Dios”) ha funcionado como se había previsto.
El multiculturalismo en Gran Bretaña ha consolidado comunidades musulmanas casi independientes y ha convertido el islam en una seña de identidad para contrarrestar la exclusión.
Asimismo, la laicidad impuesta (el estricto secularismo republicano de Francia) parece haber intensificado el apego de los musulmanes franceses a su identidad religiosa.
Unas tasas de desempleo desoladoramente elevadas entre los musulmanes europeos (tres veces mayores que la media nacional en la mayoría de los países) agravan su marginación social y su autosegregación cultural.
Las banlieues francesas y los guetos de inmigrantes de las ciudades británicas, aislados, hundidos en la miseria y presa de una rabia permanente, se han convertido en barriles de pólvora en los que los jóvenes musulmanes caen presa fácilmente de las prédicas religiosas radicales y del extremismo político.
Al menos 85 tribunales de sharía funcionan ahora en la sociedad musulmana paralela de Gran Bretaña, mientras que el número de mezquitas (1.689) es casi igual al de iglesias anglicanas que se han cerrado recientemente (1.700).
Mohamed es el nombre más popular de los niños en Gran Bretaña.
Para el Primer Ministro, David Cameron, todo eso, como dio a entender en la Conferencia de Seguridad de Munich de 2011, representa el fruto podrido del multiculturalismo.
En realidad, no debería sorprender que el mayor entusiasmo por la reafirmación religiosa se dé entre los jóvenes inmigrantes de segunda generación.
Sus padres, aún influidos por la vida bajo autocracias represivas de las que huyeron, suelen ser sumisos ante los poderes establecidos.
Las generaciones más jóvenes se rebelan precisamente porque han hecho suyos los valores de libertad y elección ofrecidos por la democracia.
En cierto modo, su rebelión es el sello característico de su condición de británicos o franceses.
Es cierto que jóvenes musulmanes europeos se han trasladado al Afganistán, al Pakistán y al Iraq; algunos fueron a países tan lejanos como el Yemen y Somalia y volvieron convertidos en radicales convencidos, soldados en una guerra contra un Occidente que, en su opinión, deshonra al Islam.
Como dijo el joven musulmán británico Mohammed Sidique Jan (que hablaba con acento de Yorkshire), participó en los atentados con bombas en el metro de Londres, “para vengar a mis hermanos y hermanas musulmanes”.
Pero volverse un fanático asesino como Merah o Sidique Jan es la opción personal de una mente patológica, no la tendencia de una generación.
El rechazo social no ha convertido a jóvenes franceses y británicos musulmanes en autores de matanzas y la atracción de muchos por Al Qaeda no ha acabado con su deseo de integrarse en la sociedad en la que viven.
No se debe olvidar que la afluencia masiva de musulmanes a Europa en las dos últimas generaciones es la mayor coexistencia entre el islam y la modernidad de la historia humana y ha dado beneficios incalculables, como, por ejemplo, una clase media musulmana en aumento, la aparición de una intelligentsia y una mayor libertad para las mujeres musulmanas.
Las encuestas hechas en Francia, donde la tasa de matrimonios mixtos es la mayor de Europa, han mostrado que la mayoría de los musulmanes aceptan la laicidad, la igualdad entre los sexos y otros valores republicanos fundamentales.
Además, importantes segmentos de la comunidad musulmana están experimentando un ascenso desde el punto de vista socioeconómico.
Un 30 por ciento, aproximadamente, de los nacidos antes de 1968 han llegado a ser ejecutivos medios o superiores.
Más en general, el islam no ha substituido a otras señas de identidad, como, por ejemplo, la clase o la posición económica.
También en Gran Bretaña los inmigrantes han ido cambiando las características étnicas de las clases medias y profesionales.
Los pakistaníes británicos, cada vez más instruidos y afianzados financieramente, participan también activamente en la vida política, pues cuentan con más de 200 representantes en los partidos políticos principales de los consejos municipales.
En las elecciones de 2010, el número de diputados británicos musulmanes en la Cámara de los Comunes se duplicó, hasta 16.
La mujer musulmana más influyente en la política británica, la baronesa Sayeeda Warsi (Presidenta también del Partido Conservador) entró en la Cámara de los Lores, junto con otros musulmanes, como, por ejemplo, Lord Ahmed, el decano de los pares laboristas, y la baronesa Kishwer Falkner, demócrata liberal.
Considerar el islam una civilización que no es susceptible de cambio es una falacia histórica.
La moderación religiosa, si no la secularización, sigue siendo la clave no sólo de la integración social, sino también de la oportunidad para los musulmanes de influir en el futuro de Europa.
El ejemplo de los judíos europeos no deja de ser pertinente a ese respecto.
Una tribu oprimida de Ostjuden, inmigrantes pobres procedentes de las destrozadas comunidades de la Europa oriental, se transformó en tan sólo dos generaciones de zapateros, sastres y vendedores ambulantes temerosos de Dios en una comunidad de escritores, filósofos, científicos y magnates.
Fue así precisamente porque reformaron su judaísmo a la luz de los valores occidentales.
Sabían que no había otra forma de aprovechar las oportunidades de mejora humana ofrecidas por Occidente.
El resultado del judaísmo reformado en Alemania fue el de que el particularismo religioso y cultural cedió ante un grado de universalismo mucho mayor de lo concebido en momento alguno del pasado judío.
Cualquier minoría religiosa en busca de un lugar en el proyecto europeo haría bien en reflexionar sobre esa transformación teológica.
A menudo, los niños juegan un juego en el que se sientan en círculo.
Uno dice algo en voz baja a su vecino, quien luego comunica esta información al siguiente niño, también en voz baja, y así sucesivamente.
Para cuando el último niño comunica la información al primero, es totalmente diferente de lo que se dijo al principio.
Algo parecido parece haber ocurrido al interior del Islam.
El profeta del Islam, Mahoma, nos dio una –y sólo una- religión.
Sin embargo, hoy tenemos quizás mil religiones que dicen ser el Islam.
Divididos por sus distintas interpretaciones, los musulmanes no juegan el papel que alguna vez tuvieron en el mundo; en lugar de ello, se encuentran debilitados y convertidos en víctimas.
El cisma entre chiítas y sunnitas es tan profundo que cada lado condena a los seguidores del otro bando como apóstatas, kafir.
La creencia de que la religión de los demás no es Islam, y que sus seguidores no son musulmanes, ha alimentado guerras intestinas en que han muerto millones... y en las que muchos seguirán muriendo.
Incluso entre los sunnitas y los chiítas hay otras divisiones.
Los sunnitas tienen cuatro imanes y los chiítas, doce; todas sus enseñanzas difieren.
Luego hay otras más, como las de los drusos, los alawitas y los wahabitas.
Además, nuestros ulemas (instructores religiosos) nos dicen que sus enseñanzas no deben ser cuestionadas.
El Islam es una fe.
Se debe creer en ella.
La lógica y la razón no juegan papel alguno.
Sin embargo, ¿en qué debemos creer cuando cada rama del Islam piensa que la otra está equivocada?
Después de todo, el Corán es un libro, no uno ni dos, ni mil.
Según el Corán, musulmán es cualquiera que acepta que “no hay otro Dios (Alá) que Alá, y que Mahoma es su Rasul (Mensajero)”.
Si no se agrega otro requisito, entonces todos quienes suscriben a estos preceptos deben ser considerados musulmanes.
No obstante, la unidad de nuestra religión se ha roto debido a que los musulmanes gustan de agregar calificaciones que a menudo derivan de fuentes distintas del Corán.
Sin embargo, tal vez el mayor problema sea el progresivo aislamiento de la erudición islámica (y gran parte de la vida islámica) del resto del mundo moderno.
Vivimos en una época marcada por la ciencia, en que las personas pueden ver tras las esquinas, escuchar y ver cosas que ocurren en el espacio exterior, y clonar animales.
Y todas estas cosas parecen entrar en contradicción con nuestra creencia en el Corán.
Esto es así porque quienes interpretan el Corán son versados sólo en religión, sus leyes y prácticas, y por ende normalmente no son capaces de comprender los milagros científicos de hoy.
Las fatwas (opiniones legales acerca de la ley islámica) que emiten parecen poco razonables y no pueden ser aceptadas por quienes tienen conocimientos científicos.
Un eminente profesor religioso, por ejemplo, se rehusó a creer que un hombre había puesto el pie en la luna.
Otros plantean que el mundo fue creado hace 2000 años.
La edad del universo y su tamaño, medido en años-luz, son cosas que los ulemas que han recibido una formación puramente religiosa no pueden aprehender.
Este fracaso es en gran parte responsable de la triste situación de tantos musulmanes.
La opresión, las matanzas y las humillaciones que hoy en día sufren muchos musulmanes ocurren porque somos débiles, a diferencia de los musulmanes del pasado.
Podemos sentirnos victimizados y criticar a los opresores, pero para detenerlos necesitamos mirarnos a nosotros mismos.
Debemos cambiar por nuestro propio bien.
No podemos pedir a nuestros detractores que cambien por el beneficio de los musulmanes.
Entonces, ¿qué tenemos que hacer?
En el pasado, los musulmanes éramos fuertes porque éramos instruidos.
El mandato de Mahoma era leer, pero el Corán no dice qué leer.
De hecho, en esa época no había una “erudición musulmana”, de modo que leer significaba leer lo que hubiera disponible.
Los primeros musulmanes leían los trabajos de los grandes científicos, matemáticos y filósofos griegos.
También estudiaron las obras de los persas, los indios y los chinos.
El resultado fue un florecimiento de las ciencias y las matemáticas.
Los eruditos musulmanes hicieron su aporte el cuerpo de los conocimientos existentes y desarrollaron nuevas disciplinas, como la astronomía, la geografía y nuevas ramas de las matemáticas.
Introdujeron los numerales, haciendo posible la realización de cálculos simples e ilimitados.
Sin embargo, alrededor del siglo quince, los eruditos en el Islam comenzaron a refrenar el estudio científico.
Empezaron a estudiar la religión únicamente, insistiendo en que sólo quienes lo hicieran (particularmente el ámbito de la jurisprudencia islámica) ganarían méritos en el más allá.
El resultado fue un retroceso intelectual en los precisos momentos que Europa comenzaba a abrazar el conocimiento científico y matemático.
Y así, mientras los musulmanes retrocedían en lo intelectual, los europeos comenzaban su renacimiento, desarrollando mejores maneras de satisfacer sus necesidades, incluida la fabricación de armas que finalmente les permitieron dominar el mundo.
En contraste, los musulmanes debilitaron fatalmente su capacidad de defenderse, al descuidar e incluso rechazar el estudio de ciencias y matemáticas supuestamente seculares, y esta miopía sigue siendo una fuente fundamental de la opresión que sufren en la actualidad.
Muchos musulmanes todavía condenan al fundador de la Turquía moderna, Mustafá Kemal, por haber intentado modernizar su país.
Pero, ¿sería musulmana la actual Turquía sin Ataturk?
La visión señera de Mustafá Kemal salvó al Islam en Turquía y salvó Turquía para el Islam.
El no comprender e interpretar el mensaje verdadero y fundamental del Corán sólo ha traído desgracias a los musulmanes.
Al limitar nuestras lecturas sólo a obras religiosas y desatender la ciencia moderna, destruimos la civilización islámica y perdimos nuestro camino en el mundo.
El Corán dice que “Alá no cambiará nuestra situación desgraciada a menos que hagamos el esfuerzo de cambiarla”.
Muchos musulmanes siguen haciendo caso omiso de esto y, en lugar de ello, simplemente rezan a Alá para que nos salve y nos devuelva la gloria perdida.
Pero el Corán no es un talismán que se cuelga al cuello para brindar protección contra el mal.
Alá ayuda a quienes alimentan sus mentes.
El "choque de las civilizaciones" que supuestamente se está dando entre Occidente y el mundo musulmán, y cuyas manifestaciones muchos ven en Irak, así como en la creciente violencia en Arabia Saudita, de hecho oculta otros conflictos -disputas que probablemente resulten ser más trascendentales a largo plazo.
Una de esas luchas se está dando entre los musulmanes mismos sobre las reformas al interior de sus propias sociedades.
La tradición reformista musulmana -la búsqueda de un camino auténtico que vincule las tradiciones islámicas con el mundo moderno -tiene raíces profundas que datan de la mitad del siglo XIX.
En ese entonces, los pensadores musulmanes contrastaron el deterioro de sus sociedades con el dinamismo de Europa, comparación particularmente dolorosa dados los éxitos europeos en colonizar grandes porciones del mundo musulmán.
Los intelectuales musulmanes se concentraron en la "decadencia" de las sociedades musulmanas y su debilitante corrupción política y social.
Muchos de los primeros reformistas musulmanes fueron clérigos o burócratas de alto rango que habían visto de primera mano cuánto se habían apagado sus sociedades.
Aún más importante, eran miembros de una pequeña minoría que había sido educada según la herencia escrita del Islam.
Mucho más allá de los rezos coránicos, estos hombres buscaban participar en las discusiones centenarias entre los eruditos sobre la organización adecuada de la vida musulmana.
Esa educación les permitió comparar el degradado estado de las cosas de su época con las normas y aspiraciones de las generaciones de clérigos y pensadores que les habían precedido.
Su juicio fue claro: los musulmanes habían caído mucho más bajo de lo que su religión les exigía y estaban mucho más retrasados en comparación con los logros de sus antepasados.
Para los reformistas, la normalidad significaba el desarrollo progresivo de las sociedades musulmanas y ellos relacionaron eso con la interacción entre la enseñanza islámica y las ideas mundanas pertinentes de la época.
Así, esos primeros reformistas buscaron acercarse a las ideas que emergían de Europa: la racionalidad, la tolerancia y la conducta definida por la ética.
Estos primeros reformistas, entre ellos Muhammad Abduh y Jamaleddin al-Afghani, no encendieron la movilización masiva que esperaban y no pudieron corregir los males sociales mediante una mejor implementación de los preceptos religiosos.
Pero su influencia fue poderosa y duradera y se extendió en direcciones que no pudieron prever.
La paradoja es que el reformismo liberal que promovían contribuyó a estimular tendencias conservadoras entre los pensadores islámicos, quienes aprovecharon la recuperación de las normas islámicas por parte de los reformistas para llamar a un regreso a la "pureza" de las primeras sociedades islámicas.
Esas tendencias conservadoras no continuaron la exploración de las ideas modernas de la Ilustración europea y afirmaron, por el contrario, que representaban un alejamiento de los verdaderos valores islámicos.
Así, el efecto más perdurable de la primera ola reformista fue el establecimiento de una tendencia " salafi " (tradicionalista) y posteriormente el surgimiento de un fundamentalismo aún más radical.
Tanto los tradicionalistas conservadores como los fundamentalistas radicales se acercaron al activismo político y llegaron a ver al Estado moderno como un medio de liberar a los musulmanes de la dominación externa y de reislamizar a la sociedad a través de la revitalización de los preceptos originales de su religión.
Actualmente podemos constatar la fuerza de esa ideología, pero sería un error suponer que el espíritu de los primeros reformistas musulmanes ha desaparecido.
Tras bambalinas, incontables intelectuales y académicos musulmanes han seguido investigando las conexiones entre el pensamiento islámico y los valores modernos.
Basándose en el estudio crítico de la historia y la teología, han detallado las formas en las que los musulmanes han cambiado -y siguen cambiando-sus tradiciones en distintos tiempos y lugares.
De esta manera ha surgido un reto agudo a las aseveraciones de la ortodoxia religiosa en los trabajos de pensadores tan importantes como Abdolkarim Soroush (Irán), Abdelmajid Charfi (Túnez), Fazlur Rahman (Pakistán), y Mahmud Muhammad Taha (Sudán).
Si bien su obra encuentra gran resistencia en los círculos tradicionalistas y fundamentalistas (cuyas opiniones son cubiertas ampliamente por los medios de comunicación musulmanes y occidentales convencionales), estos reformistas contemporáneos -y las preguntas que han planteado-han tenido un gran impacto en una emergente generación de intelectuales musulmanes en todo el mundo.
Por supuesto, quienes desean oír deben esforzarse por escuchar las voces de los reformistas en medio del barullo de quienes llaman a resistir al enemigo y a volver a las fuentes puras del Islam.
Sin embargo, las semillas de una nueva ola de "reformas" han echado raíces y esperan un deshielo anticipado para brotar.
Los reformistas de la primera ola intentaron "reabrir las puertas de la Ijtihad (la interpretación religiosa)" con el fin de adaptar los sistemas heredados del pensamiento islámico a condiciones nuevas.
Los reformistas de hoy en día están analizando detenidamente esos marcos tradicionales y tratando de separar los principios éticos nucleares del Islam de las diversas adaptaciones históricas que los conservadores han consagrado.
Adaptar el Islam a las condiciones modernas fue la meta de la primera generación de reformistas.
Con la exploración plena de las principales corrientes del pensamiento moderno, sus sucesores contemporáneos buscan una mejor manera de expresar principios universales a través de la tradición musulmana.
Cuando el primer ministro de Malasia, Dr Mahathir Mohamed, anunció hace poco que pensaba renunciar, los malasios de origen chino se unieron a los seguidores de su partido Malayo para pedirle que reconsiderara.
Cuando Mahathir accedió a quedarse, aunque fuera únicamente por 16 meses, los suspiros de alivio de los malasios chinos fueron los que más se oyeron.
El que los chinos malasios se hayan unido al bando del Dr. Mahatir significa una revolución silenciosa en la política de Malasia, y demuestra cuánto se ha suavizado la imagen nacionalista de Mahathir durante sus 22 años en el poder.
También refleja el grado en el que los chinos étnicos en Malasia han cambiado su visión sobre el movimiento nacionalista que alguna vez parecía tan antagónico a ellos.
Cuando los gobernantes coloniales del sureste asiático fueron derrocados hace cuatro décadas, los chinos étnicos frecuentemente evitaron a los movimientos nacionalistas que lucharon por la independencia.
Algunos movimientos veían a los chinos locales como extranjeros o los consideraban intrínsecamente desleales porque aparentemente se habían beneficiado de manera desproporcionada durante los años de dominación imperial.
A lo largo de la región, la violencia comunal en contra de los chinos estaba muy extendida.
Desde entonces, muchos chinos recelaban de los partidos políticos con vínculos a los anteriores movimientos de liberación nacional.
En Malasia ese temor se está disipando.
Los ciudadanos chinos de Malasia ven ahora al premier Mahathir como un bastión en contra de una nueva expresión del extremismo violento: la amenaza que representa el fundamentalismo musulmán.
Un baluarte así es algo que los miembros de la gran diáspora china en todo el sureste asiático necesitan, no sólo en Malasia, donde el extremismo islámico sigue siendo una amenaza menor, sino en Indonesia, donde en años recientes, miles de chinos han resultado muertos o heridos en motines, y miles más han sufrido daños o pérdida de sus propiedades.
Entre la mayoría de los chinos étnicos del sureste asiático, la presencia de un indicio, por pequeño que sea, de apoyo a una distinción secular entre la fe y el Estado en un líder musulmán se admira como si fuera una joya.
Cuando las evidencias de tolerancia secular se encuentran entre creyentes musulmanes como Mahathir, representan un signo poco común de modernidad y de compromiso con el progreso.
El Dr. Mahathir siempre ha sido un modernista obstinado.
Ultimamante ha comenzado a admitir que sus políticas de "malayos primero" que ha promovido desde 1969 no han logrado producir la élite malaya esencial para una economía del conocimiento moderna.
Mahathir insta a los jóvenes malayos a trabajar más duro, a pesar de que sabe que ese es un llamado impopular.
Mucho de este nuevo tono en la política étnica de Malasia ha pasado inadvertido debido al furor que rodea a los esfuerzos de Mahathir para desacreditar a su antiguo lugarteniente, Anwar Ibrahim.
Esta campaña para denigrar a Anwar le costó al partido de Mahathir, la Organización Nacional de la Unidad Malaya, el apoyo de muchos malayos étnicos.
De hecho, durante las elecciones nacionales de 1999, Mahathir conservó el poder sólo con la ayuda de los electores chinos.
Ahora, los no malayos esperan que reconsidere la idea del trato especial a los malayos étnicos.
No obstante, una reforma de esa índole sigue siendo anatema entre los malayos.
A los chinos étnicos de Malasia también les ha impresionado la hábil respuesta del Dr. Mahathir a las exigencias estadounidenses de combatir el terrorismo.
El Premier utilizó esta oportunidad para suavizar su imagen anti-occidental reafirmando su posición modernista y secular en contra de los simpatizantes del extremismo islámico.
Al hacer eso, revitalizó la base milticultural de la Alianza Nacional que ha gobernado a Malasia desde su independencia en 1957.
Todo eso contribuyó a poner de su lado a la comunidad china de Malasia.
En contraste con lo anterior, en Indonesia todo lo que sea secular y moderno se asocia con un sometimiento político y cultural al Estado-nación.
Durante treinta años, el expresidente Suharto sistemáticamente discriminó a los chinos étnicos, mientras al mismo tiempo favorecía a unos cuantos secuaces chinos que le ayudaron a su familia y colegas militares a hacer enormes fortunas mal habidas.
Para la comunidad local, que siguió siendo pobre, esas conductas generaron una imagen del chino como ambicioso sin escrúpulos y corrupto.
A pesar de los recuerdos de las matanzas de chinos durante las purgas anticomunistas de los años sesenta, los chinos en Indonesia no estaban preparados para el odio intenso que quedó de manifiesto en los motines de mayo de 1998, cuando los incendios provocados y el saqueo, así como las violaciones tumultuarias en contra de muchas mujeres, golpearon a la comunidad china.
Esa violencia todavía proyecta una sombra sobre las relaciones étnicas en Indonesia.
Los gobiernos siguientes, encabezados por los presidentes Habibie, Abdulrahman Wahid y Megawati Sukarnoputri han visto con agrado que los chinos desempeñen su papel tradicional de liderazgo en los negocios.
Sin embargo, los funcionarios indonesios dudan para asegurar a los chinos que tienen los mismos derechos que los ciudadanos, y han permitido que se extiendan sin control muchas formas de discriminación.
Las tensiones actuales entre los secularistas, los creyentes y diversos grupos extremistas musulmanes en Indonesia ha sacado a los chinos del centro del escenario, permitiéndole a muchos reanudar su papel económico bajo condiciones de incertidumbre creciente.
No obstante, la seguridad personal que desean, y que los chinos en Malasia ya están obteniendo, sigue estando tan lejana como siempre.
En efecto, es poco probable que Indonesia produzca en el futuro cercano un líder en el que puedan confiar de la forma en que ahora confían los chinos malasios en el premier Mahathir.
Muchos creen que el resurgimiento religioso y el radicalismo político entre los musulmanes que residen en Occidente reflejan las tradiciones y conflictos del Medio Oriente o el mundo musulmán en general.
Pero el salafismo (radicalismo religioso fundamentalista) islámico es, sobre todo, una consecuencia de la globalización y occidentalización del Islam y, en términos más generales, de la separación entre cultura y religión.
Todas las formas de fundamentalismo religioso se basan en la noción de una religión "pura" e independiente de las variaciones e influencias culturales.
El resurgimiento actual del Islam comparte el dogmatismo, el comunitarismo y el escrituralismo de los movimientos evangélicos estadounidenses: ambos rechazan la cultura, la filosofía e incluso la teología, en favor de una lectura literal de los textos sagrados y una comprensión no intermediada de la verdad a través de la fe individual.
Los libros publicados recientemente en Occidente reflejan esto, con títulos como ¿Qué es el Islam?, ¿Qué significa ser musulmán? y ¿Cómo vivir el Islam?
Es fácil ayunar durante el Ramadán en Afganistán, Pakistán y Egipto, aunque uno no lo desee.
Pero un musulmán que vive en Europa se enfrenta a la necesidad de objetivizar la religión. Los ulemas (académicos religiosos) no tienen utilidad para los creyentes que deben buscar criterios puramente religiosos que ya no están ligados a una cultura determinada.
El verdadero problema no es una pregunta teórica acerca del Islam, sino la preocupación acerca de las prácticas religiosas de los musulmanes.
Las formas de religiosidad del Islam actual son más o menos las mismas que las que se encuentran en el catolicismo, el protestantismo e incluso el judaísmo.
Los creyentes contemporáneos insisten más en la fe personal y en la experiencia espiritual individual.
Tales creyentes "vueltos a nacer en la fe" reconstruyen sus identidades a través de su redescubrimiento de la religión.
No es que en el fundamentalismo islámico estemos observando una religión tradicional enfrentándose al occidente cristiano.
Cuando los talibanes llegaron al poder en 1996, inicialmente tenían excelentes relaciones con los estadounidenses, y los occidentales podían viajar libremente por el país entre 1996 y 1998.
Los talibanes no luchaban contra la cultura occidental, sino contra la cultura afgana tradicional.
¿Por qué prohibir las aves cantoras o los cometas de juguete?
La lógica es común a todas las formas de fundamentalismo: este mundo existe para preparar a los creyentes para la salvación.
El papel del estado no es asegurar la justicia social y el imperio de la ley, sino crear oportunidades (incluso mediante la coerción) para que los creyentes encuentren la salvación.
El argumento de los talibanes era simple: si un ave empieza a cantar mientras estás orando, te distraerás y tu oración quedará invalidada.
Si eres un buen musulmán, comenzarás la oración nuevamente.
Pero, como no estamos seguros de que seas un buen musulmán, es más fácil prohibir la posesión de aves cantoras, de manera que no pongan en peligro tu salvación.
De modo similar, los cometas se enredan en los árboles y, si trepas a un árbol para liberar un cometa, puede que mires por sobre el muro de tu vecino y veas a una mujer sin su velo, lo cual es un pecado.
¿Por qué arriesgarte a las llamas del infierno por un cometa de juguete?
Mejor prohibirlos.
Por tanto, el fundamentalismo no es una protesta de culturas originales que se encuentran amenazadas, sino que refleja la desaparición de estas culturas.
De modo que es un grave error el vincular las formas modernas de fundamentalismo con la idea de un choque de civilizaciones.
Los jóvenes no se hacen fundamentalistas porque la civilización occidental no tome en cuenta la cultura de sus padres.
La religiosidad fundamentalista es individual y generacional, una rebelión contra la religión de los propios padres.
Por supuesto, los fundamentalistas religiosos de toda laya a menudo ponen énfasis en códigos, normas y valores similares.
Cuando Pim Fortuyn en Holanda decidió iniciar una campaña contra la influencia musulmana, estaba defendiendo la libertad sexual, no los valores cristianos tradicionales.
Pero en este tema y otros (por ejemplo, la familia y el aborto), los musulmanes religiosos de Europa se alinean con los cristianos conservadores.
Sin embargo, tales puntos en común no explican el Islam político y radical.
Osama Bin Laden es mucho más la expresión del desarraigo que de una tradición de violencia política del Islam.
Muhammad Atta, Zacharias Moussaoui y Kamel Daoudi "renacieron en la fe" en Marsella, Londres y Montreal, no en Egipto o Marruecos (y todos rompieron lazos con sus familias).
Más aún, los jóvenes radicales van a luchar a Bosnia, Chechenia, Afganistán o Cachemira más que a sus países de origen, ya que no ven al Medio Oriente como el corazón de una civilización musulmana asediada por los cruzados.
Viven en un mundo global y no se perciben a si mismos como ciudadanos del Medio Oriente.
La irrelevancia de la cultura tradicional explica la creciente cantidad de conversos en todas las redes radicales descubiertas recientemente.
Cerca de un tercio de los miembros de la red Beghal de Francia eran conversos.
La policía francesa arrestó a un ciudadano alemán de nombre polaco, que estaba relacionado con el ataque terrorista a la sinagoga de Djerba en Túnez.
Richard Reid, que intentó hacer explotar un avión británico, José Padilla, acusado de planear un ataque con bombas radioactivas en los Estados Unidos y John Walker Lindh, el talibán estadounidense, son todos conversos.
En Europa, por lo general las conversiones se dan en barrios pobres, llenos de gente joven sin perspectivas laborales y que generalmente vive de una economía subterránea de delincuencia.
La izquierda radical y violenta de la Europa actual ha abandonado estas zonas de exclusión social.
Los radicales solían aprender a usar un Kalashnikov y secuestrar aviones con los palestinos.
Ahora aprenden a hacerlo con Al Qaeda.
Su búsqueda de movimientos de liberación míticos, mesiánicos y transnacionales sigue siendo la misma, así como lo es su enemigo: el coloso imperial estadounidense.
Son el producto no de la historia de Occidente o del Medio Oriente, sino de la fusión de todas las historias: la mundialización.
Se sienten en casa en un mundo sin hogar.
WASHINGTON, DC – En un momento en que la incertidumbre todavía enturbia los mercados globales y muchos inversores eligen una total retirada, hay una parte del sector financiero que crece exponencialmente: los activos financieros que se rigen por la ley islámica pasaron de ser unos cinco mil millones de dólares a fines de los ochenta a, aproximadamente, 1,2 billones en 2011.
Esta clase de activos, que se destacan porque las instituciones financieras y sus clientes comparten los riesgos, se salvó de muchas de las consecuencias más graves de la crisis financiera mundial iniciada en 2008.
Esta resistencia, sumada a una variedad de otras características fundamentales, explica los elevados rendimientos y la creciente popularidad del modelo financiero islámico.
Durante la crisis financiera global, una pequeña cantidad de instituciones financieras islámicas resultaron perjudicadas cuando la economía real se contrajo y algunos emisores de bonos islámicos incurrieron en impago.
Pero como en el sistema de financiación islámico los riesgos son compartidos, estos instrumentos resistieron mejor la primera fase del contagio financiero que golpeó a la economía en 2008.
Importantes economistas, como Kenneth Rogoff de la Universidad de Harvard, han sugerido que las finanzas islámicas demuestran las ventajas que supone la financiación con capitales propios y la coparticipación en los riesgos respecto de la tendencia convencional que favorece la financiación mediante endeudamiento.
Las instituciones financieras islámicas poseen diversas características distintivas que les confirieron una relativa estabilidad durante la crisis.
Una de ellas es que en el modelo islámico se insiste en el respaldo de los activos, lo que asegura un vínculo directo entre las transacciones financieras y las actividades económicas reales.
Los ahorros de las instituciones y los rendimientos de las inversiones están estrechamente vinculados, porque es el sector real, y no el financiero, el que los determina.
Esto crea un mecanismo de ajuste flexible para el caso de que se produzcan perturbaciones imprevistas.
También asegura una equivalencia constante entre los valores reales de los activos y los pasivos, a la vez que prohíbe un apalancamiento excesivo y diversas formas de titularización complicadas.
Además, las finanzas islámicas son más equitativas: prestamistas y prestatarios comparten los riesgos y las recompensas, lo que aumenta la importancia concedida a la búsqueda de objetivos a largo plazo y desalienta la asunción de riesgos excesivos en el corto plazo.
En síntesis, las instituciones financieras islámicas tratan a sus clientes como socios comerciales.
Esto crea un fuerte incentivo a evaluar cuidadosamente los pedidos de financiación y a ayudar a los deudores en los malos tiempos, lo que reduce las presiones que obligan a vender activos a “precio de remate” y minimiza la probabilidad de contagio financiero.
Por último, el marco financiero islámico protege los saldos de los depósitos y previene un crecimiento excesivo del crédito.
En este momento, los instrumentos financieros islámicos están disponibles en al menos 70 países y representan alrededor del 0,5% de los activos financieros de todo el mundo.
Pero hay claras señales de que crecerán a ritmo veloz y continuo.
En su informe de noviembre de 2011 sobre la banca islámica internacional, el Deutsche Bank proyecta que los activos islámicos crecerán a un ritmo anual compuesto del 24% a lo largo de los tres próximos años.
Esta previsión se apoya en cinco razones principales:
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Las finanzas islámicas ofrecen a los ahorristas y a los inversores alternativas prácticas respecto de los instrumentos convencionales.
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; La calidad de los servicios financieros islámicos está mejorando y su disponibilidad no se encuentra restringida a clientes particulares.
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; La oferta de activos islámicos por parte de instituciones financieras multinacionales convencionales está creciendo, y estos activos concitan cada vez más interés en Londres, Luxemburgo y otras capitales financieras del mundo.
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; El auge de los commodities generó en algunos países musulmanes un superávit que es preciso colocar a través de intermediarios financieros y fondos soberanos de inversión.
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Los instrumentos financieros islámicos pueden cumplir con las exigencias de la sharia (el sistema de derecho religioso y código moral del Islam) y al mismo tiempo enviar señales de cambio que se condicen con los acontecimientos recientes ocurridos en diversos países de mayoría musulmana.
Pero para concretar el potencial de las finanzas islámicas, se necesitan sólidos mecanismos de supervisión.
Las instituciones financieras deben mejorar los métodos para la evaluación de los candidatos y la supervisión posterior a la concesión del préstamo.
Otro problema es que, en muchos países, los títulos de deuda reciben un tratamiento impositivo ventajoso, lo que favorece el apalancamiento en comparación con la financiación con capitales propios y la adopción de sistemas donde se comparten las ganancias y las pérdidas.
Es un aspecto que hay que modificar.
Además, las finanzas islámicas están subdesarrolladas en lo concerniente a hipotecas, seguros mutuos, alquiler con opción de compra y microfinanzas; hay que mejorar los procedimientos de insolvencia y bancarrota; y se deben establecer mecanismos para hacer frente a los impagos de “bonos islámicos”.
Por último, las instituciones financieras islámicas deben responder ciertas inquietudes referidas a la gestión del riesgo de liquidez, el cumplimiento del Acuerdo de Basilea&#160;III (la norma reglamentaria más reciente del Comité de Supervisión Bancaria de Basilea), las normas contables internacionales y la gobernanza corporativa.
A pesar de los últimos informes que destacan el tamaño y el crecimiento de los activos e instrumentos financieros islámicos, su éxito dependerá, en última instancia, de la calidad de los servicios, de la innovación financiera continua y del uso de sólidas prácticas de gestión del riesgo.
Si se encaran sus deficiencias, las finanzas islámicas pueden servir en muchos países en vías de desarrollo como estímulo para un crecimiento inclusivo.
Si el modelo islámico de financiación logra resolver sus principales problemas en materia regulatoria y de gobernanza corporativa, puede satisfacer las necesidades financieras y de inversión de más personas, llegar a más lugares y contribuir a mejorar la estabilidad financiera y los niveles de inclusión en los países en vías de desarrollo.
¿Quién podría negarse a algo así?
A la sociedad de Malasia hoy la embarga un interrogante fundamental: ¿el país, que es más del cincuenta por ciento musulmán, es un Estado islámico?
En la práctica, varios grupos religiosos y étnicos le dan a Malasia un carácter distintivamente multicultural.
Pero la constitución malasia se presta a argumentos que justifican respuestas encontradas para este interrogante y el status quo relativamente secular enfrenta un desafío importante.
Redactada por un grupo de expertos en 1957, bajo los auspicios de los ex gobernantes británicos del país, la constitución incluye dos cláusulas aparentemente contradictorias.
Por un lado, el Artículo 3 estipula que el Islam es la religión de la federación y que a los musulmanes sólo se les puede predicar el Islam.
Por otro lado, el Artículo 11 garantiza la libertad de culto para todos.
En consecuencia, Malasia desarrolló un código civil general, que se aplica universalmente, y una ley islámica, que se aplica exclusivamente a los musulmanes en cuestiones personales y familiares.
Recientemente, sin embargo, algunos grupos musulmanes presionaron al gobierno para que se proclamara a Malasia un Estado islámico, sobre la base del Artículo 3 y la población mayoritariamente musulmana.
En definitiva, les gustaría que Malasia estuviera regida según la ley islámica.
Durante años, no resultó tan necesario resolver esta cuestión constitucional.
Por ejemplo, si un musulmán decidía renunciar a su fe, la cuestión se manejaba fuera del sistema legal o se labraban registros de conversión.
Hoy, en cambio, todo malasio debe declarar su afiliación religiosa, que queda registrada ante el gobierno –un requerimiento que a los musulmanes les dificultó el alejamiento del Islam sin formalizar el cambio de condición a través del proceso legal.
El país hoy está cautivado por el destino de ciudadanos comunes como la asistente de ventas Lina Joy y el ex maestro religioso Kamariah Ali, que intentan cambiar su afiliación religiosa a través del sistema legal.
Las organizaciones profesionales musulmanas y el partido político islámico de la oposición defienden la idea de que la renuncia al Islam merece la muerte como castigo.
De la misma manera, la defensa de la libertad de conciencia del individuo por parte de los movimientos de reforma civil malasios ha sido denunciada por algunos líderes religiosos como un ataque al Islam.
Actualmente, Malasia no tiene ninguna ley que imponga la pena de muerte a los apóstatas.
Sin embargo, se han formado movimientos públicos para defender esta doctrina islámica.
El argumento es que, si no se la aplica, habrá un éxodo masivo de musulmanes a otras religiones.
El objetivo inmediato es impedir que las cortes les permitan a Lina Joy y a Kamariah Ali convertirse.
Los intentos por parte de otros grupos civiles democráticos de debatir esta cuestión en foros públicos pacíficos se vieron frustrados por amenazas de violencia proferidas por una coalición de organizaciones no gubernamentales musulmanas que se hace llamar BADAI (acrónimo malayo para Coalición contra la Comisión Interreligiosa).
Por temor a que se desatara un enfrentamiento étnico, el primer ministro, Abdullah Ahmad Badawi, proclamó la prohibición de toda discusión abierta de estas cuestiones, amenazando con arrestar a los proveedores de noticias de Internet y a los activistas si continúan alimentando este tipo de debates.
Badawi tiene razón de preocuparse.
Desde la independencia, la política nacional en Malasia reforzó la identidad de grupo, especialmente entre los malayos étnicos, una comunidad exclusivamente musulmana.
La política de identidad les permitió a los malayos étnicos afirmar sus reclamos sobre el control de la tierra, el idioma y la religión.
Todo intento por reducir la influencia malaya sirve para movilizar a esta comunidad –tanto en términos étnicos como religiosos-.
Los políticos malayos aprendieron a jugar esta carta de manera efectiva.
La condición especial de los malayos étnicos se ha codificado durante mucho tiempo en políticas de acción afirmativa que les otorgan beneficios económicos especiales.
Sin embargo, a medida que Malasia se comprometa con la economía global, estos privilegios, llegado el caso, pueden ser eliminados para acentuar la competitividad del país.
En consecuencia, muchos musulmanes malayos temen cada vez más la pérdida de las salvaguardas económicas y políticas familiares.
En particular, aumentaron las tensiones entre la mayoría malaya y la gran minoría china del país, que se benefició más rápidamente de la apertura económica de Malasia al mundo.
Es más, los esfuerzos por islamizar el Estado surgen en un momento en que el conflicto en Oriente Medio politizó aún más los movimientos musulmanes en Malasia.
Ellos se consideran fuerzas de oposición a la dominación cultural por parte de Occidente, asegurando su identidad religiosa frente a lo que consideran ideas imperialistas como el secularismo y los derechos humanos.
Este conflicto subyacente magnificó las disputas menores.
Cada vez más se considera que los desacuerdos están arraigados en una división Oriente-Occidente, como se si tratara de una lucha entre creyentes y apóstatas.
Muchos musulmanes se muestran cautelosos frente a esta forma de política de identidad.
Reconocen que la intolerancia de los grupos islamistas fácilmente puede virar contra los musulmanes moderados.
Pero todos los malasios deben aprender a manejar las presiones que parecen estar distanciando entre sí a las comunidades constituyentes de su país.
Defender una identidad nacional multicultural frente a la intolerancia religiosa es, por lo tanto, el gran desafío que enfrentan el Estado y la sociedad de Malasia.
PARIS – Los japoneses y los británicos pueden parecer muy diferentes, pero una mirada más atenta revela que estos dos pueblos isleños comparten algo así como un destino paralelo.
Con sus viejas ambiciones imperiales y su desprecio generalizado por los grandes continentes de los que los separan los más estrechos de los mares, tanto los británicos como los japoneses son vulnerables a la melodía de aislamiento de las sirenas.
Desafortunadamente, ambos hoy parecen sucumbir a esa peligrosa tentación.
Quizá la geografía sea el destino.
Como isleños, los británicos y los japoneses tuvieron relaciones cautelosas -y muchas veces un complejo de superioridad- con sus grandes vecinos continentales, Europa y China respectivamente.
Ambos históricamente compensaron su aislamiento con gobiernos centrales fuertes, marinas poderosas, un espíritu empresarial dinámico, una cultura vibrante y una ambición imperial.
Hoy, Japón y el Reino Unido pretenden ser sociedades abiertas, interesadas en el proceso de globalización.
En realidad, ambos países siguen manteniendo una actitud básicamente introspectiva y están preocupados por la desintegración de su cultura original.
Los dos intentan desesperadamente mantener a los inmigrantes a raya, ya sea a través de la segregación cultural en el Reino Unido o, como en el caso de Japón, mediante el simple rechazo.
Cuanto más se entrelazan las civilizaciones en el nuevo orden mundial, más los japoneses y los británicos se sienten tentados de mantenerse distantes y apartados.
En Japón, la tentación aislacionista se manifiesta en la nostalgia actual por el período Edo, entre 1600 y 1868, antes de que el emperador Meiji abriera Japón al mundo.
"De vuelta a Edo" se ha convertido en el espíritu dominante y en el tema de debates públicos, promovido por escritores, expertos e historiadores como Inose Naoki (que también es vicegobernador de Tokio), quienes sostienen que los japoneses eran mucho más felices dentro de su mundo cerrado, felizmente aislados de la búsqueda de éxito material y status internacional. &nbsp;
Este discurso de "De vuelta a Edo" se traduce en el rechazo de los japoneses jóvenes a aprender un idioma extranjero o a viajar al exterior.
De hecho, en Europa, Norteamérica y otras partes, los turistas japoneses omnipresentes de los años 1970 han sido reemplazados por turistas chinos y coreanos.
La cantidad de japoneses que estudian en el exterior hoy registra un nuevo mínimo en el mismo momento en que surcoreanos y chinos se aglomeran en universidades europeas y norteamericanas.
Hasta las grandes universidades del mundo, desde Harvard hasta Oxford, tienen cada vez menos estudiantes japoneses.
En esto los británicos imitan mucho a los japoneses: cada vez son menos los que estudian idiomas extranjeros, que cursan carreras en el exterior y que siguen el viejo camino de trabajar en Hong Kong, Singapur o Australia.
Este sentimiento de "pequeña Inglaterra" es tan prevaleciente hoy en día que el gobierno del primer ministro David Cameron quiere llevar a cabo un referendo para preguntarles a los británicos si les gustaría seguir perteneciendo a la Unión Europea, una votación a la que ni la archi-euroescéptica Margaret Thatcher alguna vez se atrevió.
La perspectiva de un referendo refleja el sentimiento que impera entre los Tories, que a veces mencionan a Noruega -un país que no es miembro de la UE y cuyo papel principal en los asuntos globales es otorgar el premio Nobel de la Paz- como un modelo para el rol de Gran Bretaña en el mundo.
Por supuesto, Noruega tiene el ingreso per capita más alto del mundo.
Pero éste no es el patrón relevante con el cual el Reino Unido u otros países occidentales deberían compararse, porque Noruega tiene una población pequeña y homogénea y está sentada sobre recursos naturales vastos -y bien administrados.
Si les dieran a elegir en un referendo, los británicos muy probablemente elegirían abandonar la UE, que en definitiva nunca les gustó.
Esto tendría la consecuencia no deliberada de fortalecer a los federalistas en el continente, acelerando así la dinámica de integración que los británicos hoy quieren detener.
Por cierto, los británicos se retirarían de la UE al tiempo que Islandia, Serbia, Turquía y Ucrania, a pesar de la crisis actual de Europa, intentan ingresar.
Y, si bien la eurozona puede estar en crisis, Polonia, entre otros, todavía quiere incorporarse en el futuro cercano.
Los británicos pueden mirar por encima del hombro al euro -al que hasta el franco suizo supuestamente independiente está atado-, pero es casi una certeza que el euro seguirá siendo la moneda de casi 300 millones de europeos.
El aislacionismo, ya sea en Japón como en el Reino Unido, no sólo es una elección con poca visión de futuro; especialmente en el caso de Japón, puede ser peligrosa, en vista del ascenso de la vecina China.
Tanto Japón como el Reino Unido, por más que no quieran admitirlo, dependen del mercado global.
El aislacionismo dejaría a sus ciudadanos en malas condiciones para hacer frente a la competencia, y a sus gobiernos al margen de las decisiones que tienen impacto en la economía y el comercio global.
El aislacionismo tampoco puede garantizar la seguridad nacional en un momento de crecientes amenazas de grupos terroristas y crecientes ambiciones de parte de China y Rusia.
La nostalgia de Edo en Japón y el atractivo del modelo noruego en el Reino Unido no son elecciones racionales.
Simplemente canalizan la cautela nacional en un momento de competencia global entre culturas, economías y ambiciones estratégicas emergentes.
A veces las naciones, al igual que los individuos, se cansan y añoran su juventud idealizada -un fenómeno recurrente que los historiadores llaman "declinismo"-.
Sin importar si uno emplea ese término o si se trata del deseo de un respiro de la historia, Japón y el Reino Unido hoy parecen estar eligiendo un camino que sólo acelerará la decadencia.
BERLÍN – Cuando estallaron las hostilidades en Gaza el mes pasado, pareció que se repetía la misma historia de siempre.
El mundo volvió a presenciar una sangrienta y absurda oleada de violencia entre Israel y Hamás, en la que las víctimas principales fueron civiles inocentes mutilados y muertos en los dos bandos.
Sin embargo, esta vez las cosas no eran lo que parecían, porque Oriente Medio ha experimentado un cambio importante en los dos últimos años.
El epicentro político de esa turbulenta región ha pasado del conflicto entre Israel y los palestinos al golfo Pérsico y la lucha por el dominio regional entre el Irán, en un lado, y, en el otro, Arabía Saudí, Turquía y ahora Egipto.
En la lucha entre los poderes chiíes y suníes de la región, el antiguo conflicto de Oriente Medio ha pasado a ser un asunto menor.
Hoy, el enfrentamiento fundamental en esa lucha de poder es la guerra civil de Siria, donde todos los participantes principales de la región están representados directa o indirectamente, porque allí es donde se decidirá en gran medida la batalla por la hegemonía regional.
Lo que está claro es lo siguiente: el Presidente de Siria, Bashar El Asad y su base de poder chií/alauí no podrá mantenerse en el poder contra la mayoría suní del país y la región en conjunto.
La única cuestión es la de cuándo caerá el régimen.
Cuando así sea, será una importante derrota para el Irán, pues no sólo entrañará la pérdida de su principal aliado árabe, sino que, además, pondrá en peligro la posición de su cliente, Hezbolá, en el Líbano.
Al mismo tiempo, una variante de los Hermanos Musulmanes tomará el poder en Siria, como ha ocurrido u ocurrirá en todo Oriente Medio a consecuencia del “despertar árabe”.
Desde el punto de vista de Israel, el ascenso al poder del islam político suní en toda la región a lo largo de los dos últimos años tendrá un resultado ambivalente.
Mientras que el debilitamiento y el retroceso del Irán sirve a los intereses estratégicos israelíes, Israel tendrá que vérselas con el poder islamista suní en todos sus países vecinos, lo que propiciará un fortalecimiento de Hamás.
El ascenso de los Hermanos Musulmanes y sus vástagos se ha producido a expensas del nacionalismo árabe secular y las dictaduras militares que lo apoyaban.
Así, dicho ascenso ha decidido también de facto la lucha intestina palestina por el poder.
Con la reciente guerra en Gaza, el movimiento nacional palestino se alineará, bajo la dirección de Hamás, con esa evolución regional.
El Presidente de la Autoridad Palestina, Mahmoud Abbas, y su partido Al Fatah apenas podrán oponerse, tanto más cuanto que hace un año Hamás rompió con el Irán (pese a las entregas constantes de armas).
Esa evolución significa, más que probablemente, el fin de las perspectivas de una solución con dos Estados, porque ni Israel ni Hamás y los Hermanos Musulmanes tienen interés en ella.
Este último bando rechaza la transacción territorial, porque para ellos un Estado palestino significa una Palestina que abarcaría también a Israel.
No se trata en modo alguno de una posición táctica ni de una expresión de ingenuidad política.
Al contrario, la cuestión territorial se ha transformado en otra religiosa y, por tanto, ha entrañado una redefinición fundamental del conflicto.
Hamás está jugando una partida a largo plazo.
Mientras carezca de la fuerza para lograr sus objetivos más ambiciosos, su intransigencia en modo alguno excluye negociaciones con Israel o incluso tratados de paz, siempre y cuando semejantes acuerdos representen un avance con miras a la consecución de sus objetivos, pero semejantes acuerdos producirán sólo treguas de mayor o menor duración, no una solución completa que ponga fin al conflicto.
El reciente éxito de Abbas en la Asamblea General de las Naciones Unidas, al conseguir la condición de Estado observador para Palestina, no modificará los aspectos básicos de esa tendencia.
La promoción de Palestina es una alarmante derrota para Israel y una demostración de su aislamiento internacional cada vez mayor, pero no entraña un regreso a una solución con dos Estados.
Paradójicamente, la posición de Hamás cuadra con la derecha política de Israel, porque tampoco confía demasiado en la solución con dos Estados, y ni la izquierda israelí (casi desaparecida) ni Al Fatah son lo suficientemente fuertes para mantener la opción con dos Estados.
Para Israel, un futuro con un Estado binacional entraña un gran riesgo a largo plazo, a no ser que se redescubra la opción de una confederación de la Ribera Occidental y Jordania, perdida en el decenio de 1980.
Vuelve a ser una posibilidad.
De hecho, después de que caiga el régimen de Asad, Jordania podría resultar ser el próximo punto caliente de la crisis, lo que podría reavivar el debate sobre Jordania como el “auténtico” Estado palestino.
En ese caso, la política de asentamientos de Israel en la Ribera Occidental tendría un fundamento diferente y cobraría un nuevo significado político.
Si bien no creo que una confederación Ribera Occidental-Jordania pueda ser jamás una opción viable, sí que podría ser el último clavo en el ataúd de una solución con dos Estados.
Junto con la de Siria, dos cuestiones determinarán el futuro de ese nuevo Oriente Medio: el rumbo de Egipto bajo los Hermanos Musulmanes y el resultado del enfrentamiento con el Irán sobre su programa nuclear y su papel regional.
La cuestión egipcia ocupa ya un puesto destacado en el programa; de hecho, invadió la calle después del intento de golpe de Estado no violento del Presidente Mohamed Morsi.
La oportunidad de Morsi fue notable: un día después de obtener aclamación internacional por sus logradas gestiones para lograr una tregua en Gaza, escenificó un asalto frontal a la naciente democracia de Egipto.
Ahora la cuestión es la de si los Hermanos Musulmanes prevalecerán, tanto en las calles como mediante la nueva Constitución de Egipto (cuya redacción es obra suya en gran medida).
Si es así, ¿retirará Occidente su apoyo a la democracia egipcia en nombre de la “estabilidad”?
Sería un grave error.
La cuestión de qué hacer respecto del programa nuclear del Irán volverá a plantearse también con fuerza en enero, después de la segunda toma de posesión del Presidente de los Estados Unidos, Barack Obama, y de las elecciones generales de Israel, y requerirá una respuesta en pocos meses.
El nuevo Oriente Medio no presenta buenos presagios para el próximo año, pero una cosa no ha cambiado: sigue siendo Oriente Medio, en el que es casi imposible saber lo que podría estar esperando a la vuelta de la esquina.
TOLEDO – La situación azarosa de Israel como consecuencia del informe del juez Richard Goldstone donde se lo acusa de crímenes de guerra en Gaza, y el subsiguiente respaldo del informe por parte del Consejo de Derechos Humanos de las Naciones Unidas, trae a la mente la reacción del vicepresidente de Estados Unidos Spiro Agnew ante la acusación en su contra por cargos de corrupción en 1973: &quot;Los bastardos cambiaron las reglas, pero nunca me avisaron&quot;.
De hecho, las reglas han cambiado, e Israel no puede decir que no fue advertido de que ésta es una era en la que el derecho internacional y la justicia universal se están promoviendo de manera convincente como los pilares de un orden mundial mejorado.
Ese no era el caso cuando estalló el conflicto árabe-israelí hace más de 60 años.
Ahora, en cambio, la comunidad internacional está comprometida a escudriñar cómo se llevan a cabo las guerras, y no se permitirá que los crímenes de guerra no reciban castigo.
O así deberían ser las cosas.
Desafortunadamente, las nuevas reglas, en realidad, se aplican sólo a aquellos países que no son potencias mundiales.
El Consejo de Derechos Humanos de la ONU no se habría atrevido a poner a Rusia en el banquillo de los acusados por devastar Grozny, la capital de Chechenia, o a China por reprimir brutalmente al pueblo del Tíbet y a la minoría musulmana uigur.
En su primera visita a Beijing, de hecho, la secretaria de Estado norteamericana, Hillary Clinton, dejó en claro que cuando se trata de China, el orden y la estabilidad están encima de los derechos humanos.
Después de todo, le explicó a un colega europeo, se supone que no hay que abusar del propio banquero.
Y este banquero en particular financia todo el presupuesto del Pentágono.
Tampoco es concebible que Estados Unidos o Gran Bretaña hubieran sido convocados a dar explicaciones ante la Comisión de Ginebra, compuesta por algunos de los abusadores más brutales del mundo, por las bajas masivas que infligieron a civiles en Irak y Afganistán.
De la misma manera, los cientos de víctimas civiles del bombardeo masivo de la OTAN en Serbia en 1999 permanecerán por siempre anónimos.
Es un defecto importante del sistema de derecho internacional que la aplicación de los principios sublimes de la justicia universal deba estar condicionada por el equilibrio global del poder político, y que a los abusadores más célebres del mundo, como Libia e Irán, se les permita posar como guardianes de los derechos humanos en agencias de las Naciones Unidas.
¿Alguien realmente puede esperar que a Israel lo impresione la crítica moral que hace Irán de su “desafío de la ley”?
De hecho, tal como descubrió el propio juez Richard Goldstone con consternación, el Consejo de Derechos Humanos eligió censurar exclusivamente a Israel sin ni siquiera preocuparse por mencionar a Hamas, a quien Goldstone explícitamente acusó de crímenes de guerra y crímenes contra la humanidad.
No es del todo descabellado suponer que un “efecto Obama” está teniendo impacto en el actual apremio internacional de Israel.
La embestida contra Israel estuvo indirectamente alentada por la percepción hoy generalizada de que, con Obama en la Casa Blanca, el inquebrantable apoyo norteamericano a un estado judío ya no se puede dar por sentado.
La indiferencia de algunos países europeos frente al pedido de ayuda de Israel durante el debate sobre el informe Goldstone no estuvo desvinculada de su frustración ante la negativa por parte del primer ministro israelí, Benjamin Netanyahu, a congelar los asentamientos, algo en lo que Obama ha insistido.
Sin embargo, por más entendible que pueda ser la sensación que tiene Israel de que lo tratan erróneamente, debería ajustarse a estándares más elevados, y evitar atrincherarse detrás de los muros de sus propias convicciones.
La gesta de Israel en Gaza fue una victoria pírrica, y el país hoy está comprometido a cambiar su doctrina de guerra de “defensa ofensiva”.
Una muestra de fuerza devastadora, con víctimas israelíes limitadas a costa de una cantidad ilimitada de bajas civiles palestinas, ya no es internacionalmente sostenible.
Si se la repite, esta estrategia irreparablemente socavará la posición de Israel en la familia de naciones.
Israel tendrá que adaptar su doctrina de guerra al campo de batalla moderno y a las sensibilidades de la comunidad internacional.
Los ejércitos regulares ya no son la amenaza exclusiva a la seguridad de los países.
Los actores no estatales –como Hamas y Hezbollah, o el talibán en Afganistán y Pakistán- que se escudan detrás de una población civil indefensa exponen la creciente brecha entre las reglas de guerra tradicionales y las realidades del campo de batalla de hoy.
Es dudoso que Israel tenga la capacidad de forjar una alianza internacional que adapte las reglas de guerra a las condiciones de conflicto armado asimétrico.
El informe Goldstone no necesariamente es una mala noticia para las perspectivas de paz en Oriente Medio.
Podría decirse que la guerra en Gaza creó una nueva clase de disuasión mutua en esta región devastada por la guerra.
Hamas resultó definitivamente disuadido por la ofensiva implacable de Israel, e Israel, lo admita o no, se verá disuadido por el espectro de líderes israelíes y oficiales militares que se convierten en objeto de órdenes de detención judicial en Europa.
Todo el proceso legal bien puede interrumpirse por un veto norteamericano en el Consejo de Seguridad de las Naciones Unidas, e Israel podría seguir aferrándose a su reclamo tradicional sobre su derecho a la autodefensa.
Pero la verdad es que Israel tiene las manos atadas.
Sus líderes ahora tendrán que tomar medidas mucho más resueltas en el camino hacia la paz si el argumento que utilizaron para desbaratar el Informe Goldstone –que había que considerarlo “un obstáculo para el proceso de paz”- ha de tener alguna credibilidad.
MELBOURNE.– Poco antes de que fuese asesinado en noviembre de 1995 por un extremista judío de derecha, me reuní en Tel Aviv con el primer ministro israelí Isaac Rabin.
Estaba visitando Israel como ministro de relaciones exteriores de Australia para abogar por una rápida implementación de los acuerdos de paz de Oslo –como paso intermedio de las negociaciones que condujesen finalmente al reconocimiento del estado palestino.
Cerré mi discurso afirmando, tal vez con excesivo descaro, «Pero, por supuesto, estoy predicando para los conversos».
La respuesta de Rabin está grabada en mi memoria.
Hizo una pausa y luego, con una semisonrisa, comentó: «Para los comprometidos, no los conversos».
Aún a pesar de su profundo compromiso emocional con la idea de que Israel abarcase la totalidad de la Judea y la Samaria históricas, Rabin sabía que la única forma de garantizar un estado judío democrático con fronteras factibles y seguras era aceptar un estado palestino a su lado, igualmente seguro y viable.
Compartirían Jerusalén como capital y encontrarían una solución mutuamente aceptable para el delicadísimo problema del regreso de los refugiados palestinos.
El asesinato de Rabin fue una catástrofe de la cual el proceso de paz nunca se recuperó.
Ningún líder israelí ha mostrado desde entonces semejante visión de largo plazo, compromiso y capacidad para lograr una solución negociada con dos estados.
Ehud Barak y Ehud Ólmert estuvieron cerca, pero no lo suficiente.
Y desde entonces, Benjamín Netanyahu no ha estado a la altura de las expectativas sobre su habilidad política.
Su capitulación habitual ante las demandas de los elementos más extremistas de un Knéset disfuncional, y el continuo apoyo al extremadamente agresivo y conflictivo ministro de relaciones exteriores, Avigdor Lieberman, no han sido fuente de grandes elogios, ni locales ni extranjeros.
No es necesario ser ingenuo o negar los múltiples problemas y pasos en falso palestinos a lo largo de los años para reconocer que la mayoría de los obstáculos recientes a los avances son israelíes.
Ahora, con las negociaciones en punto muerto, la construcción de asentamientos que continúa sin pausa, la ausencia de perspectivas de poner fin a la incesante humillación de la ocupación, y todas las restantes formas de influencia evidentemente agotadas, los palestinos recurren a las Naciones Unidas para lograr de alguna manera que se los reconozca como estado.
Desean ser miembros plenos de la ONU, pero –frente al inevitable veto a esa opción por los Estados Unidos en el Consejo de Seguridad– están dispuestos a aceptar un voto mayoritario de la Asamblea General que reconozca a Palestina como «estado observador» no-miembro, la misma categoría otorgada al Vaticano.
El presidente de la Autoridad Palestina, Mahmud Abbas, y sus colegas saben perfectamente que el reconocimiento de la ONU en sí mismo no traerá consigo el final de la ocupación y la completa soberanía palestina.
Solo un acuerdo negociado de todas las cuestiones críticas pendientes –la definición de fronteras, Jerusalén, las garantías de seguridad para Israel, y los refugiados– puede lograrlo.
Pero han insistido en este curso de acción frente a una feroz campaña disuasoria –que incluye amenazas de sanciones israelíes y la cancelación de la ayuda financiera a la Autoridad Palestina por el Congreso estadounidense– debido a su totalmente comprensible falta de confianza en que se logren avances sin nuevas fricciones.
A pesar de los frenéticos esfuerzos de los EE.&#160;UU. y la Unión Europea para lograr un nivel de compromiso que evite una votación de la ONU a través del inicio de negociaciones reales, es mucho más probable que, incluso luego de un veto de los EE.&#160;UU. en el Consejo de Seguridad, una próxima votación de la Asamblea General ONU se pronuncie con fuerte mayoría sobre la condición de estado observador.
La cuestión de la que deben ocuparse Israel y sus amigos es evaluar los riesgos reales de ese resultado, y calibrar adecuadamente su reacción.
Se ha propuesto que reconocer a Palestina como estado, incluso en forma limitada, le dará la categoría suficiente que probablemente hoy carece para iniciar causas ante la Corte Penal Internacional por supuestas violaciones a la ley internacional.
Incluso de ser cierto, es difícil ver por qué Israel y sus amigos debieran aceptar eso como un argumento determinante.
La CPI no es una farsa, y es esperable que los alegatos insustanciales sean tratados como corresponde.
El reconocimiento de Palestina como estado no cambiará la situación respecto de Hamás.
Por supuesto, su actual hostilidad ideológica a la mera existencia de Israel es un problema serio; pero Israel y el Occidente no deben exacerbar el profundo error de no reconocer la legitimidad de su victoria electoral en Gaza rechazando a todo estado palestino en el que Hamás ocupe un rol gubernamental.
La puerta debe quedar abierta al diálogo con Hamás.
El argumento más positivo –como ciertamente hubiera entendido Rabin– es que resulta abrumadoramente favorable al propio interés de Israel desactivar esta cuestión, aceptando en forma definitiva que reconocer a Palestina como estado es un requisito indispensable para su propia paz y seguridad en el largo plazo.
De hecho, Israel debiera considerar el voto de la ONU como una oportunidad para recomenzar las negociaciones, no como una excusa para retomar la confrontación.
Ese tipo de resultado constructivo resulta más urgente que nunca, luego de las nuevas realidades geopolíticas del Medio Oriente posteriores a la Primavera Árabe.
Más aún, la percepción de un cambio en la dirección de la cuestión Israelí-Palestina sería inmensamente beneficiosa para Occidente en sus relaciones con el mundo islámico.
Encuestas recientes con motivo del 10.º aniversario de los ataques de septiembre de 2009 han detectado una alarmante persistencia de la animosidad generada por las intervenciones en Irak y Afganistán.
Es difícil imaginar que el liderazgo israelí cambie su rumbo a esta altura, y probablemente sea demasiado tarde para que la administración Obama escape del vicio político local en el que parece estar atrapada respecto de esta cuestión.
Pero estar del lado equivocado de la historia nunca resulta una posición cómoda.
Y es exactamente dónde estarán los EE.&#160;UU., Israel y sus amigos más cercanos –incluido mi propio país, Australia– si resisten la actual corriente internacional en favor del reconocimiento de Palestina como estado.
MADRID – La idea de integrar a Israel a la OTAN con frecuencia ha sido promovida como un cebo para alentar al estado judío a hacer las concesiones necesarias para un acuerdo de paz árabe-israelí.
Y algunos líderes israelíes –el ministro de Relaciones Exteriores Avigdor Liberman, por ejemplo- están convencidos de que sumarse a la OTAN funcionaría como un elemento de disuasión vital contra Irán.
Sin embargo, es altamente improbable que la plena integración de Israel a la Alianza sea factible desde el punto de vista de la OTAN.
A la Alianza no le gustaría tener que aplicar el Artículo 5 de la carta de la OTAN, que obligaría a sus miembros a pelear por Israel si éste fuera atacado por alguno de sus muchos enemigos potenciales en una región endémicamente peligrosa.
Tampoco resulta claro que pertenecer a la Alianza sea algo que le interese demasiado a Israel, un país cuya doctrina de defensa siempre ha estado basada en la confianza en sí mismo y la libertad de maniobra en cuestiones de seguridad.
La alianza de palabra de Israel con Estados Unidos es una alternativa más conveniente.
La cooperación e incluso una asociación con la OTAN –una etapa interina que potencialmente podría derivar en una membrecía- es otra cuestión.
A pesar del proceso de paz estancado y del efecto adverso que está teniendo el conflicto de Israel con los palestinos en su posición internacional, la OTAN e Israel han fortalecido cada vez más su cooperación en los últimos años.
Esto es funcional a los intereses de ambas partes.
Para los israelíes, la cooperación con la OTAN es un componente importante de legitimidad en sus relaciones frecuentemente problemáticas con Occidente; para la OTAN, la cooperación es funcional a su capacidad para trabajar en nuevos teatros de operaciones y responder al perfil cambiante de las amenazas que enfrenta.
El interés de la OTAN en Israel es tal que Patrick Hardouin, un alto funcionario en el Departamento de Asuntos Políticos y Políticas de Seguridad de la Alianza, lo hizo explícito en 2006 cuando dijo que “los altibajos en el conflicto palestino-israelí no deben limitar la cooperación entre Israel y la OTAN”.
En los últimos años, la OTAN ha sobrellevado cambios importantes tanto en su despliegue como en sus objetivos.
Dos hechos históricos definen estos cambios: el fin de la Guerra Fría, que tornó obsoleta la estrategia defensiva de la OTAN contra la Unión Soviética, y el 11 de septiembre de 2001, los ataques terroristas contra Estados Unidos, que cambiaron el perfil del enemigo y la naturaleza del campo de batalla.
Esto también alteró el teatro de operaciones y obligó a la Alianza a virar su atención de Europa al Mediterráneo, Oriente Medio y más allá.
El énfasis de la OTAN en el Mediterráneo se inició en 1994 a través del Diálogo Mediterráneo, que involucró a países como Egipto, Israel, Jordania, Marruecos, Mauritania, Argelia y Túnez en discusiones de seguridad con la Alianza.
El Diálogo, sin embargo, no fue precisamente un acontecimiento edificante.
La Iniciativa de Cooperación de Estambul de 2004, impulsada por el trauma de los atentados del 11 de septiembre, tiene un potencial mucho mayor, ya que transforma las relaciones de la OTAN con los estados amigos de Oriente Medio y pasa del diálogo a la asociación –un nivel comparable con el programa Asociación para la Paz utilizado para promover la plena afiliación de países de Europa central y del este-.
Bajo este marco, se ofreció a los principales actores de la región una cooperación multilateral para combatir el terrorismo y la propagación de armas de destrucción masiva.
La Iniciativa también prevé la promoción de reformas de defensa regional y el mejoramiento de la interoperabilidad entre las fuerzas militares de la región.
No obstante, tanto el Diálogo Mediterráneo como la Iniciativa de Estambul carecen de una verdadera cultura multilateral de cooperación en cuestiones de seguridad entre los principales actores regionales.
El conflicto árabe-israelí es un obstáculo político importante, pero en absoluto es el único.
Prácticamente no podría decirse que Marruecos, Argelia y Libia son socios para una cooperación regional de ese tipo, lo cual también es válido para la mayoría de los países árabes en Oriente Medio.
No debe sorprender entonces que, de todos los estados en la región, Israel sea el que ha establecido los vínculos más estrechos con la OTAN.
Esto refleja los beneficios que la OTAN cree poder obtener de la experiencia militar única de Israel.
Israel recientemente se convirtió en el primer país en concluir un Programa de Cooperación Individual con la OTAN, a través del cual desarrolla un diálogo estratégico en curso con la Alianza que abarca una amplia variedad de áreas, entre ellas el terrorismo, el intercambio de inteligencia, la proliferación nuclear, el aprovisionamiento y la logística y las operaciones de rescate.
Asimismo, Israel se plegó al sistema de control naval de la OTAN en el Mediterráneo, colaborando en la Operación Active Endeavor al sumarse a las fuerzas de la OTAN en la patrulla del Mediterráneo.
Ambas partes parecen ansiosos por expandir el alcance de su asociación, con el objetivo de alcanzar un alto nivel de interoperabilidad.
Recientemente, previendo una hipotética confrontación con Irán, se llevó a cabo una importante maniobra militar –el ejercicio Juniper Cobra- para poner a prueba la integración de Israel en las defensas contra misiles balísticos de Estados Unidos.
Fuentes norteamericanas describieron el ejercicio como “el sistema más completo de defensa contra misiles de aire que hayamos realizado hasta la fecha en cualquier parte del mundo”.
Fue un aporte importante, dijeron, para el desarrollo de un escudo antimisiles planeado por la OTAN para Europa.
Las opciones para una futura cooperación son muchas, y van desde la inteligencia y el aprovisionamiento hasta el desarrollo de una doctrina antiterrorista actualizada (que incluya el ciberterrorismo), un dominio en el que la OTAN tiene escasa experiencia.
El sueño de David Ben-Gurion de que Israel se convierta en un miembro de la OTAN tal vez no se materialice, pero la asociación en ciernes refleja el reconocimiento inequívoco de parte de la Alianza de que Israel comparte los desafíos que enfrenta Occidente y que es un socio vital para desarrollar las respuestas a estos desafíos.
RAMALA – El 13 de septiembre de 1993, Simón Peres y Mahmoud Abbas se reunieron en el Jardín Meridional de la Casa Blanca para firmar la Declaración de Principios Israel-OLP o Acuerdos de Oslo.
Después, el dirigente de la OLP Yaser Arafat y el Primer Ministro de Israel Yitzhak Rabin sellaron el acuerdo con un histórico apretón de manos.
Los Acuerdos de Oslo, resultado de las conversaciones secretas que había alentado el Gobierno de Noruega y que se habían celebrado en la capital de este país, disponían un período de transición de cinco años durante el cual las fuerzas israelíes se retirarían de la Faja de Gaza y zonas no especificadas de la Ribera Occidental y se establecería una Autoridad Palestina.
Las cartas de reconocimiento entre la OLP e Israel acompañaron el acuerdo.
El objetivo en última instancia, aunque nunca se declaró explícitamente, era el de la creación de un Estado palestino dentro, aproximadamente, de las fronteras de 1967.
Pero los objetivos expuestos en los Acuerdos de Oslo siguen sin cumplirse.
En realidad, no es probable que el acuerdo sobreviva a Peres, que cuenta 89 años, y a Abbas, que cuenta 77, ahora presidentes de Israel y de la Autoridad Palestina, respectivamente.
Varios factores contribuyeron al deterioro de las perspectivas para una paz duradera.
Tal vez el factor más importante haya sido la continuación –y a veces la aceleración– de las actividades israelíes en materia de asentamientos en los territorios palestinos ocupados.
Algunos palestinos de la Ribera Occidental y de Gaza objetaron que no se pidiera explícitamente en los Acuerdos el fin de la construcción de asentamientos israelíes ilegales, pero, dada la debilidad de la OLP y la falta de apoyo en el mundo árabe después de su negativa a oponerse a la ocupación de Kuwait, sus dirigentes aceptaron el acuerdo defectuoso, con el argumento de que durante el período de transición se acordarían las fronteras palestinas.
Pero diecinueve años después la Fundación para la Paz en Oriente Medioinforma de que desde los Acuerdos de Oslo se han construido más asentamientos judíos en los territorios palestinos que antes de que se firmaran.
A consecuencia de ello, la necesidad de que Israel paralice las actividades en materia de asentamientos ha pasado a ser un requisito internacional –y no sólo palestino– para la celebración de conversaciones de paz eficaces.
Otro factor decisivo es la violencia continua.
Desde que Rabin y Arafat se dieron la mano, unos 7.500 palestinos y 1.400 israelíes han muerto violentamente, y muchos otros han sido heridos o encarcelados.
A consecuencia de la política unilateral de Israel de demoler casas en Palestina, ha habido decenas y decenas de palestinos deportados o desprovistos de hogar en Jerusalén, Hebrón, el valle del Jordán y otros lugares.
Si bien en los últimos años se han reducido los asesinatos en gran medida, apenas hay día en que no se produzca alguna forma de violencia, con frecuencia contra civiles… incluidos niños.
Lo que alimenta esa violencia es la desesperanza en aumento ante la falta de un acuerdo diplomático.
Aunque los dirigentes internacionales llenan las ondas hablando de paz, no han abordado el conflicto audaz y resueltamente.
Por ejemplo, la elección del Presidente de los Estados Unidos, Barack Obama, hace cuatro años reavivó la esperanza de que se reanudaran las negociaciones, pero el enviado de paz de Obama, George Mitchell, dimitió y el cuarteto (las Naciones Unidas, la Unión Europa, Rusia y los Estados Unidos) quedó al margen.
Entretanto, la promesa condicional del Primer Ministro de Israel, Benyamin Netanyahu, de apoyar la estatalidad de Palestina ha acabado perdiendo sentido por las provocativas políticas de su gobierno en materia de asentamientos en las zonas que debían componer el Estado palestino.
Los Acuerdos de Oslo dividieron los territorios ocupados en tres regiones.
Los palestinos se hicieron cargo de las zonas urbanas más densamente pobladas, mientras que Israel conservó el control militar y administrativo total del territorio mayor, la “zona C”, que constituye el 61 por ciento de la Ribera Occidental.
Muchos palestinos creen que esa situación está al servicio del objetivo sionista a largo plazo de conservar el territorio sin la población.
De hecho, los asentamientos israelíes han supuesto la anexión israelí de facto del territorio en el que los palestinos pretenden ampliar su Estado.
A consecuencia de ello, sin un acuerdo claro sobre las fronteras, en la zona C van a producirse los enfrentamientos más graves.
Los Acuerdos de Oslo tampoco han servido para internar a los palestinos por una senda hacia la independencia económica.
Según el Banco Mundial y otros organismos internacionales, unos lentos y complicados procesos burocráticos y de seguridad, incluidos centenares de puestos de control, imposibilitan el desarrollo económico palestino.
La dependencia palestina de mercancías israelíes exacerba el problema, como también el control israelí del movimiento de bienes y personas hasta la Ribera Occidental, dentro de ella y entre ella y la bloqueada Faja de Gaza.
El Protocolo de París de 1994, uno de los anexos más importantes de los Acuerdos de Oslo, estaba destinado a determinar las relaciones económicas entre Israel y la Autoridad Palestina, pero ha sido secuestrado por Israel para beneficio de sus empresas.
El protocolo exige a la Autoridad Palestina que ajuste los precios de ciertos productos y tu tipo de impuesto al valor añadido a los de Israel, obliga a los palestinos a utilizar la divisa de Israel y regula los trámites aduaneros en los puestos de control fronterizos con Jordania y Egipto.
El conflicto palestino-israelí, que ya ha durado 45 años, no es un problema complicado; al contrario, se puede resumir sucintamente, parafraseando al agente político americano James Carville: “Es la ocupación, estúpido”.
Con el tiempo, Abbas logrará la aceptación por la Asamblea General de las Naciones Unidas de la estatalidad palestina: será su logro final antes de abandonar la política, como ha confiado a sus principales colaboradores.
Después de su marcha, Israel añorará su firme oposición a la violencia y su apoyo para la cooperación en materia de seguridad.
La decisión simbólica sobre la estatalidad, seguida de la marcha de Abbas, constituirá el final del proceso iniciado en Oslo y que ha estado socavando las aspiraciones palestinas durante casi dos decenios.
Ahora que el proceso de Oslo está claramente muerto, quedan dos opciones: caos, extremismo y violencia o un nuevo proceso de paz; el ideal sería el que acabara con la ocupación y permitiera la independencia y libertad palestinas, junto a un Israel seguro.
Tel Aviv – Hace diez años, en el 50 aniversario de Israel, el proceso de paz iniciado por el revolucionario acuerdo de Oslo, firmado por Israel y la Autoridad Palestina en 1993, estableció la legitimidad de la existencia nacional de dos pueblos en su tierra natal compartida sobre la base de un compromiso territorial.
La sensación generalizada era que se estaba resolviendo este conflicto de larga data.
Desafortunadamente, los últimos diez años fueron testigos de un doloroso revés en muchas áreas.
Los individuos y los pueblos son capaces de soportar dificultades si existe la sensación de que el futuro será mejor y los conflictos se resolverán.
Pero una repentina regresión puede conducir a la desesperación, que es lo que sentimos hoy.
¿Por qué es que luchas mucho más complejas que el conflicto árabe-israelí -el apartheid en Sudáfrica, la división de Alemania o el colapso de la Unión Soviética- parecen haber sido resueltas, por lo general sin derramamiento de sangre, mientras que el conflicto de Oriente Medio, después de más de un siglo, se sigue cobrando víctimas día a día?
Una razón es que este conflicto no tiene paralelos en la historia de la humanidad.
No existe ningún otro ejemplo de una nación que regresó después de una ausencia de 2.000 años a un territorio que nunca dejó de considerar como su tierra natal.
De modo que no debe sorprender que los árabes, especialmente los palestinos, sigan sin poder entender, existencial o moralmente, lo que les ha ocurrido.
El regreso de los judíos a Israel no fue colonialismo, como pensaban los árabes.
No sólo los judíos carecían de una patria, sino que en Europa vivían como una nación extranjera, lo que condujo a la expulsión y a la aniquilación.
Los judíos no llegaron a explotar los recursos de Palestina ni subyugar a sus residentes para transferir los beneficios económicos a otra parte.
Tampoco llegaron como los colonos norteamericanos o australianos para construir una nueva identidad y asimilar a ella a los nativos.    
El sionismo apuntaba a renovar y profundizar una antigua identidad.
Desde el principio, no hubo intención alguna de dañar la identidad de los árabes nativos, ni de fusionarla con la identidad judía tradicional.
Como los árabes no tenían ningún modelo histórico parecido que pudieran relacionar con el fenómeno que los había sobrepasado, intentaron interpretar el sionismo como colonialismo, y pensaban que la lucha de otras naciones contra el colonialismo ofrecía un modelo de resistencia.
En consecuencia, la legitimidad del derecho de Israel a existir sigue siendo un interrogante abierto.
De hecho, nunca antes la cuestión de la legitimidad ha sido tan fundamental para un conflicto entre naciones.
Si bien el reconocimiento de la nacionalidad israelí es cada vez más generalizado, incluso entre la mayoría de las naciones de Oriente Medio, sigue estando obstaculizado por dos conceptos estrechamente vinculados -y peligrosos-.
El primero es el creciente giro en Oriente Medio, y en otras partes, del rechazo de la legitimidad de Israel al rechazo de la legitimidad del sionismo.
El segundo es la tendencia cada vez más arraigada entre los palestinos, otros árabes y muchos europeos a preferir un estado palestino-israelí binacional que la solución original de dos estados.
Los voceros de Hamas no hablan de &quot;israelíes&quot; sino de &quot;sionistas&quot;, al igual que el presidente de Irán, Mahmoud Ahmadinejad.
También se escucha hablar de la &quot;des-sionización&quot; de Israel en universidades de todo el mundo e incluso entre izquierdistas judíos.
En Israel también hay gente, aunque no mucha, que se llama a sí misma &quot;post-sionista&quot; o &quot;no-sionista&quot;.
Sin embargo, la única expresión práctica de sionismo hoy en día es la Ley del Retorno, que no es una ley racista sino una ley moral.
Cuando las naciones del mundo se pronunciaron a favor de la creación de un estado judío independiente, no lo designaron sólo para los 600.000 judíos que vivían allí.
Más bien, su intención era que Israel ayudara a resolver el problema judío en todas partes del mundo al permitir que cada judío que así lo deseara pudiera abandonar la diáspora.
La idea de un estado palestino-israelí binacional encarna la peligrosa ilusión de que dos pueblos que son completamente diferentes en su idioma, religión, cultura e historia, que están divididos por un profundo abismo económico y conectados a sus propios mundos externos -los palestinos al mundo árabe y los israelíes al resto del judaísmo mundial- se pueden combinar en el marco de un único estado.
Es más, estos son dos pueblos que han estado intensamente comprometidos en un conflicto sangriento y recalcitrante durante el último siglo.
Tanto los palestinos como los israelíes, como dos naciones diferentes, merecen sus propios estados.
Debe de haber una frontera clara entre ambos.
En Israel, una minoría árabe-palestina israelí tiene plena ciudadanía, aunque todavía reste mucho por hacerse para otorgarle plena igualdad social y económica.
Es posible que en el estado palestino haya una pequeña minoría judía, conformada por colonos de Cisjordania cuyo apego a la tierra natal bíblica es tan intenso que estarían dispuestos a vivir bajo control palestino -siempre que los palestinos les otorgaran ciudadanía palestina.
Durante los primeros años del sionismo, el gran académico judío Gershom Scholem -que nació en Berlín- dijo que los judíos se estaban embarcando en un viaje difícil, un regreso a la historia.
En otras palabras, los judíos, que basaban su identidad en la diáspora en la memoria y el tiempo mitológicos, ahora estaban regresando a sus elementos bien delineados: un territorio definido por fronteras y un entendimiento cronológico detallado de su propia historia.
Sesenta años después, el conflicto árabe-israelí nos recuerda que el viaje de los judíos de regreso a la historia todavía no ha terminado.
PARÍS – ¿Qué pasa con Israel?
En los últimos años, el estado judío parece haber hecho más que todos sus enemigos juntos para deslegitimarse a los ojos del mundo.
La aparente incapacidad de sus líderes para pensar en términos estratégicos, y su indiferencia ante el tribunal de la opinión pública global, están generando una creciente frustración entre sus ciudadanos y, lo que puede ser más peligroso, agudizando el aislamiento internacional.
¿Dónde debería buscarse una explicación para esta evolución trágica?
¿Fue simplemente inevitable que un pueblo, privado de un estado durante más de 2.000 años, pueda haber perdido la capacidad para actuar colectivamente como si fuera una cuestión de estado?
O quizás el peso del recuerdo del Holocausto ha enceguecido a los líderes de Israel y ha distorsionado su manera de pensar -como casi milagrosamente el propio Holocausto no lo hizo cuando fue creado el Estado de Israel.
Por cierto, el fracaso del proceso de paz en los años 1990, seguido de la segunda Intifada, parece haber alentado la radicalización de los extremos de Israel al mismo tiempo que desalentó a los moderados.
Y el resurgimiento de los partidos religiosos -en un país creado por secularistas confesos- abrió el camino para un ambiente políticamente más poderoso pero también más nacionalista e intolerante.
Uno también podría preguntarse si la llegada de un millón de "rusos", más allá de sus verdaderos vínculos con el judaísmo, tuvo un efecto negativo en la sociedad israelí, al alentar la rigidez ideológica y un desdén por la democracia que no prevalecía antes.
¿O acaso la explicación del actual predicamento de Israel ha de encontrarse en el terreno más prosaico de la democracia disfuncional del país?
En realidad, todas estas explicaciones son ampliamente complementarias; ninguna está en contradicción con las demás.
Pero la causa más importante, la que debería abordarse antes que todas las otras porque está erosionando la propia viabilidad de Israel, es la parálisis casi absoluta del sistema político.
Italia puede sobrevivir a un mal gobierno y a un alto nivel de corrupción porque está inmersa en el contexto pacífico de la Unión Europea.
Esto no es válido en el caso de Israel.
Protegidos por un "muro de seguridad" de un lado y el mar del otro, los ciudadanos israelíes tienen la sensación de que viven en una isla artificial desde la cual pueden conectarse directamente con las zonas de modernidad y prosperidad en Asia y Occidente.
Sin embargo, están rodeados por un mar de gente furiosa y frustrada, y no pueden escapar de la lógica de la región que habitan.
El sistema político de Israel, a través de sus complejos mecanismos de selección partidaria digitada y de absoluta proporcionalidad, condena al país a gobiernos de coalición débiles y a una corrupción en alza.
Esto debe reformarse de manera urgente.
Los líderes de gobierno en Israel no pueden darse el lujo de pasar el 90% del tiempo pensando en cómo sobrevivir políticamente en un momento en que se cuestiona el derecho del estado a existir.
Hacer de su país un paria es un error político, estratégico y moral para los líderes de Israel.
Las decisiones estratégicas de esos líderes en los últimos años, si no más, han sido bastante deficientes, o al menos imprudentes.
Este sistemático error de cálculo se puede explicar de la siguiente manera.
Desde la guerra de 2006 en el Líbano hasta el reciente ataque mortal a una flotilla que tenía como destino Gaza, los líderes israelíes no lograron apreciar la relación entre victorias militares y riesgos políticos, y la necesaria proporcionalidad entre ambos.
Esto es sumamente peligroso para Israel en vista de la aparente disminución de sus capacidades militares operativas.
Hasta la operación en Gaza en 2008-2009, a pesar de su aparente triunfo militar, fue altamente perjudicial para Israel en términos políticos.
Teniendo en cuenta que el centro de gravedad político de Israel ha virado hacia la derecha, si no hacia la extrema derecha, una consecuencia cuyos efectos a largo plazo no se aprecian lo suficiente es la creciente alienación de los ciudadanos árabes, que representan el 20% de la población.
Ayer sentían que los discriminaban.
Hoy se sienten "ocupados" por una nación de la que nunca pueden formar parte y por un estado al que perciben como "democrático" solamente con sus ciudadanos judíos y "judío" para con sus ciudadanos árabes.
El proceso de aislamiento de Israel comienza en la cabeza de sus ciudadanos, y se está volviendo una profecía autocumplida.
La historia le ha enseñado al pueblo judío que sólo puede contar consigo mismo para protegerse y sobrevivir.
Ayer, la inteligencia sin poder llevaba a un enorme sufrimiento.
Pero hoy, el poder sin inteligencia crea inmensos peligros no sólo para Israel, sino para todo el pueblo judío en general.
Israel es demasiado pequeño para actuar tontamente.
Necesita desesperadamente aliados cuyas poblaciones acepten lo que es y respeten lo que hace.
Llegará un momento en que las acciones de Israel incitarán a la gente -no sólo los enemigos más fanáticos del país sino también al más ferviente de sus seguidores- a cuestionar la esencia de Israel.
Más allá de si ha llegado o no este momento, Israel no puede seguir padeciendo un mal gobierno como hoy.
La reforma del sistema político del país simplemente se ha vuelto una cuestión de vida o muerte.
HAIFA – Israel se equivocó de cabo a rabo al lanzar un ataque de comandos navales contra una flotilla que transportaba activistas pro-palestinos que intentaban quebrar el sitio egipcio-israelí de Gaza.
Ese sitio prolongado, instalado después de que Hamas empezó a ejercer un control exclusivo del gobierno en Gaza –rompiendo relaciones con la Autoridad Nacional Palestina en el proceso- es una catástrofe humanitaria y un grave error moral.
No puede haber ninguna excusa, ningún “pero no fue nuestra intención”.
El gobierno israelí del primer ministro Benjamin Netanyahu debe pedirles disculpas a las víctimas, investigar qué sucedió en las cubiertas manchadas de sangre de los barcos de la flotilla y entablar conversaciones de paz honestas con los líderes palestinos anuentes, como Abu Mazen, presidente de la Autoridad Nacional Palestina.
El hecho de que Hamas se niegue a hacer las paces no tiene nada que ver con la reciente farsa en el mar rumbo a Gaza.
El hecho de que militantes de Gaza hayan disparado misiles contra civiles israelíes, y sigan haciéndolo, es irrelevante.
El hecho de que la flotilla no llevara solamente “activistas de paz” sino también a mucha gente que desea ver a Israel destruido y a los israelíes muertos, no es razón para echarles soldados encima.
Hasta el hecho de que algunos de los “trabajadores de ayuda humanitaria” les hicieran frente a los soldados con una colección no pacífica de cuchillos y garrotes no justifica los disparos mortales.
Los intrusos en la escena, los piratas fieles, eran infelizmente los comandos israelíes uniformados que actuaban en mi nombre.
El primer ministro Netanyahu y el ministro de Defensa Ehud Barak enviaron a combatientes de elite a hacerle frente a una multitud de manifestantes agresivos y pensaron que ganarían.
¿Qué se les cruzaba por la cabeza? A otros ministros del Gabinete les habían prometido que no habría bajas.
El pueblo israelí se despertó ante una tormenta justificada de indignación global.
Una vez más, un ejército destinado a la autodefensa en el campo de batalla fue enviado en una misión que sólo pueden resolver la diplomacia, la humanidad y el tacto.
¿Israel ha perdido lo que le quedaba de su sabiduría?
¿Estamos siendo testigos de un caso típico de simple estupidez política?
Si es así, entonces he aquí una nueva prueba de que sólo los países pacíficos y estables pueden darse el lujo de que las decisiones las tome gente incompetente.
En una realidad hipersensible, estupidez equivale a mala intención.
Sin embargo, me temo que algo más que estupidez (aunque menos que simple maldad) está en juego aquí.
Los actuales líderes de Israel, y un segmento de la sociedad israelí, están atrapados en una lógica idiosincrática de miedo y egocentrismo.
Esta lógica apartada de la norma ha expandido los actos justificables de autodefensa por parte de Israel (como atacar a los lanzamisiles en Gaza y Líbano) hasta transformarlos en ataques a gran escala.
Ha erosionado la cultura israelí de respeto por la vida de los civiles, incluso cuando entre ellos se escondan militantes.
Ha obligado a civiles inocentes de Gaza a pagar caro los crímenes de sus gobernantes.
Y ha enturbiado el legado moral judío que exige la búsqueda activa de justicia y paz.
En resumen, el actual liderazgo de Israel ha inflado la “seguridad” hasta convertirla en un nuevo culto surrealista, que se impone a la moralidad.
No todos los israelíes comparten esta lógica.
No todos nosotros nos sentimos más seguros cuando se mata a manifestantes civiles en nuestro nombre.
Israel debería disculparse y reparar lo acontecido.
En este caso particular, incluso debemos pedirles disculpas a quienes abiertamente nos odian, a nosotros y a nuestro estado.
El odio, después de todo, no es un crimen castigable.
Los ciudadanos israelíes moderados, que no tuvieron nada que ver con el fiasco de la flotilla, deberían bajar la cabeza avergonzados por el accionar de su gobierno.
Y luego deberíamos volver a levantar la mirada, con orgullo mirar a los ojos a aquellos palestinos que están dispuestos a hablar de paz con nosotros y decirles: “Sigamos adelante con esto.
No hay tiempo que perder”.
JERUSALÉN – El alzamiento árabe contra la inercia, la desesperación y la decadencia inspiró, con razón, la admiración de la gente civilizada en todo el mundo –es decir, en todo el mundo excepto en Israel-.
La caída de las dictaduras árabes corruptas es recibida en Israel con un profundo escepticismo, hasta con hostilidad.
Durante años, el discurso israelí ha sido que una paz verdadera con el mundo árabe sólo sería posible cuando la región abrazara la democracia.
Pero la perspectiva de una democracia árabe se ha convertido en una pesadilla para los líderes israelíes.
Están acostumbrados a lidiar con autócratas en El Cairo, Damasco y Amman, y ahora temen las consecuencias de una política exterior árabe que responda genuinamente a la voz del pueblo.
Egipto, donde el régimen de Hosni Mubarak fue el aliado más cercano de Israel en la guerra contra Hamas en Gaza y a la hora de frenar el impulso de Irán para una hegemonía regional, es de especial preocupación.
La ineficiencia de Mubarak como intermediario de una paz palestino-israelí no les resultó del todo inconveniente a algunos de los líderes de Israel.
Todo esto ahora va camino a cambiar.
Es inconcebible, por ejemplo, que una democracia egipcia, en la que la Hermandad Musulmana sería una fuerza política legítima, persista en la complicidad de Mubarak con el sitio israelí de Gaza, controlada por Hamas.
Las políticas de Egipto respecto de dos de los otros rivales clave de Israel en la región, Turquía e Irán, también podrían cambiar.
Estados Unidos le exigía dos requisitos a Mubarak: que implementara una reforma política interna y que fuera el agente de paz en la región.
Mubarak convenientemente se concentró en el “proceso de paz”, lo que explica sus celos ante los intentos recientes de Turquía de usurparle el rol de mediador regional.
El poder regional de Egipto refleja su peso estratégico objetivo, y no hay que esperar que esto cambie.
Pero la actitud de Egipto hacia Turquía e Irán no sería tan agresiva como le gustaría a Israel.
De hecho, una de las primeras decisiones tomadas por el gobierno interino de Egipto fue autorizar que un buque iraní ingresara al Mediterráneo a través del Canal de Suez por primera vez en tres décadas.
Es más, después de 30 años de tensión, se están haciendo gestiones para el intercambio de embajadores entre Egipto e Irán.
“Egipto no ve a Irán como a un enemigo”, proclamó el ministro de Relaciones Exteriores egipcio, Nabil el-Arabi.
La voz de un Egipto democrático en defensa de la causa de Palestina o presionando a Israel para sumarse al Tratado de No Proliferación (TNP) sería mucho más creíble que la del régimen de Mubarak, que a veces parecía simplemente analizar estas cuestiones políticas de un modo mecánico.
Tampoco es probable que el discurso político de Egipto les resulte especialmente digerible a los israelíes.
El nuevo ministro de Finanzas egipcio, Samir Radwan, ya dejó en claro que no favorece las inversiones del “enemigo” –o sea, Israel- que pudieran llevar a cabo una absorción de la economía egipcia.
Todo esto no significa que el compromiso de Egipto con el tratado de paz de ambos países esté en peligro inminente.
Egipto, cuyo nuevo paradigma en asuntos exteriores parece cada vez más una imitación de la estrategia de Turquía de “cero problemas con sus vecinos”, necesita el tratado al menos tanto como Israel.
Cualquier democracia egipcia que respondiera verdaderamente a su base popular tendría que abordar los colosales problemas domésticos del país, y un estado de guerra con Israel poco haría para alcanzar ese objetivo.
La verdadera amenaza para la seguridad de Egipto hoy está en sus fronteras del sur y del este, no en Israel.
La secesión en el sur de Sudán es una verdadera preocupación en Egipto, ya que llegado el caso podría conducir a la desintegración de todo el estado sudanés en feudos de inestabilidad y radicalismo islámico.
Egipto hoy también está preocupado, y con justa razón, por el hecho de que la vecina Libia pueda dividirse en sus componentes tribales.
El conservadurismo en tiempos revolucionarios no es una opción adecuada.
La tragedia de Israel reside en su obsesión por tomar (o evitar tomar) decisiones sólo sobre la base del peor de los escenarios.
Esto resulta claramente obvio en su imposibilidad de responder creativamente al levantamiento democrático del mundo árabe.
La parálisis política del gobierno de Netanyahu –su filosofía de esperar y ver frente al inmenso cambio en todo alrededor- terminará dejando la iniciativa en manos de otros, en detrimento del interés nacional de Israel.
De Israel no se esperan iniciativas de paz convincentes o respuestas políticas importantes en un momento en que la Asamblea General de las Naciones Unidas está inclinada a reconocer abrumadoramente la creación de un estado palestino –una medida que aislaría aún más al país-.
Es más, un emergente Egipto democrático que se reconcilie con los enemigos acérrimos de Israel, y que probablemente sea más proactivo en defensa de la causa palestina, no es visto en Israel como un intermediario legítimo. 
La inercia no siempre fue la actitud tomada por Israel.
Netanyahu no tiene que mirar muy lejos en busca de ejemplos a seguir de líderes israelíes audaces y visionarios.
Algunos firmaron acuerdos de paz con los vecinos del país; otros estuvieron muy cerca de hacerlo –y al menos lograron transmitir al mundo árabe el compromiso de Israel de extenderles la mano a los pueblos de la región.
El foco de la política regional de Israel debería ser construir puentes con esos pueblos, los verdaderos amos del actual “despertar árabe”.
Una solución generosa para la situación apremiante de los palestinos hoy es más vital para esa tarea que nunca antes.
PARÍS – Resulta difícil no asombrarse ante el contraste entre la energía de la economía y la sociedad civil –similares a las “asiáticas”- de Israel y el carácter puramente defensivo de su actitud ante el cambio político, tanto dentro como fuera del país.
Una ley reciente prohíbe a los ciudadanos israelíes apoyar boicoteos occidentales encaminados a abandonar las políticas del país en materia de asentamientos y respaldar un Estado palestino independiente.
Mientras que Israel nunca ha estado tan próspero, dinámico y seguro de sí mismo, tampoco ha estado nunca tan aislado internacionalmente.
Israel podría haber aprovechado la “primavera árabe” como una oportunidad y no haberla visto como un profundo riesgo.
Si los ciudadanos árabes podían transformar su cultura de humillación en otra de esperanza, tal vez podrían haberse resignado a la existencia de Israel, pero los dirigentes israelíes reaccionaron de forma puramente negativa ante los levantamientos árabes.
A su juicio, un ambiente regional complejo ha pasado a ser ahora más peligroso incluso, por lo que la prudencia resulta aún más urgente.
Para Israel, los déspotas del pasado inmediato, como el ex Presidente de Egipto, Hosni Mubarak, eran mucho más previsibles que las “masas árabes”.
Si bien algunos de los manifestantes podían estar inspirados en ideales democráticos, no nos hagamos ilusiones, parecen estar diciendo los israelíes: las fuerzas islamistas resultarán ser los únicos triunfadores y son mucho más hostiles a Israel y a Occidente que sus predecesores.
Naturalmente, en vista de las matanzas por parte del régimen sirio de sus propios ciudadanos, algunos en Israel dicen que el sufrimiento de los habitantes de Gaza palidece en comparación, con lo que no les granjea tantos simpatizantes como en el año pasado, pero no por ello se debe olvidar el panorama diplomático general para Israel, que sigue siendo esencialmente negativo.
Uno de los resultados más irónicos de la configuración política en transformación de la región es el de que Israel advierte una convergencia estratégica con Arabia Saudí.
Pese a las profundas diferencias de sus sistemas políticos, los dos son partidarios del status quo regional y comparten una sospecha obsesiva respecto del Irán.
Pero, ¿por qué no imaginar un nuevo triángulo estratégico que abarque a Israel, Arabia Saudí y Turquía, del mismo modo que los israelíes imaginaron un triángulo no árabe entre Israel, Turquía y el Irándel Sha?
La consternada reacción de los turcos ante el brutal comportamiento del régimen sirio brinda una oportunidad que Israel debería aprovechar para intentar restablecer la privilegiada relación con el Gobierno de Recep Tayyip Erdoğan existente antes del bloqueo de Gaza, pero eso presupondría un pequeño gesto para con los palestinos, a los que los israelíes consideran tan profundamente divididos entre sí, que no parece posible avance alguno hacia un acuerdo de paz.
Los dirigentes de Israel parecen decididos a ganar tiempo tanto tácticamente, oponiendo resistencia a la suave presión del gobierno del Presidente de los Estados Unidos, Barack Obama, como estratégicamente, preparando al país para un mundo nuevo en el que potencias en ascenso como China desempeñan un papel cada vez más importante.
Sin embargo, será un mundo en el que Israel ya no podrá contar con los sentimientos de culpabilidad por el Holocausto para influir en las potencias más importantes, un mundo en el que las rivalidades monoteístas quedarán diluidas en un océano de credos politeístas y en el que Israel podrá depender sólo de sus méritos relativos ante los observadores cínicos y realistas que lo juzgarán exclusivamente conforme a sus propios intereses nacionales.
Israel puede ser “de Europa” y sus aliados principales pueden muy bien seguir siendo los Estados Unidos durante muchos años por venir, pero los dirigentes israelíes deben empezar a pensar en cómo puede prosperar su país en un mundo postoccidental.
La más reciente “Conferencia de Presidentes”, celebrada en junio en Jerusalén con el patrocinio del Presidente de Israel, Shimon Peres, fue muy simbólica de esa evolución.
En la sesión de apertura, el enviado especial de Obama, Denis Ross, fue acogido con un silencio ensordecedor cuando transmitió a los participantes los buenos deseos de su jefe.
En cambio, el ministo de Cultura de China recibió una acogida muy calurosa cuando habló, en un sentido muy propio de su país, de la necesidad cada vez mayor de “armonía” mundial.
Según algunos pensadores estratégicos israelíes, Israel debe resistir firmemente durante dos o tres generaciones más para llegar a ser una realidad irreversible en la región y un legítimo “hecho consumado”  del sistema internacional.
En ese momento, ¿quién querría boicotear a un país cuya proezas tecnológicas sean necesarias en todo el mundo?
En ese marco, la idea de un acuerdo de paz con los palestinos parece más abstracta que nunca.
De hecho, hace que el status quo actual parezca cómodo.
La distancia que separa actualmente a los ricos de los pobres en Israel puede recordar al Brasil, pero, ¿quién recuerda los ideales socialdemócratas de los primeros sionistas?
La prosperidad del país resulta sencillamente abrumadora.
De Tel Aviv a Jerusalén, se están multiplicando los edificios de pisos lujosos.
¿Estamos en Singapur, Hong Kong o São Paulo?
¿Por qué poner en entredicho las certidumbres del presente con las incertidumbres del futuro?
Además, Israel no sólo ha llegado a ser mucho más próspero; también se ha inclinado decididamente hacia la derecha.
La segunda Intifada puede muy bien haber resultado fatal para la izquierda israelí.
El capitalismo triunfante, la idolatría de la tierra y las comodidades del status quo producen un cóctel que se sube a la cabeza, pero, embriagados con los beneficios de la mundialización y mientras esperan con una mezcla de entusiasmo y aprensión la llegada de un nuevo orden mundial postoccidental, los israelíes están bailando en el borde de un volcán.
JERUSALÉN – Israel es uno de los mayores casos de éxito de los tiempos modernos.
Una nación renació gracias a los supervivientes del Holocausto y las comunidades judías desarraigadas que, principalmente mediante la calidad de su capital humano, crearon una economía próspera y una de las agriculturas más innovadoras del mundo y resucitaron una lengua muerta.
Además, mantuvieron, contra viento y marea, una democracia que, por imperfecta que sea y por deficientemente que funcione, no deja de estar asombrosamente viva.
Y, aun así, en su sexagésimo aniversario, Israel se encuentra en una encrucijada.
De hecho, el Primer Ministro israelí Ehud Olmert ha advertido sobre “el fin del Estado judío”, si el país permanece empantanado en los territorios ocupados y no se crea un Estado palestino.
Las amenazas internas de Israel no son menos apremiantes.
La sociedad relativamente homogénea concebida por sus fundadores se ha fragmentado en un tenso mosaico multiétnico que comprende judíos laicos, una minoría árabe marginada, una prolífica comunidad ultraortodoxa que vive de los subsidios estatales, nacionalistas religiosos seguidores de una variedad mesiánica de sionismo, inmigrantes de la antigua Unión Soviética, etíopes marginados y judíos orientales que se esfuerzan por incorporarse a la clase media.
Además, Israel no ha logrado reparar un desequilibrio peligroso: por creativa que sea su economía, la carga del gasto militar está socavando su inversión en educación e investigación científica.
Metafóricamente, la psiquis nacional israelí oscila entre “Tel Aviv” y “Jersusalén”.
“Tel Aviv” abraza el laicismo, el hedonismo y el crecimiento económico y considera el Estado de Israel una entidad jurídica, en contraste con la peligrosa y fideísta concepción “jerosolimitana” de “Eretz Israel”.
Ha substituido el primer ethos adelantado de Israel por las tentaciones de la modernidad, del liberalismo y la “normalidad”.
Aspira a formar parte de la “aldea mundial”, en lugar de ser un enclave judío aislado y provinciano.
En cambio, “Jerusalén” considera el impulso de “Tel Aviv” hacia la “normalidad” una vaciedad, que es casi criminalmente indiferente a la memoria judía y las enseñanzas de la historia judía.
El Israel de “Jerusalén” se caracteriza por un anhelo de las raíces judías, un profundísimo miedo a “los árabes” y una pertinaz desconfianza de los “gentiles” y su “comunidad internacional”.
Israel nació en guerra y ha vivido en armas desde entonces.
Raras veces en la Historia un movimiento nacional marchó hacia su Tierra Prometida con un despliegue tan brillante de pericia diplomática y aptitud militar como los sionistas en su camino hacia la consecución de su Estado, pero la impresionante victoria de Israel frente a tres ejércitos árabes en 1967 le granjeó no sólo grandeza, sino también decadencia política y moral.
Cuarenta y un años después, Israel sigue sin poder librarse de la corruptora ocupación de tierras palestinas y de la locura de los asentamientos.
Ésa es la paradoja de la existencia de Israel: una sensación de poder combinada con un apocalíptico miedo permanente de la aniquilación, reflejado en una reacción hostil a cualquier iniciativa que afecte a su seguridad física.
Naturalmente, la experiencia histórica de Israel no propicia precisamente una fácil conciliación.
Aún no se ha superado del todo la crisis de la conciencia judía en la traumática transición del Holocausto a la consecución de un Estado.
Parece que Israel siempre opta por una interpretación fatalista de las amenazas regionales y en la actualidad su angustiosa tarea consiste en adoptar un cambio radical de estrategia superando la tendencia tradicional de sus dirigentes a adoptar decisiones partiendo sólo de las peores conjeturas.
Una característica tristemente recurrente del conflicto árabe-israelí ha sido la de que ninguna guerra perdida por un humillado bando árabe ha dado paso a un acuerdo de paz, del mismo modo que ninguna guerra abrumadoramente ganada por Israel ha movido nunca a sus dirigentes a ser magnánimos en la victoria.
Las gestiones de paz se iniciaron casi invariablemente gracias a iniciativas árabes, no israelíes.
Así fue en la guerra de 1973, iniciada por el Presidente Anwar el Sadat con el fin de obligar a los Estados Unidos a hacer de intermediarios para una paz egipcio-ísraelí.
Asimismo, la intifada palestina de 1987 obligó a Israel a abandonar la política de la inercia y participar en un proceso que condujo a los acuerdos de Oslo.
La excepcional combinación de democracia y utopismo propia del sionismo permitió a los judíos recuperar su derecho natural y les brindó una clave para el futuro.
Se deben utilizar los mismos instrumentos para poner fin al conflicto con el mundo árabe, en particular con los palestinos.
Los judíos no sobrevivieron al exterminio simplemente para atrincherarse tras unos muros creados por ellos mismos.
Sobrevivieron para resolver lo que durante demasiado tiempo ha parecido un enigma irresoluble: legitimar el Estado judío ante quienes se consideran sus víctimas.
La victoria de Kadima en las elecciones de Israel es el hito político más importante del país en 30 años, si no más.
El nuevo partido –creado hace apenas seis meses– ha realineado la política israelí, al transformar todo el marco de principios ideológicos en que se basa la estrategia de seguridad del país.
Todo el mundo sabía que Kadima vencería y formaría una coalición con el Partido Laborista de izquierda moderada, que logró un respetable segundo puesto.
A consecuencia de ello, algunos votantes de Kadima se quedaron en casa, mientras que otros partidarios potenciales votaron al Partido Laborista a fin de fortalecer su intervención para sacar adelante propuestas económicas y sociales en la coalición encabezada por Kadima.
En la derecha, el Partido Likud, que Sharon abandonó para crear Kadima, tuvo unos resultados muy malos, en parte porque muchos votantes conservadores también lo desertaron para votar a partidos religiosos, de inmigrantes y de otra índole.
De hecho, una gran diversidad de grupúsculos políticos, incluidos tres partidos religiosos judíos, partidos árabes y un partido de pensionistas, obtuvieron escaños.
Como Kadima y el Partido laborista no dispondrán de una mayoría ni siquiera en coalición, tendrán que atraerse a algunos de esos grupos.
Pero la importancia de la distribución de los escaños palidece en comparación con la de los cambios a largo plazo en la política israelí que entraña la victoria de Kadima.
De hecho, tras haberse atraído a figuras principales tanto del Partido Laborista como del Likud, Kadima se ha afianzado ahora como el partido centrista con mayor éxito de la historia de Israel.
En vista de que han quedado pocas estrellas en el Partido Laborista y en el Likud, Kadima puede llegar a ser el partido dominante en el país durante muchos años.
Ehud Olmert, el dirigente del partido y ahora Primer Ministro electo, ha sido un centrista heterodoxo desde su época de estudiante: un símbolo idóneo para el acercamiento entre la izquierda y la derecha.
Pero el propio acercamiento es, desde luego, obra principalmente de Ariel Sharon, cuya influencia en modo alguno ha disminuido porque esté en coma.
Kadima descansa en el carisma y el programa de Sharon, que cambió radicalmente el más básico pensamiento estratégico israelí del último medio siglo.
Durante 30 años después de la guerra de 1967, los israelíes convinieron en la necesidad de mantener el control de la Ribera Occidental y la Faja de Gaza mientras no hubiera un acuerdo amplio de paz con los palestinos y los Estados árabes.
Desde el punto de vista de la seguridad, los territorios ocupados constituían un terreno decisivo para defender a Israel contra un ataque en sus fronteras por los Ejércitos árabes.
Además, desde el punto de vista diplomático, se consideraba que esos territorios eran bazas para la negociación ("paz por territorios") que se utilizarían con vistas a lograr una solución negociada.
El Acuerdo de Oslo de 1993 y el posterior proceso de paz encarnaron esa esperanza.
La estrategia encalló en 2000, cuando el Primer Ministro Ehud Barak ofreció la posibilidad de ceder casi todos los territorios ocupados y aceptar un Estado palestino a cambio de una paz real.
El dirigente palestino Yaser Arafat la rechazó de plano y, en su lugar, volvió a organizar una campaña en gran escala de terrorismo contra Israel.
Todo el espectro político israelí fue presa de la confusión.
La izquierda había sostenido que Arafat aceptaría un acuerdo y lo cumpliría; la derecha sostuvo que Arafat aceptaría un acuerdo y lo violaría.
Todos se equivocaron: no iba a haber acuerdo que cumplir o violar.
Con el hundimiento de las premisas más básicas de la estrategia, ¿qué debía hacer Israel?
Sharon formuló la respuesta en 2004 y llegó a la conclusión de que Israel no necesitaba los territorios.
No eran válidos como bazas para la negociación, porque no había nadie con quien negociar.
Tampoco se podía anexionarlos a Israel por el problema demográfico que representaba el control continuo de tantos palestinos.
Al final, con la desaparición de la URSS y el mantenimiento de los Estados Unidos como única superpotencia mundial, la situación geoestratégica había cambiado enteramente.
Los Estados árabes, preocupados por otras cuestiones en la época posterior a la guerra fría, estaban menos interesados en el conflicto, mientras que la situación en materia de seguridad en los territorios se había vuelto un problema.
La solución de Sharon fue la retirada unilateral y la idea de que Israel decidiría sobre sus fronteras provisionales con vistas a sus reclamaciones, en caso de que hubiera alguna vez un acuerdo negociado.
Además, Sharon convino entonces en que un muro de seguridad, propugnado en el pasado por la izquierda israelí, fortalecería las defensas de Israel.
Entonces el país podría centrarse en cuestiones interiores, como, por ejemplo, el desarrollo económico, la mejora de sus instituciones públicas y el aumento del nivel de vida.
Ese planeamiento gustó a la inmensa mayoría de los israelíes, independientemente de sus lealtades políticas y la victoria en las elecciones palestinas celebradas en enero de Hamas, que ensalza el terrorismo y pide la extinción de Israel, no hizo sino reforzar el nuevo consenso estratégico.
De hecho, el nuevo consenso es compartido por la mayoría del Partido Laborista y la oposición principal del Likud.
El sueño de la paz, el fervor nacionalista y la supuesta redención religiosa que animaron a los combatientes políticos de Israel durante medio siglo han desaparecido, substituidos por un pragmatismo resignado.
Puede que eso inspire poco entusiasmo, pero el Israel que Olmert va a encabezar, gracias a haber obtenido un mandato firme, en modo alguno está desmoralizado.
Al contrario, las encuestas a la opinión pública muestran que los ciudadanos siguen siendo muy patrióticos y optimistas sobre su vida personal.
Simplemente, han llegado a la conclusión de que la política no hará milagros y que lo máximo que pueden esperar es reducir al mínimo las amenazas exteriores.
Ése es el legado de Sharon y hacerlo realidad en Israel no será un pequeño logro.
París – &quot;Es razonable creer en milagros&quot;, alguna vez dijo David Ben-Gurión, el primer primer ministro de Israel.
Los israelíes de hoy no parecen creer en milagros.
Más bien, como nunca antes, están obsesionados por las pesadillas, y entre ellas la más importante es la perspectiva de un Irán nuclear.
Impedir que un régimen impregnado de una ideología absoluta gane posesión del &quot;arma absoluta&quot; es la principal prioridad de Israel.
Se debe hacer todo, incluso un ataque militar unilateral, para impedir o al menos demorar la adquisición por parte de Irán de este tipo de arma.
Esta convicción israelí sobre lo que considera una cuestión existencial resalta en marcado contraste con el fatalismo que domina el pensamiento de los israelíes sobre sí mismos y sus relaciones con los palestinos.
¿Cómo se está manifestando este fatalismo, de dónde proviene y qué se puede hacer para trascenderlo?
Estos interrogantes son importantes, porque el &quot;fatalismo&quot; se ha convertido en un obstáculo considerable que debe ser superado por todo aquel que esté seriamente interesado en llevar la paz a la región.
Ya que este fatalismo es una carta fuerte en manos de alguien como el primer ministro israelí, Benjamin Netanyahu, que está decidido a preservar el status quo .
Una mayoría de los israelíes probablemente respaldaría un ataque preventivo contra Irán y estaría satisfecha con la preservación del status quo en las relaciones con los palestinos.
Después de la elección israelí en febrero, que llevó al poder a una coalición de gobierno que incluye al líder de extrema derecha Avigdor Lieberman, hoy ministro de Relaciones Exteriores de Israel, un amigo israelí cuyas simpatías siempre se habían inclinado por la izquierda, me dijo en un tono resignado y críptico: &quot;Es triste, pero esto no cambia nada; de todos modos, no tenemos a nadie con quien hablar&quot;.
Me dio aproximadamente la misma respuesta cuando me referí a la necesidad de cambiar el sistema electoral de Israel basado en una representación proporcional, que produce mayorías débiles en el mejor de los casos y una parálisis casi total en el peor. &quot;Qué problema si el sistema está bloqueado; reformarlo no marcaría ninguna diferencia&quot;.
El mismo fatalismo se aplica directamente a la perspectiva de paz con los palestinos y el mundo árabe/musulmán en general.
Es como si, paradójicamente, los israelíes hubieran internalizado el concepto de &quot;tregua temporaria&quot; defendido por su adversario Hamas, y hubieran dejado de lado el objetivo de paz a través de una solución de dos estados que alguna vez persiguieron con la Autoridad Palestina.
Para una mayoría de los israelíes hoy, el presente y el futuro previsible no tienen que ver con alcanzar la paz, sino con la gestión del conflicto, a través de la preservación de una disuasión creíble -una evaluación realista dura oscurecida por la percepción de que, si bien el tiempo no necesariamente está del lado de Israel, no existe ninguna alternativa-.
Los israelíes no quieren hacerse ilusiones como lo hicieron en los años 1990 durante el llamado proceso de paz de Oslo.
El mismo fatalismo también se aplica a las relaciones con el mundo exterior.
Una mayoría de los israelíes están incluso más convencidos hoy de lo que estaban ayer de que sólo pueden contar consigo mismos y, marginalmente, con la diáspora judía.
Esta visión no sólo tiende a alentar un proceso de auto-aislamiento, sino que plantea cuestiones serias en el largo plazo.
Al final de cuentas, existen sólo 13,2 millones de judíos en el mundo y cerca de 1.300 millones de musulmanes.
Israel necesita aliados, porque su seguridad extrema depende de su legitimidad casi tanto como de su capacidad de disuasión.
Si cada éxito militar relativo está acompañado de una derrota política absoluta, como fue el caso con las recientes operaciones militares en Gaza, ¿cuál es la relación entre costos y beneficios?
Estas profundas emociones israelíes son el producto del encuentro entre el peso del pasado y la &quot;fatalidad&quot; del presente.
Se podría decir, sin caer en exageraciones, que el peso del Holocausto está aún más presente hoy que hace décadas.
Al instar a la destrucción de la &quot;entidad sionista&quot;, el presidente de Irán trae a la mente un tema sensible.
Poco más de 60 años después de la Shoah, uno no juega ligeramente con una evocación semejante de la destrucción.
En un mundo donde, para muchos israelíes y judíos no israelíes, Israel se está convirtiendo para la comunidad de naciones en lo que los judíos alguna vez fueron para la comunidad de los pueblos- un estado paria, si no un chivo expiatorio eterno-, la memoria de la Shoah resuena con venganza.
Por otra parte, existe un gran alivio con el status quo .
Después de todo, si uno recorre a pie las playas de Tel Aviv, los dramas de Gaza controlada por Hamas y del sur del Líbano controlado por Hezbollah parecen muy alejados.
Si Estados Unidos quiere involucrarse seriamente en una iniciativa de paz renovada, no puede ni ignorar ni aceptar pasivamente la jerarquía de las emociones israelíes.
Pero crear un nuevo equilibro que contenga un poco menos de obsesión por Irán y un poco más de preocupación por los palestinos es un desafío enorme.
LOS ÁNGELES – Según revela en sus recién publicadas memorias, el ex Presidente George W. Bush rechazó una petición israelí de destruir el reactor nuclear secreto de Siria en la primavera de 2007.
Si bien esa revelación puede parecer una simple nota a pie de página de la Historia, en un nivel más profundo crea una nueva incertidumbre sobre si piensa ahora Israel que puede confiar en los Estados Unidos para que apliquen la fuerza militar a fin de detener el programa nuclear del Irán, en caso de que la diplomacia fracase.
Como el episodio sirio sugiere que no, Israel podría decidir actuar solo una vez más, en ese caso para eliminar las instalaciones nucleares del Irán.
Sin embargo, si lo hiciera, Israel afrontaría un enigma.
A diferencia del ataque a la instalación nuclear de Siria, la potencia armada de Israel no tiene capacidad para destruir las instalaciones sospechosas del Irán.
Algunas secciones del programa nuclear del Irán pueden estar profundamente bunquerizadas, dispersas u ocultas, lo que plantea la cuestión de si la repetida cantinela de Israel de que “todas las opciones están sobre la mesa” quiere decir que incluso un ataque nuclear es posible.
La historia nuclear de Israel no brinda una respuesta clara, pero el futuro puede acelerar las cosas.
Israel nunca ha reconocido que cuente con armas nucleares, por no hablar del tamaño y el alcance de su arsenal.
Las autoridades israelíes se niegan a hablar de ese asunto.
El Parlamento de Israel, el Knesset, nunca examina el programa ni consigna fondos para él.
Los censores militares acallan el debate público al respecto.
Sin embargo, los servicios de inteligencia americanos y de otros países y los institutos de investigaciones estratégicas de todo el mundo coinciden en que Israel cuenta con armas nucleares.
Difieren sobre cuántas son, por lo que los cálculos abarcan cifras muy dispares, desde 40 hasta más de 400 ojivas.
La renuncia de Israel a jactarse de su arsenal nuclear, incluso en circunstancias acuciantes, contribuye al misterio.
En la guerra de Yom Kippur, cuando las fuerzas sirias amenazaban con romper las líneas defensivas del país, los encargados israelíes de adoptar decisiones se abstuvieron incluso de amenazar con recurrir a las armas nucleares.
Mientras que Israel conserva sus bombas en el sótano, tiene una larga historia de intervenciones para detener a sus adversarios.
Cuando el Iraq estaba acabando el reactor de Osirak a comienzos del decenio de 1980, Israel aplicó presiones diplomáticas y acciones contra los vendedores extranjeros de material nuclear, saboteó las exportaciones atómicas y asesinó a científicos iraquíes, antes de asestar por fin en junio de 1981 el ataque aéreo a las instalaciones.
En el caso sirio, Israel decidió, con una salvedad, prescindir de los preliminares y simplemente destruir el reactor.
La salvedad consiste en un ruego que Israel hizo a los Estados Unidos.
Según las memorias de Bush, en la primavera de 2007, el Primer Ministro Ehud Omert formuló una solicitud a las claras al Presidente de los EE.UU. sobre el reactor de Siria: “George, le pido que bombardee esas instalaciones”.
Después de consultar a los miembros de su equipo de gobierno, Bush respondió que, en vista de que no había instalaciones para la extracción de plutonio, los servicios de inteligencia de los EE.UU. no podían confirmar que contaran con un programa de armamento nuclear.
“Le dije [a Omert] que se había inclinado por una opción diplomática respaldada por la fuerza” para detener a Siria, escribe Bush.
Un Omert receloso respondió: “Debo ser sincero con usted.
Su estrategia me estaba inquietando mucho”.
Al cabo de unos meses, Israel atacó.
Un año después, completó la operación asesinando a Mohammed Suleiman, el general sirio encargado de resucitar la empresa nuclear.
En vista de las medidas que ha adoptado para parar un ataque, el Irán representa un blanco mucho más difícil para Israel que el Iraq y Siria.
A consecuencia de ello, Israel cedió a los EE.UU. y otros la responsabilidad de sacar de su senda actual al régimen iraní.
Desde 2002, los EE.UU. han aplicado un método múltiple.
Presionaron al Organismo Internacional de Energía Atómica para que hiciera inspecciones más estrictas.
Consiguieron que el Consejo de Seguridad de las Naciones Unidas acordara imponer sanciones económicas cada vez más onerosas... y convencieron a sus aliados para que aplicasen sanciones aún más duras.
Adulteraron las exportaciones de material nuclear procedentes de vendedores europeos para que funcionaran deficientemente.
Puede que incluyeran gusanos informáticos en la infraestructura atómica del Irán.
El resultado de todas esas medidas ha sido el de aminorar, pero no detener, los avances nucleares del Irán y, precisamente cuando los EE.UU. y sus aliados intentan contener al Irán, su régimen sigue aguijoneando a Israel, al pedir su exterminio y exportar material militar a sus adversarios del Libano y de Gaza.
En mayo de 2010, Israel respondió con un nuevo truco.
Filtró al Sunday Times de Londres la noticia de que había situado submarinos con armamento nuclear frente a las costas del Irán.
En los meses anteriores y posteriores, siguió haciendo prácticas de combates y de ataques aéreos contra el Irán y formuló repetidas veces la amenaza de que todas las “opciones” estaban sobre la mesa.
El Irán sigue sin inmutarse.
Preocupado por que el Presidente Barack Obama esté menos dispuesto que Bush a recurrir a la fuerza para detener al Irán, Israel podría ahora plantearse sus próximos pasos, en caso de que la diplomacia siga estancada.
Una opción sería la de aplicar una política de “opacidad y algo más”: levantar un poco más el velo que cubre su arsenal nuclear para avisar a los gobernantes del Irán sobre las posibles consecuencias de sus acciones.
Otra opción sería la de sacar del todo del sótano el arsenal nuclear del país.
Entonces podría imitar a otros Estados que cuentan con armas nucleares haciendo una demostración de su capacidad mediante un anuncio y un despliegue nuclear transparente por tierra y por mar, con lo que fomentaría la disuasión.
Pero, en el caso de un país que ha tenido tan poca fe en la disuasión en materia de amenazas existenciales nucleares, confiar en ella ahora sería una nueva e incómoda apuesta.
De ese modo sólo queda la nuclear como opción final, pero un ataque nuclear entraña una pesada carga.
En vista de que los emplazamientos estratégicos del Irán están en centros de población o cerca de ellos, las numerosas víctimas mortales resultantes mancharían para siempre la reputación de Israel.
La única mácula peor para Israel sería la de que los supervivientes de un ataque nuclear iraní lamentaran que, si su país hubiera adoptado una actitud proactiva, se podría haber evitado “la tercera destrucción del Templo”: el fin del Estado judío.
Esas perspectivas que han de hacer reflexionar deberían mover a todos los interesados a buscar una resolución pacífica.
El tiempo está acabándose.
CAMBERRA – Las palabras más sensatas sobre la segunda guerra de Gaza pueden haber sido las de un israelí que vive en un kibbutz cerca de la frontera con Gaza.
“Si quieren defenderme… no envíen las Fuerzas Israelíes de Defensa para ‘vencer’ ”, escribió Michal Vasser en Haaretz el 15 de noviembre.
“Empiecen a pensar en el largo plazo y no sólo sobre las próximas elecciones.
Intenten negociar hasta que salga humo blanco por la chimenea.
Tiendan una mano al Presidente palestino Mahmoud Abbas.
Cesen los ‘asesinatos con precisión milimétrica’ y miren también a los ojos a los civiles del otro bando”.
Naturalmente, Israel tiene derecho a defenderse de los ataques con cohetes, pero la enseñanza que se desprende de los dos últimos decenios es la de que los ataques cesan y las intifadas no comienzan cuando existe una perspectiva de paz y que, cuando no la hay, la militancia palestina es incontenible.
Las posibilidades de una solución completa y sostenible con dos Estados que ahora se está negociando con la Autoridad Palestina (AP) de Mahmoud Abbas, radicada en la Ribera Occidental –y su aceptación, aunque a regañadientes, por Hamás de Gaza después de una votación popular– pueden ser escasas y estar reduciéndose, pero la única opción substitutiva es un ciclo recurrente e inacabable de violencia mortal entre israelíes y palestinos.

La prioridad inmediata es la de calmar y estabilizar la situación en Gaza, pero, para que no haya más estallidos y aún peores, las autoridades israelíes deben hacerse algunas preguntas fundamentales, como también sus rancios partidarios en los Estados Unidos y en países como el mío.
¿Cómo se fomenta la paz, si la eliminación o disminución dramática de la capacidad de Hamás deja a Gaza en manos de grupos aún más militantes y brinda nuevos reclutamientos a los islamistas en toda la región?
¿Cómo se sirve a la seguridad nacional de Israel cuando, por su intervención en Gaza y la falta de ella en relación con Abbas, se pone en peligro sus tratados, ya antiguos, de paz con Egipto y Jordania, que tanto costó conseguir (pero ahora parecen muy frágiles en verdad tras la “primavera árabe”)?
¿Cómo se puede dejar a los dirigentes palestinos preferidos de Israel, Abbas y el Primer Ministro de la AP, Salam Fayyad, con capacidad creíble alguna para negociar, si no se pueden iniciar las conversaciones hasta que, como insiste Israel, retiren su mínima condición de una paralización de los asentamientos en los Territorios Ocupados?
Por mucho que Israel le quite importancia, la Iniciativa Árabe de &#160;Paz de 2002 sigue ofreciendo un acuerdo de importancia decisiva: normalización completa de las relaciones por parte del mundo árabe en su totalidad a cambio de un acuerdo amplio de paz.
¿Durante cuánto tiempo se puede mantener esa posición de la Liga Árabe, si las conversaciones sobre la paz no llegan a nada?
Otra gran pregunta para Israel es si puede aceptar las consecuencias de que desaparezca completamente del programa una solución con dos Estados.
Como advirtió el padre fundador David Ben Gurion, Israel puede ser un Estado judío, puede ser un Estado democrático y puede ser un Estado que ocupe todo el Israel histórico, pero no puede ser las tres cosas.
Según el CIA World Factbook, los judíos superan actualmente en número a los no judíos por 6,4 millones frente a 5,6 millones en la zona total de la Palestina histórica, pero, con un índice de natalidad muy inferior y una inmigración en disminución, sólo es cuestión de tiempo que los judíos sean una minoría.
Cuando Gaza sigue ardiendo, otra pregunta candente está esperando su oportunidad.
¿Qué se supone que Israel y sus partidarios pueden conseguir al oponer una resistencia encarnizada a la resolución de la Asamblea General de las Naciones Unidas que reconozca a Palestina como “Estado observador” no miembro (con un estatuto como el del Vaticano), que ahora parece que se presentará inevitablemente y una enorme mayoría internacional aprobará el 29 de noviembre o hacia esa fecha?
El texto del proyecto de resolución que ahora está circulando no contiene lenguaje ofensivo.
Dice claramente que la adhesión plena a las Naciones Unidas sigue por determinar y que todas las cuestiones relativas al estatuto final, como fronteras, refugiados, Jerusalén y la seguridad están por negociar.
Cierto es que la aprobación de esa resolución podría brindar a Palestina cierta facultad –de la que ahora carece– para presentar demandas ante el Tribunal Penal Internacional de La Haya por supuestas violaciones del derecho internacional, pero el TPI no es un tribunal irresponsable y es de esperar que las alegaciones insubstanciales no sean atendidas.
La estatalidad palestina ha sido siempre un requisito indispensable de las propias paz y seguridad de Israel a largo plazo e interesa abrumadoramente a este país desactivar –en lugar de inflamar aún más– esa cuestión, cosa que ha pasado a ser más urgente que nunca en vista de las nuevas realidades de poder en la región.
En una palabra, Israel no debe considerar la votación en las Naciones Unidas una excusa para un nuevo enfrentamiento, sino una oportunidad para un nuevo comienzo de negociaciones en serio.
La reacción de los Estados Unidos es decisiva: en lugar de castigar a la AP y tal vez a las Naciones Unidas también, deben utilizar la resolución para proponer la salida del círculo vicioso mediante la diplomacia que el mundo lleva tanto tiempo esperando.
Naturalmente, para poner sobre la mesa un plan sobre una solución completa que aborde todas las cuestiones relativas al estatuto final, con avenencias para cuya aceptación se verían persuadidas y presionadas todas las partes, requeriría habilidad política.
Lamentablemente, esa calidad ha estado angustiosamente ausente de la diplomacia de Oriente Medio desde tiempos casi inmemoriales.
La política israelí esta experimentando su cambio más dramático en treinta años.
El reacomodo de partidos y líderes es aún más notable porque los últimos acontecimientos -la decisión de Ariel Sharon de renunciar al partido gobernante, el Likud, la derrota de Shimon Peres como presidente del Partido Laborista, y el retiro de los laboristas del gobierno de la gran coalición de Sharon- fueron totalmente inesperados.
Por ello, cobra más importancia entender el significado de estos cambios para el futuro de Israel, para la región y para el conflicto árabe-israelí.
Para decirlo de manera simple, el sistema político israelí llega al fin de su segunda era.
Desde la independencia en 1948 hasta 1977, el laborista era el partido dominante antes de ceder el paso a una coalición de partidos conservadores, nacionalistas y centristas, aliados en el bloque del Likud.
Desde entonces, los dos partidos han alternado en el poder, algunas veces en grandes coaliciones y frecuentemente en asociación con partidos pequeños.
A primera vista, la competencia de los partidos ha sido entre la "izquierda" y la "derecha", o entre "halcones" y "palomas".
La verdad, por supuesto, es más compleja.
Las clases sociales y los asuntos económicos, opacados por la persistencia de preocupaciones más existenciales -la seguridad física y la existencia continua del Estado- han desempeñado un papel mucho menos importante en Israel que en otras sociedades.
Aquí, la división política se podría definir como los "optimistas" contra los "pesimistas".
Los primeros, como es el caso de los laboristas, creían que algún día surgiría una fuerza entre los árabes y palestinos dispuesta a hacer la paz sobre una base razonable; los segundos, como en el caso del Likud, tenían más dudas.
Durante años, el argumento fue una abstracción, un debate sobre lo que podría pasar en el futuro, hasta que el Acuerdo de Oslo de 1993 con la OLP puso a prueba las perspectivas opuestas.
Desde 2000, cuando el líder de la OLP, Yaser Arafat rechazó un arreglo político y lanzó en cambio una guerra terrorista de cinco años, quedaron pocos optimistas.
El reacomodo intelectual subsecuente en Israel ha dado origen a un nuevo consenso nacional.
Ahora se acepta de manera general que, como la izquierda ha sostenido siempre, Israel debería estar preparado para retirarse de Cisjordania y de la Franja de Gaza y aceptar un Estado palestino a cambio de la paz verdadera.
Pero también se reconoce que, como la derecha siempre lo ha manifestado, no hay un socio dispuesto a hacer una paz real.
En este contexto, Sharon obtuvo dos victorias arrolladoras en las elecciones como un político duro pero implementó una política moderada, incluyendo el retiro total de la franja de Gaza.
En este punto se encuentra hoy Israel, frente a una convulsión política alimentada por dos acontecimientos.
Primero, Sharon movió al Likud hacia el centro, haciéndolo el partido hegemónico mientras destruía todo estereotipo acerca de su personalidad, métodos y percepción mundial.
Por la misma razón, sin embargo, muchos del Likud ven a Sharon -quien ayudó a fundar el partido- como un traidor.
Sharon ahora necesita institucionalizar sus reformas, incluso si tiene que crear otro partido para lograrlo.
En segundo lugar, el Partido Laborista ha demostrado estar en bancarrota políticamente; su único líder concebible es Shimon Peres de 82 años de edad y su anacrónico optimismo pacifista es la fuente de gran escarnio.
Como resultado -y con la ayuda de un alto abstencionismo- ganó las elecciones primarias de la dirigencia partidista Amir Peretz, un personaje populista y ajeno que quiere revitalizar al Partido Laborista poniendo en primer plano los asuntos sociales y económicos, lo que significa retirarse de la coalición de unidad nacional con el Likud.
A pesar de que Sharon tiene que formar un nuevo partido, probablemente ganará las próximas elecciones, que ha convocado para febrero.
La estrategia de Peretz puede atraer votantes de otros partidos de la izquierda, pero el Laborista muy probablemente perderá electores de centro (y aquéllos para quienes la seguridad nacional es primordial) a favor de Sharon.
Paradójicamente, todo esto significará mucho en principio y tal vez poco en la práctica.
Con un fuerte mandato público por una política moderada para Sharon, Israel estará más preparado que nunca para llegar a un acuerdo con los palestinos, Siria y el mundo árabe en general sobre una solución diplomática integral al conflicto.
Con todo, dado el caos y la parálisis que caracteriza cada vez más a la política palestina, esa oportunidad se irá sin aprovecharse.
El poder creciente de Hamas, que abiertamente proclama su estrategia de más terrorismo y su objetivo de destruir a Israel, refuerza esa tendencia.
Lo mismo se puede decir de Siria, cuyo gobierno de línea dura está girando hacia una peligrosa y aventurada militancia.
Sharon puede decidir sobre retiros parciales y el desmantelamiento de asentamientos en Cisjordania.
Pero es ampliamente reconocido que tales cambios son respuesta a las perspectivas poco prometedoras de un progreso verdadero hacia la paz.
El conservar un territorio como elemento de negociación tiene menos sentido si no hay con quién negociar.
En lugar de eso, Israel continuará dando prioridad a su propia seguridad, reforzando sus defensas en contra del terrorismo y consolidando el control sobre las porciones relativamente pequeñas de Cisjordania que pretende reclamar como parte de un futuro arreglo diplomático.
Un resultado derivado de esta estrategia, combinado con los ataques palestinos, ha sido una creciente simpatía internacional por Israel.
Eso, también, podría continuar si el reacomodo político actual resulta ser permanente, lo que permitiría a Sharon ganarse al centro y aún a la izquierda moderada para su programa.
Nada está asegurado, por supuesto.
El aún popular Benjamin Netanyahu podría surgir como un rival poderoso de derecha, y Peretz todavía puede convertir al Partido Laborista en un contendiente serio de izquierda.
Sin embargo, el consenso nacional ha cambiado y ha sacudido todas las suposiciones sobre la política israelí.
Las elecciones de febrero pondrán esas suposiciones a su prueba más severa en décadas.
NUEVA YORK – Palestina ya no es una "entidad" sino un estado -o, para ser más precisos, un estado observador no miembro de las Naciones Unidas, algo así como la Santa Sede-.
La propuesta palestina recibió el respaldo de 138 países miembro (Alemania, Gran Bretaña y otros 39 países se abstuvieron), mientras que sólo siete, entre ellos las islas Marshall, Palau y Panamá, se sumaron a Estados Unidos e Israel y se opusieron, lo que dejó a ambos más aislados que nunca.
El primer ministro Benjamin Netanyahu estaba furioso; tildó al presidente de la Autoridad Palestina, Mahmoud Abbas, de mentiroso y dio permiso para que se construyan 3.000 nuevos hogares judíos en el territorio palestino ocupado.
Su ministro de Relaciones Exteriores, Avigdor Lieberman, ya había amenazado con aplastar al gobierno de la AP en Cisjordania si avanzaba la votación en las Naciones Unidas.
Pero el único culpable de lo que pasó es Israel.
Abbas y su primer ministro, Salam Fayyad, se han mostrado más moderados y más abiertos a iniciar negociaciones serias con Israel que cualquier otro líder palestino antes.
La policía palestina ha cooperado con los israelíes para frenar la violencia en Cisjordania.
Más que la confrontación violenta, la principal preocupación de la AP es mejorar la economía.
Sin embargo, al seguir construyendo asentamientos en territorio palestino, el gobierno israelí ha minado la autoridad de Abbas y de su gobierno de Fatah casi al punto de la impotencia.
Más y más palestinos, hartos de la inutilidad de lo que se sigue llamando "proceso de paz", creen que el feroz rival de Fatah, Hamas, el movimiento islamista que gobierna Gaza, tiene maneras más efectivas de salir del punto muerto actual.
El fracaso de los métodos pacíficos de Abbas hizo que la alternativa de la violencia parezca cada vez más atractiva.
Hamas también surgió como el ganador moral después del más reciente -pero seguramente no el último- enfrentamiento militar.
Lejos de intimidar a los palestinos bombardeando Gaza y movilizando tropas, los israelíes hicieron que Hamas pareciera heroico en su resistencia.
Una vez más, Abbas parecía débil en comparación.
Es por eso que necesitaba tan desesperadamente una victoria en las Naciones Unidas.
El ascenso diplomático de Palestina le ofreció un salvataje.
¿Los israelíes realmente querían un resurgimiento de la violencia islamista en Gaza, el potencial colapso de la política pacífica en Cisjordania y ahora el derecho de un estado palestino reconocido de llevar a Israel ante la Corte Penal Internacional por crímenes de guerra?
Si no era así, ¿por qué son tan torpes?
Pareciera que Israel está cometiendo el mismo error que cometieron otros en el pasado.
Ya quedó comprobado varias veces que la intimidación militar a civiles no quiebra su moral y los enfrenta a sus propios líderes, por más terrible que sea el régimen.
Por el contrario, las penurias compartidas normalmente fortalecen los vínculos entre los ciudadanos y sus gobernantes.
Así sucedió en las ciudades alemanas bombardeadas durante la Segunda Guerra Mundial; así fue en Vietnam; y así está pasando en Gaza.&#160;
Pero existe otra manera de analizar la situación.
Decir que el gobierno israelí es torpe es no entender el punto principal.
Israel no tiene muchas ilusiones de que los palestinos derroquen a sus propios líderes.
De hecho, un Hamas fortalecido puede hacerles el juego a los israelíes de mano dura que hoy están en el poder.
Ellos pueden apuntar a la retórica violenta, antisionista y, sí, antisemita de los islamistas radicales y decir que no hay trato posible con los palestinos.
La amenaza de un palo largo es el único lenguaje que los nativos entienden. &#160;
Mantener a los palestinos divididos entre revolucionarios islamistas y Fatah, más centrado en los negocios, es un hecho que encaja de manera admirable en las intenciones israelíes.
Mientras Fatah pueda mantener las cosas más o menos bajo control en Cisjordania, y lo único que pueda hacer Hamas es lanzar misiles periódicamente en la frontera israelí u ocasionalmente hacer volar un ómnibus por los aires, Israel puede fácilmente convivir con el status quo.
Aquellos israelíes que creen que una solución de dos estados no se puede alcanzar se sienten reivindicados; aquellos que simplemente no quieren que convivan dos estados están igualmente satisfechos.
Desde la perspectiva del actual gobierno israelí, entonces, la estrategia correcta es mantener al gobierno palestino en Cisjordania débil y desequilibrado, sin llegar a derrocarlo, y contener a Hamas con manifestaciones periódicas de poder militar (destruyendo a la vez misiles de largo alcance que pueden ocasionarle un daño serio a Israel).
Las políticas israelíes no son genocidas, como les gusta decir a algunos comentaristas, no siempre libres de un sentimiento antisemita.
Muchos palestinos han sido asesinados bajo el régimen israelí, pero su cantidad no está ni siquiera cerca del número de civiles musulmanes que están siendo torturados, asesinados y mutilados por los gobiernos musulmanes todos los días.
Sin embargo, Israel es un poder semi-imperial, que utiliza métodos coloniales tradicionales: gobernar por poder, dividir a los potenciales rebeldes, recompensar la reverencia y castigar a la oposición.
La historia colonial demuestra que este tipo de régimen es frágil.
La humillación no es una base firme para una estabilidad a largo plazo.
Llega un punto en que las promesas de independencia ya no convencen a nadie.
Fomentar la resistencia violenta desmoralizando a quienes todavía pueden escuchar razones es una invitación al desastre.
Las posibilidades de un acuerdo pacífico se desvanecen.
La violencia es lo único que queda.
Una cosa es que las colonias estallen del otro lado del mundo.
Otra muy diferente es si la colonia está al lado, y el poder colonial está rodeado de países con una simpatía limitada por un caos que, en gran medida, él mismo generó.
JERUSALÉN – Israel ha estado dándoles la bienvenida a visitantes bastante peculiares últimamente.
El populista holandés, Geert Wilders, es una visita asidua, que les dice a audiencias simpatizantes que Israel está en la primera línea de la guerra occidental contra el Islam.
Y, en diciembre, una delegación de políticos de extrema derecha europeos visitó los asentamientos judíos en la ocupada Cisjordania, complaciendo a sus huéspedes al decirles que esa era “tierra judía”.
Algunos de estos “amigos de Israel” representan partidos políticos cuyos seguidores, por no decir algo peor, no se caracterizaron tradicionalmente por sus sentimientos fraternales hacia los judíos.
Heinz-Christian Strache, por ejemplo, lidera el Partido de la Libertad de Austria, que comenzó, bajo el comando de su difunto líder, Jörg Haider, seduciendo activamente a ex nazis.
“Más fuerza para nuestra sangre vienesa”, uno de sus eslóganes electorales, da una idea del tono característico de Strache.
Su colega belga, Filip Dewinter, representa un partido nacionalista flamenco manchado por una colaboración en tiempos de guerra con los nazis. 
Con certeza, hoy en día hasta los políticos de extrema derecha en Europa son cuidadosos de no sonar abiertamente antisemitas.
Wilders, por caso, es ostensiblemente prosemítico, y a todos los Nuevos Derechistas les gusta acentuar la importancia de lo que llaman los “valores judeocristianos”, a los que hay que defender del “islamofascismo”.
A los críticos de izquierda y liberales de la política israelí les gusta señalar que antisionismo no es lo mismo que antisemitismo.
Pero es igualmente cierto que ser amigo de Israel no es necesariamente lo mismo que ser amigo de los judíos.
Richard Nixon, por ejemplo, decía de los judíos que “no se puede confiar en los bastardos”, pero era un gran admirador de Israel.
Y, por supuesto, los últimos 2.000 años demostraron que el antisemitismo es perfectamente compatible con la adoración de un judío llamado Jesús de Nazaret.
En Estados Unidos, algunos de los más feroces defensores del sionismo de línea dura son cristianos evangélicos que creen firmemente que los judíos que se niegan a convertirse al cristianismo algún día enfrentarán una retribución terrible.
Algunas veces, los amigos equivocados pueden resultar útiles.
Cuando Theodor Herzl recorría Europa a fines del siglo XIX, intentando conseguir apoyo para el establecimiento de un estado para los judíos, muchas veces fue rechazado por grandes judíos ricos y poderosos, que lo consideraban un agitador.
En cambio, encontró seguidores entusiastas entre los protestantes píos, para quienes los judíos pertenecían a su propia tierra sagrada y no a Europa.
Una vez establecido el estado judío, los primeros amigos europeos de Israel muchas veces eran personas provenientes de la izquierda, que admiraban la vida comunitaria de los kubbutzim, y veían a Israel como un gran experimento socialista, liderado por sabios y viejos idealistas de izquierda, como David Ben-Gurion.
La culpa residual por el Holocausto reafirmaba esta actitud.
Las cosas empezaron a cambiar después de la Guerra de los Siete Días de 1967, e incluso más después de la guerra de “Yom Kippur” de 1973, cuando quedó claro que Israel no iba a ceder los territorios palestinos que había conquistado.
Más tarde, cuando Israel comenzó a construir asentamientos en todos los territorios ocupados, la admiración incluso se convirtió en hostilidad activa por parte de la izquierda de Europa.
Para muchos en la derecha, sin embargo, las mismas cosas que deploraba la izquierda europea (e israelí) se convirtieron en razones para admirar a Israel.
A esos nuevos amigos les gustaba el uso implacable de la fuerza, el nacionalismo étnico, la continua humillación de los palestinos.
Ansiosos por revivir una forma más militante de nacionalismo en sus propios países, políticos como Strache, Wilders y Dewinter ven a Israel como una suerte de modelo –un modelo desacreditado desde hace mucho tiempo en Europa, debido a malos recuerdos del fascismo y el nazismo.
De hecho, los izquierdistas antisionistas frecuentemente intentan desacreditar a Israel comparando sus acciones en Gaza y Cisjordania con las atrocidades nazis.
Este es un truco sucio, destinado a causar una ofensa máxima.
Contrariamente a lo que alguna vez dijo el Premio Nobel José Saramago, los ataques del ejército israelí en Gaza no son comparables de ninguna manera con Auschwitz.
Pero la visión, abrazada por los nuevos amigos de derecha de Israel, de que Israel está en la primera línea contra el fascismo islámico, es igualmente mendaz.
Comparar al Islam en general –no sólo al terrorismo islamista- con el fascismo, como hacen los populistas de derecha, y sugerir que Europa enfrenta una amenaza comparable con los nazis, no sólo es equivocado, sino peligroso.
Ya que, si fuera verdad, todas las medidas tomadas contra los musulmanes, por más brutales que fueran, estarían justificadas, e Israel en verdad sería un estado de primera línea que resiste al “islamofascismo” para impedir otro Auschwitz.
Así es como muchos políticos de derecha israelíes explican las cosas.
Y encuentran loros entusiastas entre algunas de las fuerzas políticas más retrógradas de Europa.
Esta es una visión que conlleva la grave implicancia de que una solución pacífica del conflicto palestino-israelí es casi imposible.
Cuanto más Israel, alentado por los amigos europeos equivocados, siga humillando a los palestinos y ocupando sus tierras, más probable es que el odio y la violencia se interpongan en el camino del acuerdo, sin el cual no puede haber paz alguna.
Sin embargo, existe otra consecuencia potencial.
Las falsas analogías con el pasado trivializan la historia.
Si los israelíes, o los palestinos, son como los nazis, entonces el horror de lo que los verdaderos nazis hicieron ha disminuido enormemente.
Ahora bien, explotar la historia para justificar la violencia actual no funcionará para siempre.
Una vez que la gente deje de creer que Israel está defendiendo a Occidente del fascismo, se culpará a Israel por toda la violencia en Oriente Medio.
Y los judíos en todas partes serán culpados por asociación.
En resumen, los amigos equivocados de Israel son incluso peores amigos del pueblo judío.
La guerra y la violencia siempre tienen un efecto directo en las elecciones.
Las guerras explican cambios dramáticos en las preferencias electorales y los líderes y partidos radicales a menudo obtienen muchos más votos después de un episodio agudo de violencia que en tiempos normales.
Por lo tanto, los grupos étnicos minoritarios frecuentemente pueden influir en el equilibrio de poder entre las fuerzas contendientes principales.
Esto parece ser exactamente lo que ha sucedido en las recientes elecciones de Israel.
El Partido Likud de derecha, de Benjamin Netanyahu y el incluso más derechista Avigdor Lieberman con su partido Yisrael Beiteinu (Israel es nuestro hogar) alcanzaron un resultado dominante mientras que el partido Laborista, que ha sido el partido dominante a lo largo de la historia de Israel, quedó relegado a un bajo cuarto lugar.
Durante toda la campaña, los líderes israelíes compitieron para ver quién se enfrentaría con más firmeza (léase violencia) a los palestinos.
Tras el ataque israelí contra Gaza, los palestinos esperaban que Israel elegiría un líder que se concentrara en la necesidad de poner fin al sufrimiento, levantar el sitio y comenzar la reconstrucción.
Parece que se ha dado exactamente lo contrario.
La última vez que las elecciones israelíes se vieron tan claramente afectadas por la violencia fue en 1996, cuando los resultados de las encuestas variaron muchísimo antes de las votaciones en las que finalmente Netanyahu derrotó por un margen mínimo al primer ministro interino Shimon Peres.
En la competencia contra un Peres mayor (que había asumido el cargo tras el asesinato de Yitzhak Rabin) Netanyahu se pintó el pelo de blanco para aparentar más edad y se aprovechó de una mini guerra mal manejada y de la ira de los electores árabes de Israel.
Ahora Peres es presidente de Israel, mientras que Netanyahu encabeza el Likud.
Pero las cosas no han cambiado mucho: las guerras mal manejadas, las conversaciones de paz incompletas y un boicot de los electores árabes de Israel hicieron que estas elecciones parecieran casi una copia al carbón de las de 1996, cuando el asesinato de Rabin acabó con las pláticas palestino-israelíes en un momento crucial y la imprudente guerra de Peres contra el Sur de Líbano redujo su amplia ventaja a prácticamente un empate con Netanyahu.
La ira de los ciudadanos árabes del norte de Israel por las muertes de sus hermanos más allá de la frontera condujo a un boicot que le costó a Peres los pocos miles de votos que necesitaba para triunfar.
Las elecciones de 2009 son similares de varias formas.
Tuvieron lugar tras dos guerras controvertidas (aunque los actuales candidatos no participaron directamente en la guerra de 2006 contra Hezbolá).
También se llevaron a cabo después de negociaciones serias entre el primer ministro israelí Ehud Olmert y el presidente palestino Mahmoud Abbas, que se dice que acercaron en gran medida a ambos bandos.
Pero las guerras y la violencia hacen que el electorado se desplace hacia los halcones de derecha, y la operación de Israel en Gaza no fue la excepción.
Muchos de los ciudadanos palestinos de Israel, indignados por el gran número de víctimas entre sus hermanos –y creyendo que votar significaría aprobar al sistema político responsable de la matanza—se quedaron en casa una vez más.
Ahora el elemento más importante es la nueva administración en los Estados Unidos.
La victoria decisiva de un candidato que se opuso a la guerra en Iraq y que está a favor de sostener conversaciones directas con Irán, sin duda tendrá una gran influencia sobre las relaciones Estados Unidos-Israel y el proceso de paz.
El nombramiento de George Mitchell, quien se opone a los asentamientos israelíes en Cisjordania, y su decisión de abrir una oficina en Jerusalén dicen mucho sobre lo que el nuevo gobierno israelí puede esperar de la administración Obama.
El mundo árabe también está en una situación inestable tras 22 días conmovedores de ver los bombardeos televisados de Israel contra Gaza.
Millones de árabes en todo el Medio Oriente salieron a las calles, tan irritados por la incapacidad de todo el mundo para detener el baño de sangre que se ha creado un enorme cisma.
Egipto, Jordania, Arabia Saudita y la Autoridad Palestina se retiraron rápidamente de sus posiciones moderadas y complacientes.
El mayor obstáculo a que se enfrenta el mundo para tratar de aliviar el sufrimiento en Gaza es cómo tratar con tacto con el mayor bloque del Consejo Legislativo Palestino, el grupo islamista Reforma y Cambio de Ismael Hanieh.
Este reto se ha vuelto más interesante ahora que los países europeos están dispuestos a tratar con un gobierno unificado palestino que incluya a Hanieh, que pertenece a Hamas.
El pragmatismo del presidente Barack Obama y su negativa a adherirse a la “guerra contra el terrorismo” de la administración Bush también serán factores determinantes del resultado.
Pero más allá de las soluciones superficiales a las profundas heridas infligidas en Gaza, la mayor preocupación de los palestinos es asegurar que el intento de Israel de dividir a Gaza y Cisjordania no se vuelva permanente.
Egipto y la Autoridad Palestina han quedado mal ante el mundo árabe por negarse a hacer a Egipto responsable de Gaza y tal vez a Jordania de Cisjordania.
Pero esa propuesta era una trampa que habría destruido la posibilidad de un Estado palestino independiente y contiguo.
A pesar de los resultados de las elecciones, los palestinos aún guardan la esperanza de restablecer el impulso para resolver los puntos de desacuerdo que quedan pendientes con Israel.
Si bien ahora hay un consenso internacional que apoya una solución de dos Estados, resolver el estatus de Jerusalén y de los refugiados palestinos será el principal obstáculo a que se enfrenten ambos bandos.
Ahora la única esperanza de reanudar las negociaciones es el viejo argumento de que “sólo Nixon pudo hacer que China se abriera”, es decir, que únicamente un líder israelí de la derecha dura verdadera tendría la credibilidad para hacer las paces con los Palestinos.
Pero ahora los historiadores tienen claro que Richard Nixon estaba decidido a negociar con China desde el momento en que inició su presidencia.
Lamentablemente, hay pocas señales de que alguno de los potenciales primeros ministros de Israel esté verdaderamente dispuesto a dar pasos tan atrevidos.
Imagínese mirando a través de un poderoso microscopio y descubriendo que máquinas increíblemente pequeñas apartan la materia que hay alrededor de ellas, molécula por molécula, reorganizándola para hacer réplicas exactas de si mismas.
Las réplicas, por supuesto, harán exactamente lo mismo.
Después de 20 generaciones, cada máquina habrá llegado al millón de copias.
¿Es posible detenerlas, o se apoderarán del mundo?
Esta no es una historia futurista de ciencia ficción acerca de la tecnología fuera de control.
Este es el mundo en que vivimos hoy en día, en donde en todos lados hay máquinas así.
Incontables millones de ellas habitan en las entrañas de cada ser humano.
Las llamamos bacterias, y se apoderaron del mundo millones de años antes de que aparecieran los humanos.
Las tratamos con respeto, o de lo contrario nos matan.
Los evolucionistas no están seguros acerca de los progenitores de las bacterias, y no podemos repetir el experimento de la naturaleza.
Después de todo, la naturaleza puede darse el lujo de disponer de todo el tiempo que desee, miles de millones de años, mientras que nosotros los mortales debemos demostrar avances antes de que se nos agoten los fondos de investigación.
En todo caso, la más simple de las bacterias es maravillosamente compleja y sus cadenas de ADN contienen completas instrucciones sobre el metabolismo y la reproducción.
No obstante, algunos biólogos creen que están a punto de crear un microbio en condiciones de laboratorio.
Ahora es posible fabricar largas cadenas de ADN y los científicos están identificando qué genes son esenciales.
Si se crea un nuevo microbio en un laboratorio, ello ocurrirá porque los científicos han aprendido cómo seguir la receta de la naturaleza.
Pero ¿qué ocurriría si, en lugar de tratar de imitar a la naturaleza, se pudiera inventar una nueva forma de vida desde cero? 
¿Qué pasaría si esta vida estuviera más cerca de los aparatos mecánicos que los humanos saben construir, pero en una escala pequeñísima?
¿Qué tan pequeña?
En un encuentro de la Sociedad Estadounidense de Física, en 1959, Richard Feynman, quizás el físico más admirado de nuestra época, dio una charla titulada "Hay un montón de espacio allá abajo".
Feynman hizo notar que, en la escala de las dimensiones atómicas, los 24 volúmenes de la Enciclopedia Británica pueden caber en la punta de un alfiler.
Desafió a sus colegas a que desarrollaran la capacidad de manipular y controlar cosas en esa escala.
Treinta años después, los científicos de un laboratorio de la IBM en California lograron que 35 átomos de xenón, dispuestos sobre la superficie de un cristal de níquel, formaran la sigla "IBM" en letras mayúsculas.
Esto se logró con un Microscopio de Efecto Túnel (STM, o Scanning Tunneling Microscope), desarrollado en un laboratorio de la IBM en Zurich, cuyos inventores recibieron el Premio Nobel de física en 1986. 
Fue saludado como el inicio de la nanorevolución, la llegada de una tecnología a una escala mil veces menor que la del mundo de la microelectrónica.
En este punto, sin embargo, la palabra "revolución" parece ser una exageración.
Los científicos de la IBM han probado que es posible manipular átomos individuales, pero hacerlo no tiene utilidad práctica.
En 1996, Richar Smalley de la Universidad Rice recibió el Premio Nobel de química por el descubrimiento de los fullerenos, hermosas estructuras de carbono a escala nanométrica con notables propiedades y muchas aplicaciones potenciales.
Todavía no hay productos a nanoescala en el mercado, pero los gobiernos de todo el mundo están dedicando grandes presupuestos de investigación al poder de la nanotecnología, con la esperanza de transformar el mundo tan profundamente como lo hizo la revolución de la microelectrónica.
De hecho, el libro 
 Engines of Creation: The Coming Era of Nanotechnology
 , publicado en 1986 por el futurista K. Eric Drexler argumenta que la manera de manipular cosas con precisión atómica es a través de máquinas a nanoescala.
Drexler es presidente del Foresight Institute, dedicado a preparar al mundo para la revolución de la nanotecnología.
Ve un mundo en que robots autoreplicantes, increíblemente pequeños, a los cuales llama "ensambladores", harán todo el trabajo al guiar reacciones químicas mediante el posicionamiento de moléculas reactivas con precisión atómica.
Con las materias primas adecuadas, los ensambladores se podrían programar para hacer cualquier cosas que necesitáramos, incluyendo más ensambladores.
¿Pero hay un lado oscuro de la nanotecnología?
Como pregunta Richard Smalley, ¿qué puede detener la autoreplicación de los nanorobots hasta que "la tierra se convierta en una masa indiferenciada de jalea gris"?
Esto preocupa a suficiente gente, incluyendo al Príncipe Carlos en el Reino Unido, al punto tal que han habido llamados a que se prohíba la investigación futura en el campo de la nanotecnología.
Pero hacer esto sería un grave error. 
En primer lugar, la jalea gris es un peligro puramente imaginario.
No hay ensambladores, y nadie sabe realmente cómo crearlos.
Y, si existieran, enfrentarían las mismas limitaciones que las bacterias con que comenzamos este artículo: no pueden viajar grandes distancias sin un vehículo que las transporte, y simplemente se les acabaría la materia prima.
Más aún, los ensambladores no son la única manera de manipular cosas a una escala atómica.
En la actualidad no existe investigación financiada por gobiernos que esté apuntando hacia la creación de ensambladores.
Los científicos que inventaron el STM no estaban tratando de crear ensambladores y nunca escucharon hablar de K. Eric Drexler.
Sólo estaban tratando de comprender la física básica de superficies.
Parece ser que proyectarse al futuro no requiere de la ayuda de los futuristas.
MOSCÚ: En la actualidad, muchas personas consideran que Rusia no se merece la ayuda de Occidente, debido al caos, la corrupción y el incumplimiento de pagos de la época de Yeltsin, pero además porque existe preocupación acerca del autoritarismo y los abusos a los derechos humanos del gobierno del presidente Putin.
También se piensa que Rusia ya no necesita ayuda porque su economía y sus finanzas públicas han mejorado mucho, gracias al alza en los precios del petróleo y a que el Producto Interno Bruto (PIB) ha tenido un crecimiento del 6.5% anual.
En efecto, las cuentas corriente y fiscal muestran excedentes equivalentes al 17% y al 2% del PIB, respectivamente.
A pesar de que tiene la deuda hasta el cuello (sus obligaciones ascienden a 75% del PIB) Rusia parece ser capaz de pagarle a sus acreedores.
Pero Rusia está buscando más reducción de deuda oficial (gubernamental), ahora del llamado "Club de París", por una cantidad de alrededor de 40 mil millones de dólares heredados del régimen soviético.
El Primer Ministro ruso, Mikhail Kasyanov, de hecho viajará a Berlín la semana entrante para buscar apoyo para un trato provisional que se está negociando ahora.
Rusia tiene fuertes argumentos para lograr la renegociación.
Los gobiernos occidentales, sobre todo Alemania, propietaria de aproximadamente la mitad de la deuda rusa con el Club de París, tienen argumentos aún más fuertes para pedir a los contribuyentes que renuncien a parte de tales derechos.
Esto se relaciona con los préstamos que los gobiernos occidentales hicieron a la Unión Soviética.
La razón principal del colapso de la URSS fue que el sistema soviético de planeación centralizada no pudo asegurar un adecuado rendimiento para dichos préstamos, de hecho para ninguna inversión.
Los créditos del Club de París fueron realizados por agencias gubernamentales de financiamiento al comercio exterior, las cuales garantizan las compras externas de los bienes de capital y de otros productos de sus países.
Como la OECD ha señalado en incontables ocasiones, esta es una forma de brindar subsidio gubernamental a la industria.
La negociación de la deuda se está organizando al tiempo que el debate acerca de "¿Quién perdió Rusia?" crece en las capitales de occidente.
¿Quién creo que es responsable?
Los gobiernos occidentales que formaron parte del Club de París en el otoño de 1991 deben compartir la culpa.
Cuando se desmoronó la Unión Soviética y el nuevo e independiente gobierno ruso de Yeltsin anunció la aplicación de reformas económicas radicales, los países del G7 enviaron un ramillete de viceministros de finanzas a Moscú para insistir en que las deudas de la era socialista fueran respetadas.
Para mostrar que la nueva Rusia tenía valores civilizados, Yeltsin se negó a repudiar las obligaciones externas del país como los bolcheviques hicieron en 1917.
Así como hubiera sido un error que Rusia desconociera su deuda unilateralmente entre 1991 y 1992, las condiciones imperantes en el país evidenciaban la necesidad de que las naciones de occidente tornaran la mirada al futuro y perdonaran la deuda.
De hecho, a Polonia se le concedió precisamente eso en 1991.
Tal favor no se le brindó a Rusia, la cual se vio reducida al caos político-económico para finales de año.
Se argumentó, entonces y ahora, que la reducción de la deuda dependía de que Rusia implementara un programa de reforma económica (aprobado por el FMI) dirigido a restaurar su imagen crediticia.
El gobierno ruso, encabezado por Yegor Gaidar, lanzó dicho programa en enero de 1992.
Antes de que el FMI aprobara nada, sin embargo, Gaidar había sido derrocado por una feroz reacción política.
La magnitud de la carga de la deuda soviética heredada por Rusia no fue reconocida sino hasta 1996, cuando se lograron acuerdos con los clubes gubernamentales y comerciales de París y Londres para reprogramar la deuda con un nuevo plazo de 25 años.
El colapso del PIB ruso en términos de dólares (de unos 430 mil millones a menos de 130 mil millones) resultante de la devaluación del rublo de 1998, sin embargo, no permitió que el país cumpliera ni siquiera con los pagos reducidos.
En 1999, el servicio de la deuda alcanzó alrededor de 80% de los ingresos tributarios planeados.
Así como la caída en los precios del petróleo causada por la crisis "asiática" de 1997 contribuyó a la falta de pago y la devaluación de 1998, los pujantes precios del petróleo y otros productos restauraron en el presente año la capacidad de Rusia para cumplir con el servicio de la deuda.
Pero es sólo cuestión de tiempo para ver una voltereta a la baja en los precios (de hecho, esto ya sucedió con muchos productos no petrolíferos).
En lugar de hacer gala de poca visión enfocándose en la aparente habilidad de pago que Rusia muestra en la actualidad, los países de occidente deberían comprometerse a fomentar un ambiente de apoyo para el esfuerzo reformista de Putin.
¿Estarán los acreedores oficiales de Rusia menos pasmados ahora que en 1991-92?
No hay duda de que Putin está decidido a realizar la reforma estructural.
Sus recursos políticos son mucho mayores que los que jamás tuvo Yeltsin.
En efecto, Putin ha aprovechado su legitimidad, su popularidad y la mayoría en la Duma (parlamento) para forzar la inclusión de una radical reforma tributaria y de la continuación de la estricta política fiscal actual en el presupuesto para el 2001.
La nueva estabilidad y confianza están asegurando crecientes inversiones y (debido a lo mismo) reduciendo la fuga de capital.
Todavía hay mucho camino cuesta arriba.
Se deben imponer la disciplina y la restructuración en los que han dado por llamarse sectores de monopolio natural: los ferrocarriles, los servicios eléctricos y, sobre todo, Gazprom, la compañía más grande del país, en la que se han encontrado indiscutibles evidencias de robo por parte de los directores.
El control efectivo de las corporaciones debe ser requerido por la ley y las leyes deben fortalecerse.
Se debe combatir la corrupción reduciendo la burocracia y supervisando el aparato judicial.
Se debe crear un mercado de la tierra, prácticamente de cero.
Lo mismo sucede con el sistema bancario, que en la actualidad no es más que un ineficiente monopolizador virtual propiedad del Estado.
Los acreedores del Club de París están en lo correcto al buscar un nuevo arreglo con el FMI para mantener a Putin en el camino adecuado y para crear la disciplina del monitoreo del desempeño futuro.
También está bien que los acreedores del Club de París reciban un reembolso significativo.
Pero no pueden esperar un pago total y a tiempo como el que Rusia realiza de su “propia” –digamos postsoviética– deuda externa.
El Club de Londres, bancos e inversionistas que tienen 32 mil millones de dólares de la deuda comercial de la era soviética, descontó 36.5% de esta deuda este año y reprogramó el sobrante para un plazo de treinta años.
Alemania se ha negado por completo a perdonar cualquier cantidad de deuda, pero una restructuración integral para el largo plazo también puede brindar un verdadero alivio.
Un trato justo sería aquél que no estrangule los prospectos que Rusia tiene para mantener la recuperación económica.
Si no se continúa con el crecimiento habrá pocas esperanzas de implementar las reformas a largo plazo necesarias para completar el escape de Rusia del sistema soviético y así darle a su gente la oportunidad de tener una vida normal, decente.
Gerhard Schröder seguirá siendo Canciller alemán, pero su mayoría en el Parlamento se ha reducido extremadamente.
Sus Social Demócratas (PSD) obtuvieron 38.5 por ciento de los votos, lo mismo que los Demócratas Cristianos (CDU/CSU) de su rival, Edmund Stoiber.
La principal razón de la victoria de Schröder es que sus socios de coalición, los Verdes, se volvieron un poco más fuertes que los Demócratas Libres (PDL), quienes de otra forma hubiesen formado un gobierno de centro derecha con el CDU/CSU.
¿Cara o cruz?
Parece que el electorado alemán se rehusó a decidir y en cambio lanzó una moneda al aire.
Como resultado, el PSD se debilitó y el CDU/CSU se fortaleció, y ahora nadie sabe con precisión qué es lo que la mayoría de alemanes en verdad quiere.
Las mayorías en los parlamentos de otros estados miembros de la Unión Europea (UE), como Gran Bretaña, Francia, Italia y España, están claramente definidas, pero no en Alemania.
Esto parece ser un síntoma del estado mental del país: está bloqueado.
El resultado de las elecciones quizá haya fijado esa parálisis por todo el periodo parlamentario próximo (2002-2006).
La campaña electoral precedente presagió tal desenlace.
Incluyó de todo, excepto los urgentes problemas reales de Alemania.
Schröder, quien parecía estar todavía del lado perdedor en agosto, intentó desesperadamente deshacerse de los que eran los más peligrosos temas para él, es decir, el bajo crecimiento y el alto desempleo.
Finalmente logró hacerlo cuando decidió basar su campaña en una plataforma antiestadounidense, declarando que durante su cancillería Alemania no apoyaría el uso de la fuerza contra Irak, en ninguna medida, ni siquiera si la ONU autorizase una campaña militar.
No es la economía, ¡estúpido!
Es la primera vez en la historia de la postguerra alemana que la política externa ha tenido un papel tan crucial en las elecciones federales.
No cabe duda de que Konrad Adenauer tuvo éxito en los años cincuenta con su política de integración occidental, y de que Willy Brandt alcanzó también el éxito con su Ostpolitik de inicios de la década de 1970.
Pero esas eran estrategias sostenibles, no piruetas tácticas.
Probaron que la República Federal era un participante responsable en la política europea y mundial y fortalecieron su reputación internacional.
En esta ocasión, la cuestión no fue involucrarse, sino hacerse a un lado.
Al sostener lo que llamó la "Ruta alemana" ( deutscher Weg ), disociándose deliveradamente de las iniciativas británicas y francesas y exaltando abiertamente los sentimientos antiestadounidenses, Schröder no sólo apeló a ciertos viejos resentimientos de la izquierda, sino que también se enfocó en un cierto carácter neutral de la población alemana en su totalidad, sobre todo de los alemanes del este.
Todos sus predecesores, incluyendo a los social demócratas Willy Brandt y Helmut Schmidt, habían peleado esa versión alemana de pacifismo llamada "Déjenme en paz" ( ohne mich ).
Schröder es el primer Canciller de la postguerra que lo utiliza con propósitos electorales.
En cuanto a la República Federal, la táctica antiestadounidense de Schröder quizá causó daños estratégicos.
Pero en términos puramente maquiavélicos, su modesto éxito muestra que estuvo en lo correcto.
El electorado de Alemania del Este no sólo se impresionó ante la decisiva forma en la que Schröder manejó las severas inundaciones de agosto, sino también por el neutralismo ad hoc que mostró en septiembre en relación a Irak.
Ese electorado lo salvó de la derrota; una ligera mayoría de alemanes del oeste prefirieron al CDU/CSU (40.8 por ciento) sobre el PSD (38.3), y a una coalición de centro derecha (48.4) sobre una "rojiverde" (47.7).
Hace doce años, durante y después de la reunificación, la cuestión era si el coloso alemán se vería tentado a establecer en el continente una hegemonía económica primero y luego una política.
Tal temor resultó ser infundado.
Hoy en día, la fortaleza alemana no es un asunto que genere preocupación; pero la debilidad alemana sí es preocupante.
La pura verdad es que Alemania no tiene ningún tipo de empuje expansionista.
Ha perdido gran parte de su pasada reputación como modelo de eficiencia económica.
Entre tanto, se ha vuelto más introvertida que nunca.
De tal forma, la buena noticia de que nadie tiene por qué temer a Alemania, viene acompañada de malas noticias: involuntariamente, el coloso está ejerciendo una cierta hegemonía pasiva, su letargo está deteniendo el dinamismo de Europa.
Al ser el estado miembro más grande de la UE, sin embargo, Alemania no puede darse el lujo de ser provincialista, por su propio interés así como por el de Europa:
Alemania tiene que empezar a entender que las tan postergadas reformas domésticas, es decir, la plena modernización de su estado de bienestar, su mercado laboral y su sistema educacional, servirían como una inyección de vitaminas para sus socios, también, sin considerar lo que harían por la Unión Económica y Monetaria, de la cual Alemania es el miembro más importante.
Alemania no puede evitar responder a la pregunta de qué papel está dispuesta a tener en la formación de una UE expandida.
Cuando el tratado acerca de la incorporación de diez nuevos miembros en la UE sea debatido en 2003, ¿estará Schröder, el populista de centro izquierda, preparado para resistir firmemente el posible sentimiento público en contra de permitir la entrada a los vecinos del este?
Alemania debe comprometerse a fortalecer el papel global de la UE.
Sin la contribución intelectual, financiera y militar de Alemania, la UE, un gigante económico, seguirá siendo un enano político en los asuntos mundiales.
En lugar de quejarse acerca del unilateralismo estadounidense, como hizo Schröder durante la campaña electoral, Alemania debería ayudar a que la UE se sobreponga a la irrelevancia que ha tenido en los asuntos relacionados con la seguridad y la defensa globales.
Una de las primeras cosas que Schröder tendrá que hacer después de haber sido reelegido por la mayoría "rojiverde" del Parlamento, es reparar el daño sin precedentes que ha causado a las relaciones entre Alemania y Estados Unidos.
El punto no es que Berlín acepte humildemente cualquier cosa que Washington diga, pero es Berlín quien tiene que dar el primer paso hacia la conclusión del diálogo con Washington después de que Schröder azotó la puerta.
En segundo lugar, Berlín tendrá que reconectarse con París.
El cuadragésimo aniversario del acuerdo franco-alemán del Elíseo, que tendrá lugar en enero del año entrante, será una buena oportunidad formal para hacerlo.
La meta no es crear una hegemonía bilateral sobre una UE expandida.
Lo que está en juego es la habilidad de la UE para hablar con una sola voz y actuar como un solo organismo vis -à-vis otros poderes, sean amistosos o no.
Durante el último par de años, las relaciones franco-alemanas se han deteriorado dramáticamente; como consecuencia, se ha vuelto evidente que la revitalización de esa especial relación es una condición necesaria (aunque no suficiente) para que la UE se vuelva un importante participante en la política mundial.
Finalmente, Schröder y su gobierno tendrán que encontrar nuevas maneras de enfrentar los muchos intereses creados que hasta ahora han obstruído todos los principales intentos realizados para modernizar la economía y la sociedad alemanas.
Al mirar los cuatro años "rojiverdes" transcurridos desde 1998, a uno no le queda más que concluir que ya no funciona el estilo neocorporativista de los acuerdos de "mesa redonda" alcanzados entre los Grandes Negocios, el Gran Sector Laboral y el Gran Gobierno.
La estructuralmente conservadora red de entrelazadas instituciones no tiene la flexibilidad y la creatividad necesarias para encontrar una respuesta innovadora a la globalización.
Por lo tanto, es una lástima que el electorado alemán se rehusase a dotar al nuevo gobierno de Berlín con un mandato claro para empezar a luchar contra el ejército de poderes de veto locales.
MUNICH - En agosto, la crisis de balanza de pagos europea atravesó la periferia de la eurozona y comenzó a golpear a Italia.
Los diferenciales de interés para bonos del gobierno italiano comenzaron a elevarse, la administración del primer ministro Silvio Berlusconi se alarmó lo suficiente como para poner en práctica un programa de austeridad, y el Banco Central Europeo contribuyó con liquidez adicional.
El BCE ordenó a los bancos centrales de todos los países de la eurozona comprar enormes cantidades de bonos del gobierno italiano durante la crisis.
Si bien los bancos centrales nacionales no han revelado el volumen que adquirieron, el volumen agregado de todos los bonos del gobierno adquiridos pasó de € 74 mil millones ($ 102 mil millones) el 4 de agosto a € 165 mil millones este mes.
Es probable que la mayor parte de este aumento se haya destinado a comprar bonos del gobierno italiano.
El Bundesbank alemán, que se vio obligado a comprar la mayor parte de los bonos, se opuso tenazmente al programa pero no pudo detenerlo.
En respuesta, el economista jefe del BCE, Jürgen Stark, presentó su renuncia.
Siguió al presidente del Bundesbank Axel Weber, quien había renunciado en febrero debido a la recompra de bonos realizada con anterioridad.
Mientras tanto, el nuevo presidente del Bundesbank, Jens Weidmann, se opone abiertamente al programa, mientras que el presidente alemán, Christian Wulff, ha acusado en público al BCE de eludir el Tratado de Maastricht.
Sin embargo, la compra de bonos es solo la punta del iceberg.
Igualmente importante, pero desconocido en gran medida, es el hecho de que la Banca d'Italia ha recurrido a la impresión de dinero para cubrir el gigantesco déficit de la balanza de pagos italiana.
Si se miden con el así llamado déficit del sistema TARGET (sigla para el sistema automatizado transeuropeo para la transferencia urgente con liquidación bruta en tiempo real), la impresión y el préstamo de dinero extra significan en la práctica recurrir a un crédito del Banco Central Europeo.
Este crédito sustituye a las importaciones de capital privado que hasta entonces habían financiado las compras netas del país de mercancías extranjeras, que disminuyeron notablemente debido a la crisis, y financia una fuga de capitales, es decir, la compra de activos en el extranjero.
A su vez, el BCE obtiene el crédito Target de los respectivos bancos centrales nacionales a los que va el dinero y que, por tanto, se ven obligados a aceptar una reducción de su margen de maniobra para la emisión de créditos de refinanciamiento.
Hasta julio, solo Grecia, Irlanda, Portugal y España habían recurrido a un crédito Target, por un total de € 330 mil millones.
Italia se había mantenido estable y parecía necesitar la impresión de dinero para dar solución a sus problemas financieros.
Ya no es así.
Solo en agosto, el banco central italiano sacó € 40 mil millones en crédito Target, y probablemente alrededor de otros € 50 mil millones en septiembre, cuando los préstamos Target del Bundesbank al sistema del BCE aumentaron en € 59 mil millones (tras un amento de € 47 mil millones en agosto).
Es el préstamo Target más alto jamás extraído del Bundesbank en un solo mes, y con toda probabilidad se dirigió principalmente a Italia.
Se trata de una explosión a cámara lenta.
El volumen general de créditos Target recibidos del Bundesbank por el sistema del BCE era casi nulo hasta mediados de 2007.
Para finales de septiembre había llegado a € 450 mil millones, además de las compras de bonos del gobierno que el Bundesbank se ha visto obligado a realizar.
Puesto que el déficit mensual de cuenta corriente de Italia se aproxima a sólo entre € 3 y 4 mil millones, el crédito Target debe de haber compensado principalmente la fuga de capitales.
Los inversores italianos vendieron sus activos al sistema bancario, que pagó con dinero recién impreso.
Los inversores invirtieron luego los ingresos en Alemania, comprando acciones, bonos y otros activos.
En esencia, Alemania e Italia intercambiaron reclamaciones para el sistema Target utilizando como respaldo activos transables en el mercado.
En su conjunto, la obtención de créditos Target por parte de Grecia, Irlanda, Portugal, España obligó al Bundesbank a reducir los préstamos de refinanciación que emitía en alrededor de € 30 mil millones al año desde 2008 hasta finales de 2010, cuando se situaban en apenas € 90 mil millones.
A ese ritmo, se pronosticaba que el nivel podría llegar a cero en los tres años siguientes.
Sin embargo, el crédito Target italiano ha superado esa estimación.
En septiembre de 2011, el volumen de préstamos de refinanciación del Bundesbank, si se restan sus facilidades de depósito ante los bancos alemanes, alcanzó una cifra negativa por primera vez en su historia.
En consecuencia, el mecanismo del BCE&#160; de refinanciación del crédito a través del sistema Target ya alcanzó el límite, tres años antes de lo que la tendencia de los últimos tres años habría sugerido.
No es el fin del mundo, ni siquiera para el BCE.
Sin embargo, el Bundesbank ha entrado en un nuevo régimen en el tendrá que recurrir a un alto nivel de endeudamiento ante la banca privada para absorber la fuga de capitales de los países en crisis.
A su vez, ellos seguirán compensándola mediante el recurso a la impresión de dinero.
Con esto, la eurozona ha entrado en terreno peligroso.
Las facilidades de depósito cuentan como dinero del banco central y tienen un potencial inflacionario, dado que los bancos alemanes podrían retirar esos fondos en cualquier momento.
Si lo hacen, en Europa podría explotar algo más que los balances Target.
Durante más de una década, Italia ha estado gobernada por un sistema político bipolar.
Los electores podían elegir entre una coalición de izquierda y una coalición de derecha.
Quienes se desilusionaban con el gobierno en turno podían votar por la oposición.
Y la existencia de una alternativa viable ha tenido como efecto que los políticos se disciplinen: no es gratuito que el gobierno de Silvio Berlusconi haya llegado al final de su período de gobierno.
Esto contrasta marcadamente con la tradición política italiana.
A lo largo de la posguerra, hasta principios de los años 1990, los gobiernos italianos no sobrevivían más de un año en promedio.
Los electores no podían elegir entre el gobierno en turno y la oposición porque siempre estaban en el poder los mismos partidos de centro.
Las crisis de gobierno eran simplemente oportunidades para reacomodar los puestos clave del gabinete o para cambiar la facción del partido del primer ministro.
Sin embargo, ahora se corre un alto riesgo de que los políticos italianos regresen a sus malas costumbres.
Esto puede parecer extraño, dado el antagonismo entre Romano Prodi y Silvio Berlusconi durante la campaña electoral.
Pero ese antagonismo reflejaba la personalización de la política que alcanzó Berlusconi, así como una característica institucional que él abolió.
Uno de los últimos actos de su gobierno fue reemplazar el sistema electoral mayoritario, adoptado en 1993, con la representación proporcional.
El nuevo sistema electoral cambia los incentivos de los políticos y podría inducir a un regreso a las coaliciones cambiantes y los gobiernos inestables.
Esto se podría acelerar si, como es probable, el propio Berlusconi se distanciara de la política en el próximo período de gobierno.
Bajo las nuevas reglas electorales, los escaños se asignan a los partidos en proporción a los votos, pero una disposición especial induce a los partidos a llegar a acuerdos preelectorales: la coalición preelectoral que gane más votos recibe una cantidad adicional de escaños que le garantiza una cómoda mayoría en la cámara de diputados (la cámara baja).
Desgraciadamente, la nueva ley --aprobada al vapor en los últimos minutos de la legislatura anterior-- está formulada de una manera torpe que no garantiza una mayoría igualmente segura en el senado.
Como resultado, Prodi ha obtenido un margen amplio en la cámara baja, pero apenas tiene unos cuantos votos de más en el senado.
Dada la naturaleza bicameral casi perfecta de Italia, eso significa que para el nuevo gobierno será muy difícil funcionar aun en circunstancias ideales.
Pero las circunstancias en Italia distan de ser ideales.
El nuevo gobierno se enfrentará a retos formidables.
El déficit presupuestal está de nuevo fuera de control y muy por encima del techo del 3% del PIB de Maastricht.
El envejecimiento de la población está presionando a los sistemas públicos de pensiones y de salud más allá de lo sostenible.
El sector manufacturero, comprimido por el estancamiento de la productividad y la competencia de China y otros productores con bajos costos, ya no es competitivo.
Muchos servicios siguen siendo ineficientes debido a que son del dominio de una administración pública arcaica o bien a que gozan de rentas monopólicas creadas por las barreras normativas.
La inacción sencillamente no es una alternativa para el nuevo gobierno.
Y sin embargo, será muy difícil llegar a acuerdos en casi todo lo importante.
La coalición de izquierda de Prodi, l'Unione, incluye una mezcla de partidos dispersos en todo el espectro político, que van desde los comunistas acérrimos hasta los ex liberales (y los comunistas tienen más fuerza que en la elección previa).
Bajo el nuevo sistema electoral, todos estos partidos estarán compitiendo entre sí por los mismos votos, y cada uno buscará proteger a sus propios electorados o llevarse el crédito por cualquier cosa que se logre.
Dada la escasa mayoría de l'Unione en la cámara alta, el resultado más probable es la parálisis.
Como si ello no fuera suficiente, Prodi se enfrentará a otro problema.
Justo antes de dejar el poder, el gobierno de Berlusconi también aprobó una reforma constitucional que, entre otras cosas, complementa el nuevo sistema electoral.
En particular, la nueva constitución refuerza los poderes del primer ministro y le permite convocar a elecciones adelantadas en caso de una crisis de gobierno.
Esta disposición sería un arma importante en manos de Prodi.
Pero los partidos de izquierda que lo apoyan ya han anunciado que bloquearán la reforma constitucional, a la que se opusieron por otras razones.
De ahí que Prodi casi seguramente quedará desprovisto de su mejor herramienta para imponer la disciplina entre su coalición rebelde.
Cuando una coalición amplia y heterogénea con una escasa mayoría parlamentaria tiene que gobernar en una situación económica difícil, ¿qué es lo más probable que suceda?
La respuesta es casi obvia: el gobierno se desplomará o tendrá que agenciarse el apoyo de los partidos de oposición.
Cuál de esas dos cosas sucederá dependerá también de lo que pase en el bando de Berlusconi, y eso es más difícil de predecir.
Pero de cualquier forma, es poco probable que el sistema político bipolar al que se estaban acostumbrando los italianos sobreviva ileso.
Los políticos oportunistas podrán cruzar la frontera entre izquierda y derecha con más facilidad y tal vez surja un nuevo partido de centro.
Como resultado, Italia regresará pronto a su vieja tradición de gobiernos de corta duración y coaliciones inestables.
Por supuesto, Prodi podría conservar un sistema político bipolar --y aumentar con ello la longevidad de su gobierno-- mediante el restablecimiento de un sistema electoral de mayoría o llevando a cabo otras enmiendas constitucionales concebidas para preservar al gobierno y la estabilidad de las coaliciones.
Pero imponer esos cambios a sus compañeros de coalición podría ser tan difícil para Prodi como hacer frente a los complicados problemas económicos de Italia.
La Universidad de Yale, donde enseño, encomendó su cartera de inversiones a un hombre, David Swensen, durante más de 20 años.
En este período, la cartera creció de apenas por encima de 1.000 millones a 18.000 millones de dólares –un rendimiento promedio de más del 16% anual que, al parecer, es el más alto de cualquier universidad importante-.
Y no da señales de querer bajar: en el último año fiscal que terminó en junio, el rendimiento fue del 22,9%.
Los directores de Yale llegaron y se fueron, pero Swensen sigue ahí.
Hizo más por la universidad que cualquier director e, incluso, que cualquier otra persona.
En una universidad, las ideas cuentan más que el dinero, pero 18.000 millones de dólares pueden crear un contexto para muchas ideas nuevas.
Con 11.500 estudiantes, hay más de 1,5 millón de dólares por alumno (sin contar los edificios y la colección de arte de la universidad, que valen muchos miles de millones de dólares más).
¿Cómo sucedió esto?
¿Cómo fue que Swensen generó tanto dinero?
Todos se lo preguntan –sobre todo los que estamos en Yale.
Después de todo, mucha gente aquí ha estado enseñando la “hipótesis de mercados eficientes” según la cual los mercados financieros en todo el mundo se han vuelto tan competitivos que es imposible obtener más que un rendimiento normal de la inversión.
Si alguien le gana al mercado, se debe simplemente a que es afortunado.
Los estudios parecen confirmarlo.
Por ejemplo, un estudio de 2004 realizado por Brad Barber y Terrance Odean de la Universidad de California y Yi-Tsung Lee y Yiu-Jane Liu de la Universidad Nacional Chengchi obtuvo datos, operación por operación, de operadores intradía en la Bolsa de Taiwán.
El estudio determinó que sólo el 1% más exitoso de los operadores intradía obtenía ganancias –después de deducir los costos de operación- en dos períodos semestrales consecutivos, y que la ganancia promedio rara vez justificaba el esfuerzo: apenas unos 4.000 dólares.
Es fácil concluir que no tiene sentido ni siquiera intentar ganarle al mercado.
Pero entonces uno recuerda a gente como Swensen.
¿Acaso su desempeño constante se puede atribuir a la suerte?
Robert Kiyosaki, autor de la serie Rich Dad, Poor Dad (Papá rico, papá pobre) de libros populares sobre inversión, basa los títulos y temas de sus libros en una comparación entre su propio padre, un hombre con un alto nivel de educación, y el padre de un amigo, un hombre que abandonó la escuela en octavo grado.
Según Kiyosaki, su padre pobre pero erudito solía ser pesimista respecto de la capacidad de uno mismo para lograr algo en el mundo real, de modo que disuadió a su hijo incluso de intentarlo.
En cambio, el padre del amigo disfrutaba intentando lograr algo grande.
¿Es pura coincidencia que este hombre fuera rico?
Kiyosaki tal vez se esfuerce demasiado por causar inspiración, pero muchas veces pienso en él cuando oigo a los profesores de finanzas opinar sobre la eficiencia de los mercados y lo inútil que es querer ganar dinero operando en ellos.
Tal vez a muchos académicos les resulte difícil tomar la iniciativa de triunfar en el mundo real –todavía no conocí a otro profesor que haya mencionado haber leido a Kiyosaki.
Pero Swensen es un académico, con un doctorado en economía.
Está rodeado de académicos.
De alguna manera, toda esta cháchara sobre los mercados eficientes no lo disuadió de intentarlo, y con éxito.
Parece haber un patrón.
Dos universidades similares, Harvard y Princeton, han tenido prácticamente el mismo éxito.
La cartera de inversiones de Harvard, bajo la conducción de Jack Meyer, obtuvo un rendimiento anual promedio del 15,2% en los últimos diez años, comparado con el promedio de 17,2% de Swensen, mientras que las inversiones de Princeton, a cargo de Andrew Golden, obtuvieron un promedio del 15,6% por año.
De hecho, Golden trabajó para Swensen en Yale entre 1988 y 1993.
Swensen escribió dos libros sobre inversión, uno para profesionales y otro para el público en general.
La sensación que tuve después de leerlos no fue la de saber cómo hacer lo que él hizo.
Pero se destacan un par de cosas.
Una es su visión a largo plazo.
Yale le permite a Swensen invertir a muy largo plazo y no lo fastidia con un rendimiento trimestral.
Tal vez esto le permita concentrarse en principios a largo plazo –y, por ende, hacer inversiones que quizá no tengan un buen desempeño en el corto plazo-.
Pero, en realidad, obtuvo resultados constantes tanto en el corto como en el largo plazo.
Parte de la razón del éxito de Swensen es el “rendimiento absoluto”, un término hoy muy citado por la comunidad de inversiones, que él acuñó para las estrategias inusuales de inversión que tienen que ver con cosas como el arbitraje de fusiones y la inversión en títulos de compañías con problemas financieros.
Swensen también invirtió en tipos de activos no tradicionales, como por ejemplo bienes raíces, petróleo, madera, acciones de compañías privadas y firmas de capital de riesgo.
Por lo general, no son muchos los analistas que siguen estos activos y no se los entiende fácilmente, lo cual le da a él una mayor ventaja a la hora de aplicar sus capacidades intelectuales y las capacidades de los que lo rodean.
En este sentido, Swensen es completamente diferente de los operadores intradía, que invierten para el corto plazo y, a la vez, intentan ganarle al más poblado de los mercados –el mercado de las acciones que cotizan en Bolsa.
Sin embargo, también pienso que el éxito fenomenal de Swensen y otros como él refleja el entorno que critica Kiyosaki.
El problema es la actitud derrotista, no la erudición.
Cuando una mente analítica, una mente entrenada para buscar rigurosamente la verdad y, por formar parte de una comunidad de este tipo de gente, está liberada de la desconfianza en uno mismo, puede hacer cosas asombrosas.
Conociendo a David Swensen, puedo asegurar que no es un operador solitario que intenta ganarle al mercado.
Sabe escuchar, apoya a la gente en quien confía y está rodeado de mucha gente buena con una amplia variedad de capacidades.
Y, por cierto, no es un derrotista.
WASHINGTON, D.C. – A medida que aumenta la influencia de China en los asuntos mundiales, el mundo está observando con mayor atención que nunca para  ver qué clase de gran potencia llegará a ser.
El mes próximo, cuando el disidente encarcelado Liu Xiaobo reciba el premio Nobel de la paz, la atención se apartará de los aspectos más alentadores de lo que los dirigentes de China gustan de llamar el “ascenso” de su país y se centrará en su persistente maltrato a sus ciudadanos más  críticos.
Ya la torpe reacción de los funcionarios chinos ante el premio ha socavado su preciada –y pródigamente financiada– misión de proyección del “poder blando” de China en todo el mundo.
Liu obtuvo el premio porque su compromiso de toda la vida con el activismo político resulta excepcional, pero debemos prestar la misma atención a otro activista chino encarcelado y cuya difícil situación en manos del sistema chino de justicia es tan preocupante como la de Liu y mucha más reveladora de los límites de la disensión permisible.
Un tribunal de Beijing condenó recientemente a Zhao Lianhai, ex agente publicitario de 38 años de edad, por “utilizar una cuestión social popular para instigar a las masas  (...) con miras a alterar gravemente el orden social” y lo sentenció a dos años y medio de reclusión.
A diferencia de Liu, Zhao no había pedido un cambio del sistema político de China, sino que había pasado dos años centrado en la idea casi trivialmente anodina de que su familia y muchos otros merecen una reparación por parte del Sanlu Dairy Group, empresa que provocó piedras en los riñones a sus hijos al adulterar ilegalmente su leche en polvo con una substancia química industrial: melamina.
Zhao no se propuso ser un activista.
Su hijo de tres años tuvo la suerte de recuperarse rápidamente después de que él y otros 300.000 niños enfermaran tras beber la leche adulterada en 2008, pero algunos de los niños orinaron sangre, otros han padecido prolongados problemas de salud y al menos seis murieron.
Zhao, que en tiempos trabajaba para el propio servicio gubernamental de vigilancia de la inocuidad de los productos y vivía en la capital, vio una oportunidad para ayudar a familias peor situadas.
Creó sitios web para ayudarlas a intercambiar información médica, atraer la atención de los medios de comunicación y presentar demandas judiciales con vistas a obtener una indemnización.
Al principio, la campaña pareció dar resultado.
A raíz de ella, hubo una retirada en masa de leche china y el Sanlu Dairy Group se hundió.
Dos de los proveedores de Sanlu fueron ejecutados y su presidenta fue condenada a prisión perpetua.
El Congreso Nacional Popular de China promulgó una nueva ley de inocuidad de los alimentos.
Pero, después de que Zhao y otros padres protestaran por que  el plan de indemnización gubernamental era insuficiente para sufragar el costo del tratamiento médico permanente de sus hijos, empezaron a recibir amenazas de la policía local.
Los sitios web de Zhao fueron cerrados repetidas veces y los abogados del grupo recibieron llamadas de teléfono de las autoridades en las que los instaban a abandonar la causa.
Al final de 2009, Zhao fue detenido oficialmente; desde entonces sigue retenido por la policía.
La campaña de Zhao se había basado en la creencia, generalizada en China, de que, si bien los funcionarios o empresarios locales pueden  entregarse a actividades venales o delictivas, el gobierno central, una vez informado de la verdad, procurará que se haga justicia,.
Al fin y al cabo, el mismos dirigentes chinos que rechazan las peticiones de reforma política por parte de Liu sostienen que lo que los ciudadanos chinos quieren de verdad no son los derechos “al estilo occidental”, sino la satisfacción de las necesidades básicas –agua potable, oportunidades económicas, alimentos inocuos– que permita a sus familias prosperar, junto con la protección adecuada que les brinda el sistema político autóctono.
Pero la condena de Zhao, como el maltrato de otros denunciantes chinos, envía el mensaje de que, cuando afrontan lo que les parece una amenaza a la estabilidad social, las instituciones jurídicas de China no cumplen con la tarea de brindar protecciones básicas a sus ciudadanos.
Un hilo de intercambios sobre ese caso en Tianya, un popular portal chino en la red Internet, no tardó en quedar inundado con comentarios que expresaban desconcierto e indignación ante el veredicto.
“Yo no tengo hijos”, decía el autor de uno de los mensajes, “pero, al leer esto, se me encoge el corazón”.
Otro escribió: “Si seguimos así, nuestro país no tendrá futuro”.
En Hong Kong, la sentencia recibida por Zhao ha provocado protestas populares delante de organismos oficiales y objeciones oficiales de funcionarios locales.
Reacciones semejantes deberían ser mucho más preocupantes para los dirigentes de China que reprimenda alguna de un grupo de  noruegos.
Los aliados de Zhao no pretenden “humillar a China”, sino que, como quienes en todo el mundo creen que China merece reconocimiento por sus impresionantes logros –de hecho, como el propio Liu Xiabo–, quieren que su país cuente con instituciones de gobierno dignas de su potencia económica cada vez mayor.
Lo mismo desean los vecinos y los socios mundiales de China y por razones que tienen tanto que ver con el interés propio como con los valores políticos.
Para que China cumpla sus compromisos sobre una gran diversidad de cuestiones internacionales –comercio, inocuidad de los productos y protección medioambiental, por citar sólo algunos– e inspire confianza y respeto auténticos dentro y fuera del país, tendrá que apreciar a personas como Zhao, no silenciarlas.
TOKYO – Ahora China ha suplantado oficialmente al Japón como la segunda economía del mundo por su tamaño.
La cuestión que ahora se le plantea al Japón es la de si seguirá bajando por la lista de las grandes economías del mundo o si sus políticos volverán a una senda de reformas que reavive su crecimiento.
Que el Partido Democrático del Japón parece ahora atrapado en una lucha de poder entre el Primer Ministro, Naoto Kan, y el hombre fuerte del partido, Ichiro Ozawa, indica que una reforma económica seria no ocupa el primer puesto en el programa del PDJ.
En el decenio de 1980, el crecimiento anual del PIB del Japón ascendió, por término medio, al 4,5 por ciento; desde comienzos del decenio de 1990, la economía ha estado prácticamente estancada, con un crecimiento anual medio del 1 por ciento.
En el decenio de 1990, el Gobierno del Japón, al equivocarse garrafalmente sobre las causas de las dificultades de la economía, aumentó enormemente los gastos estatales enobras públicas, pero pasó por alto los ajustes de la oferta.
Aquella política engendró nuevos intereses creados y, por tanto, un nuevo ambiente político, pues las empresas de la construcción y otros beneficiarios de los contratos estatales empezaron a hacer importantes donaciones al gobernante Partido Liberal Democrático, con lo que las arcas del PLD quedaron abarrotadas, pero se pusieron las bases para la grave crisis financiera habida al final del decenio de 1990.
En aquellas circunstancias, el Primer Ministro Junichiro Koizumi ocupó el poder en abril de 2001.
Bajo su dirección, los bancos insolventes se recuperaron.
Al comienzo del gobierno de Koizumi, el 8,4 por ciento de los préstamos bancarios en el Japón estaban afectados por la morosidad.
Al final de su mandato, la tasa había bajado al 1,5 por ciento, con lo que se restableció el potencial para el crecimiento del país.
De hecho, ésa fue una razón por la cual el Japón se vio tan poco afectado por la “sacudida Lehman”, que provocó la crisis financiera mundial.
Pero la reforma macroeconómica se detuvo estrepitosamente en 2006, después de que Koizumi dimitiera.
Una serie de primeros ministros con breves mandatos inició una tónica de enormes desembolsos estatales.
Como era de esperar, la economía se deterioró.
El año pasado, los votantes, frustrados por la deficiente gestión económica y política del gobernante PLD, optaron por un cambio en la cumbre, pero la tónica de mala gestión económica, lejos de invertirse, no ha hecho sino empeorar.
Unos aumentos enormes del gasto fueron destinados a los agricultores y las familias.
A consecuencia de ello, la proporción del gasto total correspondiente a los ingresos tributarios se ha reducido en este año fiscal a menos del 50 por ciento, algo nunca visto en toda la historia del Japón en la posguerra.
Pese a esa precaria posición fiscal, de momento el mercado de los bonos estatales japoneses sigue estable, pero se debe a que la mayoría de los compradores de los bonos estatales son organizaciones y familias nacionales.
Dicho de otro modo, la financiación de la falta de ahorro del Gobierno corre a cargo de los ahorros del sector privado.
Pero esa red de seguridad constituida por los ahorros del sector privado está haciendo agua.
Las familias japonesas poseen ahorros de 1,1 billones de yenes, aproximadamente, en activos monetarios netos.
Sin embargo, dentro de unos tres años, el importe de los bonos estatales japoneses superará el total de activos de las familias japonesas.
La deuda estatal dejará de estar respaldada por los activos de los contribuyentes.
Es probable que decaiga la confianza en el mercado de los bonos estatales japoneses.
Además, a medida que la sociedad japonesa envejezca, la tasa de ahorro de las familias disminuirá espectacularmente, lo que volverá difícil, si no imposible, que el sector privado financie indefinidamente el déficit presupuestario.
Y se espera que con el envejecimiento del país aumenten las nuevas demandas de gastos fiscales.
Dentro de unos cinco años, todos los baby boomers tendrán más de 65 años de edad, pero se espera que la presión al gasto estatal en pensiones y atención de salud empiece a manifestarse antes, hacia 2013.
El nuevo gobierno del Japón, encabezado por el Primer Ministro, Naoto Kan, empezó a examinar la posibilidad de aplicar un impuesto al consumo para compensar el aumento del gasto, pero un impuesto al consumo no es una panacea, en particular dada la carencia de una estrategia de desarrollo por parte del Gobierno.
Aunque no cabe duda de que será necesario un aumento de los impuestos, no es la prioridad adecuada en este momento... y podría resultar contraproducente, si provocara una contracción espectacular de la economía.
De hecho, el Gobierno de Koizumi demostró cuál era la forma mejor de abordar la consolidación fiscal.
Koizumi llegó a la conclusión de que se debía restablecer un equilibrio presupuestario primario en diez años y poco le faltó para lograrlo, pues el déficit primario de 28 billones de yenes de 2002 quedó reducido a 6 billones de yenes en 2007.
Si se hubiera continuado con esa medida durante dos años más, se habría logrado un superávit primario.
Sin una estrategia en pro del crecimiento, de la que formen parte medidas para reducir el gasto estatal y una política encaminada a detener la inflación, la economía del Japón seguirá estancada, pero Kan no parece aún dispuesto centrarse en el crecimiento, sino que, como tantos otros dirigentes que lo precedieron, proclama su deseo de encontrar una “tercera vía”.
Ahora bien, como ha demostrado la Historia, no existe una tercera vía.
Kan sigue creyendo que un Estado grande, con gastos de asistencia social en aumento, es la forma de poner en movimiento la economía.
No es de extrañar.
Participó en movimientos y grupos civiles –como las organizaciones medioambientales– que prestan poca atención a la necesidad de crecimiento económico.
El aumento de la carga impositiva parece casi una característica natural de esa mentalidad, como también la desatención de la necesidad de un aumento de la competencia económica.
Sin eso y una nueva atención centrada en el crecimiento, el Japón seguirá bajando por la escalera mundial del éxito.
De hecho, cualquier japonés que piense que la complacencia es una opción debe mirar a la Argentina.
Hace cien años, este país era seguramente la segunda economía del mundo por su riqueza.
Ahora, gracias a unas malas políticas y a unos políticos aún peores, figura entre los países del montón del mundo.
El nacionalismo y el fanatismo futbolístico crean una peligrosa mezcla que, hasta hace poco, apenas se había visto en Asia.
Esto cambió en la reciente Copa Asiática de Fútbol.
Donde fuera que viajaran los jugadores de Japón, se vieron ante multitudes hostiles. Esto culminó en el partido por el campeonato contra China, frente a una inmensa (e inmensamente hostil) masa humana en Beijing.
Esto es particularmente preocupante porque, a diferencia de otros lugares del mundo, en China la manipulación oficial ayuda a avivar las llamas del nacionalismo.
Los jóvenes chinos han sido concienzudamente adoctrinados con sentimientos antijaponeses.
El ex Presidente chino Jiang Zemin llevó a cabo de manera sistemática e implacable una "Campaña de la resistencia y victoria sobre Japón" durante los años 90, un siniestro mecanismo para desviar el foco del descontento popular y legitimar la continuidad del régimen comunista, al hacer aparecer al Partido como el defensor del honor chino.
Al mismo tiempo, el viejo sentido de superioridad cultural que corre por las venas chinas hace que los sentimientos de inferioridad sean difíciles de soportar.
Con la creciente sensación que tiene China de ser una superpotencia, se ha vuelto intolerable el pensamiento de que el país sea más pobre y menos admirado que algunas otras naciones.
Ahora los jóvenes que forman la vanguardia de la modernización económica de China son también fanáticos del fútbol con una mentalidad nacionalista.
En lugar de mostrar al mundo un ejemplo temprano de modales decentes de los espectadores para los Juegos Olímpicos de Beijing en 2008, la Copa Asiática dejó entrever el resentimiento que se agazapa tras el boom económico de China y puso al descubierto la incapacidad del gobierno para controlar a un pueblo cada vez más agitado.
Por supuesto, la amargura de las relaciones sino-japonesas desde el fin de la Segunda Guerra Mundial ayuda a crear el escenario para estos arranques nacionalistas, pero las raíces del resentimiento de China son más profundas.
Incluso en momentos en que China aumenta su riqueza y poder, los recuerdos del sufrimiento y la humillación pasados a manos de Occidente y Japón siguen vivos, particularmente porque el Partido Comunista los encuentra muy útiles.
La visión moderna de China acerca de los extranjeros y sus intenciones pasa de manera ineludible por el prisma de esta historia.
Tal vez inevitablemente, los sentimientos antijaponeses expresados durante la Copa Asiática dejaron a la mayoría de los japoneses con la fuerte impresión de que China es una nación irreconciliable y hostil.
Como es habitual, el gobierno japonés reaccionó con debilidad, ofreciendo reclamos superficiales sobre China para aplacar el desagrado local.
Pero estos reclamos no pasan una prueba diplomática básica: la preservación de la dignidad y el prestigio nacionales, y el honor de los propios ciudadanos.
Entonces, ¿cómo debería reaccionar el Japón?
¿Debe responder con la misma moneda?
Parte del problema radica en el sistema educacional del Japón.
Debido a un plan de estudios controlado por el poderoso Sindicato de Profesores del Japón, desde el fin de la Segunda Guerra Mundial muchos jóvenes japoneses han visto la relación entre Japón y China con una conciencia sobre la necesidad de expiación por la Guerra Sinojaponesa.
Hoy en día, sin embargo, hay una creciente cantidad de llamados a promover una educación más precisa y equilibrada que se centre en la historia moderna después de la Restauración Meiji y la Segunda Guerra Mundial, y que refleje la realidad de la relación sino-japonesa sin una obsesión por la "expiación".
Obviamente, las voces que piden un mayor equilibrio en la educación histórica elevan el espectro de los radicalismos reaccionarios, ya sea en la forma de una total afirmación de la conducta del Japón en el pasado u otras expresiones de prejuicios antichinos.
Pero la mayoría de los partidarios de la reforma buscan algo más: imparcialidad y objetividad en cómo se enseña la historia, lo que incluye el estudio de la diferencias entre Japón y China en sus interpretaciones históricas acerca de la Guerra Sino-Japonesa.
Lo que es igualmente importante: a diferencia del tema de la Segunda Guerra Mundial, la educación japonesa sobre historia apenas aborda las relaciones de posguerra entre los dos países.
En efecto, los libros de texto japoneses casi no tratan el tema de la enorme ayuda económica que el Japón ha dado a China, lo que, no es de sorprender, se omite casi por completo en los planes de estudios chinos sobre historia.
Pero el problema va más allá de la educación.
Obligado a sentir la necesidad de pagar las culpas ante China, el Japón ha tolerando de manera pasiva recientes y preocupantes episodios del comportamiento chino.
Esta actitud contribuyó a la falta de atención por parte de la elite política, administrativa, académica y de los medios de comunicación ante el ingreso ilegal de China a territorios japoneses y sus aguas circundantes, incluida la Zona Económica Exclusiva (ZEE) de Japón.
Sin embargo, algunas acciones recientes y recurrentes de China, como las acciones de reconocimiento oceánico con fines económicos y militares, realizadas sin notificar a la armada o a los barcos de reconocimiento de las aguas territoriales o de la ZEE del Japón, han hecho que finalmente la elite japonesa salga de su inercia.
Como respuesta, el gobernante Partido Liberal Democrático creó un Equipo de trabajo para la Protección de los intereses marítimos.
Basado en las recomendaciones del equipo, el gobierno dio origen a una comisión interministerial sobre el reconocimiento de las plataformas continentales y los recursos marítimos.
También ha crecido la atención de los medios japoneses sobre el asunto.
Hay más en juego que sólo los intereses marítimos.
Teniendo a la vista una revisión del Programa de Defensa Nacional de Japón, que se espera para fin de año, el Consejo del primer ministro sobre Capacidades de Seguridad y Defensa ha indicado la necesidad de responder a la expansión militar de China, en particular el aumento de sus fuerzas armadas.
"China se encuentra en una etapa de nacionalismo emergente y se espera que la tendencia continúe en el futuro", advirtió el Consejo en su informe provisorio, concluyendo que "el Japón debe tomar las medidas correspondientes para responder a cada incidente" en el que China intente "ampliar gradualmente su línea de defensa [oceánica]".
Japón parece estar distanciándose de su diplomacia convencional de bajo perfil hacia China, y aprestándose a crear una completa estrategia de seguridad nacional y regional de largo plazo.
El elemento militar central de esta estrategia debe incluir una táctica adecuada sobre el tema marítimo, para responder a las resueltas avanzadas chinas.
Pero, en último término, la eficacia (y, por ende, el éxito) de una estrategia así dependerá de cómo Japón se posicione en la región, especialmente en relación con China.
La Copa Asiática de Fútbol hizo notar no sólo el creciente nacionalismo de China, sino también el peligroso estado de las relaciones con Japón.
Un atisbo del silencioso rencor de las masas chinas ha hecho que Japón abra los ojos a la necesidad de delinear una estrategia regional integral y completa.
TOKIO – Cuando le preguntaron si alguna vez había leído el clásico libro de texto sobre economía de Paul Samuelson, algo que casi todos los estudiantes de primer año de la carrera leyeron, el ministro de Finanzas y vice primer ministro japonés, Naoto Kan, respondió: “Leí unas 10 páginas”.
Por supuesto, ningún libro de texto puede ofrecer todas las respuestas que un ministro de Finanzas necesita en el mundo de post-crisis de hoy, particularmente para enfrentar los abrumadores desafíos de Japón.
Pero muchos japoneses quedaron estupefactos cuando se enteraron de que su ministro de Finanzas recién comenzó a lidiar con los principios básicos de la economía cuando asumió el cargo.
Kan asumió su cargo actual en la administración del primer ministro Yukio Hatoyama el pasado mes de enero.
Kan, que fue activista por los derechos civiles durante gran parte de su carrera, es uno de los pocos miembros del gobierno de Hatoyama con una experiencia previa en el gabinete, ya que se desempeñó durante 10 meses en 1996 como ministro de Salud y Bienestar.
A Kan, un hombre proclive al debate agresivo, se lo suele mencionar como candidato para suceder a Hatoyama si éste abandonara su puesto –una posibilidad candente, en vista de los niveles de aprobación en picada del primer ministro y su relación tirante con Ichiro Ozawa, el líder del Partido Democrático de Japón (PDJ) de Hatoyama.
Kan se convirtió en ministro de Finanzas cuando su antecesor Hirohisa Fujii repentinamente renunció, aduciendo un mal estado de salud.
Pero Kan se asomó a los tropezones por la puerta reclamando, durante su primera conferencia de prensa, un yen más débil –una declaración que le valió un reproche instantáneo por parte de Hatoyama.
El debut internacional de Kan fue igualmente desfavorable.
En la cumbre del G-7 en Canadá en febrero, el foco estaba centrado en la crisis financiera griega y sus implicancias internacionales.
Kan, en broma, les dijo a los periodistas que estaba contento de que en la reunión no se abordara el tema de la deuda pública de Japón, que ya ha alcanzado casi 900 billones de yenes.
El encuentro, resulta ser, fue “todo griego” para él.
Como miembro de la Unión Europea, Grecia al menos puede esperar recibir ayuda de otros miembros de la UE.
Japón, en cambio, está solo con su deuda gigantesca.
De la misma manera, mientras el producto interno bruto nominal de Grecia al menos está creciendo, Japón sigue agobiado por la inflación.
Y mientras los mercados accionarios se están recuperando en gran parte del mundo desarrollado, las acciones japonesas siguen estancadas.
Cuando Kan lideró el PDJ en la oposición, evitó discutir cualquier suba de la tasa del impuesto al consumo.
Pero ahora que su partido está en el poder y debe enfrentarse a la realidad de administrar la segunda economía más grande del mundo, y lidiar con el enorme peso de su deuda, está dejando de lado las opiniones que defendió durante tanto tiempo y menciona el tema de los aumentos impositivos para ayudar a achicar el creciente déficit presupuestario del gobierno.
Mientras Hatoyama siga oponiéndose a un aumento del impuesto al consumo en los próximos cuatro años, el tema será una prueba de la seriedad elemental del gobierno.
En las elecciones generales del año pasado, el PDJ pronunció innumerables promesas halagüeñas.
Se introducirían nuevas asignaciones para el cuidado infantil de 26.000 yenes mensuales, a un costo de 5,2 billones de yenes.
Se eliminaría el impuesto a la gasolina, que reporta 2,6 billones de yenes.
Y se reducirían las emisiones por parte de Japón de gases de tipo invernadero un 25% en relación a los niveles de los años 1990.
En su intento por cumplir estas promesas inconsistentes, el gasto del gobierno este año alcanzará un pico inédito de 92,3 billones de yenes.
Pero el ingreso fiscal cubrirá sólo una fracción de esa suma, ya que se estima que apenas ascenderá a 37 billones de yenes para 2010.
Así las cosas, en aras de hacer frente al déficit presupuestario, se emitirá la asombrosa suma de 44,3 billones de yenes en bonos del gobierno.
En un momento en que gobiernos incluso menos endeudados que Japón necesitan demostrar que están poniendo sus casas financieras en orden, el presupuesto de Japón envía precisamente la señal equivocada a los mercados.
El impuesto al consumo de Japón (esencialmente el mismo que el impuesto al valor agregado en Europa) se introdujo en 1989 a una tasa del 3%, y subió a 5% en 1997, después de acaloradas batallas políticas.
Japón no es diferente de otros países en cuanto a ser testigo de este tipo de disputas sobre los impuestos.
Lo que sí es diferente es que, dada la magnitud de los problemas fiscales del país, el gobierno todavía sigue pensando en los impuestos exclusivamente en términos partidarios.
Los votantes eligieron al PDJ para que cambie a Japón, pero lo que han visto son básicamente los mismos escándalos políticos de siempre. Hatoyama ha sido acusado de recibir donaciones turbias –“asignaciones para cuidado infantil”- de su madre heredera.
Ozawa, el todopoderoso secretario general del PDJ, ha sido acusado de utilizar fondos partidarios para comprar bienes raíces, y de recibir sobornos de las empresas de construcción.
Este tipo de escándalos ha teñido la política japonesa durante décadas.
Pero, de la misma manera que Kan planea sólo “discutir” un aumento de los impuestos, el supuestamente limpio PDJ planea sólo discutir el problema del dinero en la política estableciendo una nueva comisión no partidaria que investigue el problema.
Japón, sin embargo, no puede darse el lujo de perder tiempo creando un nuevo aparato para impedir los escándalos de financiamiento del partido.
El país tiene leyes en los libros que se ocupan de la cuestión.
No tienen más que aplicarlas.
Lo que se necesita, y con urgencia, es un organismo no partidario que encuentre una manera sostenible de pagar los programas de seguridad social del país.
Los gastos de seguridad social enfrentarán un déficit de 6 billones de yenes este año.
Teniendo en cuenta que la población de Japón es cada vez más vieja, existe un incremento natural del presupuesto de seguridad social de 1 billón de yenes por año.
El país simplemente no puede seguir apilando deuda sobre deuda.
Para frenar la pudrición fiscal del país, Japón debe lograr un consenso sobre el tipo de servicios sociales que el gobierno nacional y los gobiernos locales deberían ofrecer, por cuánto tiempo y a qué costo.
El problema es demasiado grave como para dejarlo librado a una rencilla partidaria.
Asegurar la salud fiscal de Japón, así como la salud física de su pueblo, es la cuestión más urgente que ha enfrentado el país en medio siglo.
TOKIO - ¿Ha acabado finalmente la parálisis política en Japón?
Así lo sugiere el reciente acuerdo, tras un largo debate, entre el gobierno y los principales partidos de la oposición para duplicar el impuesto sobre el consumo, del 5% al 8% en 2014 y luego al 10% en 2015.
Pero existe el riesgo real de que el gobierno confunda esta medida con el final del proceso de reformas.
De hecho, es (o debería ser) apenas el comienzo.
Prácticamente desde cualquier perspectiva, la deuda oficial japonesa es la más alta del mundo.
El volumen total en circulación de bonos del gobierno japonés (BGJ) llega a la casi insondable suma de US$ 9 billones, apenas por debajo de los US$ 10,5 billones de deuda pendiente de pago del total de los 17 país de la eurozona, que casi triplica al Japón en población.
Tan sombría se ha vuelto la situación fiscal japonesa que desde 2009 &#160;la emisión de bonos supera los ingresos fiscales.
Los impuestos cubren menos de la mitad de los gastos del gobierno.
Y el terremoto, el tsunami y el desastre nuclear del año pasado no hicieron más que empeorar el triste panorama fiscal, al hacer necesarios enormes gastos de reconstrucción.
Japón emitió un récord de 55,8 billones de yenes (US$ 693,5 mil millones), o el 12% del PIB nominal, en bonos del gobierno durante el último año fiscal.
Por supuesto, los problemas fiscales de Japón no han hecho más agravarse en las décadas pasadas.
Los ingresos tributarios por año se han reducido en un 30% desde que estallara la burbuja inmobiliaria en 1989, debido al lento crecimiento y a la deflación; los recortes que se aplicaron como medidas de estímulo durante la recesión los 90 apenas jugaron un papel secundario.
La única razón por la que el Japón ha sido capaz de mantener su posición fiscal es que el 93% de su deuda es interna (el Banco del Japón compra cerca de un tercio de los BGJ emitidos cada año).
De hecho, en contraste con la fuga de capitales extranjeros que tanto daño ha causado a Europa, en la actualidad abundan los compradores extranjeros de BGJ, empujando las tasas de interés a sus niveles más bajos de la historia.
Por otra parte, el sector privado del Japón -sus hogares y empresas- está sentado sobre una montaña de ahorros, que se usan principalmente para la compra de BGJ.
Debido a que el gobierno todavía puede tomar prestado, sobre todo de los propios japoneses, su balance se mantiene estable.
Sin embargo, dado el envejecimiento de su población, ¿por cuánto tiempo puede seguir haciéndolo?
La mayoría de los principales economistas japoneses creen que la situación no se puede sostener, ya que un gran número de hogares formados por jubilados está utilizando cada vez más sus ahorros.
La proporción de mayores de 65 años casi se ha duplicado en las últimas dos décadas, hasta el 23%, frente al 13% de Estados Unidos y el 16% de Europa.
Si esta tendencia continúa, como parece probable, el mercado cautivo que los BGJ han tenido durante décadas comenzará a disminuir peligrosamente.
Y, en ese momento, es improbable que los compradores extranjeros tomen el relevo.
Para llegar al acuerdo de aumentar el impuesto al consumo, el opositor Partido Democrático Liberal insistió en que se comenzara a abordar la principal limitación del déficit presupuestario: la cantidad que se destina a los beneficios de seguridad social para los jubilados.
Pero en realidad el acuerdo no hace nada para solucionar ese problema.
El elevado número de personas de edad avanzada y jubilados hace que hoy el gasto en salud y seguridad social consuma el 29,2% del presupuesto, lo que representa un aumento de un tercio con respecto a 2000.
Para satisfacer estas demandas, el gobierno ha tenido que reducir el gasto en educación e investigación, las dos áreas sobre las que se basó el ascenso económico del país después de la guerra.
Y hoy suena menos cierto el viejo chiste de que el Japón no puede resistirse a construir puentes hacia ninguna parte si el gobierno los paga.
El gasto destinado a obras públicas y proyectos innecesarios cayó este año al 5,1% del presupuesto, desde el 13% en el 2000.
Por supuesto, también se hace necesario hacer frente al sistema fiscal.
Del mismo modo como el déficit japonés es sin duda monumental, es evidente que los asalariados japoneses tributan muy por debajo de lo que deberían.
Incluso después de la propuesta de duplicar el impuesto al consumo, la tasa seguirá siendo la mitad del 20% (o más) de la aplicada en casi todos los países de Europa.
El ingreso fiscal general representa más o menos un 27% del PIB, lo que deja a Japón en el puesto 28 entre los 35 países de la OCDE.
El gobierno no debe sobreestimar la cantidad de ingresos que puede recaudar con el aumento del impuesto al consumo, y cuánto puede reducir la brecha del déficit presupuestario.
Por otra parte, hasta ahora no ha mostrado la menor preocupación de que esto pueda tener un efecto negativo sobre el consumo y afectar el crecimiento económico.
Hiromichi Shirakawa, economista jefe de Credit Suisse AG en Tokio, sugiere que pronto comenzará a evaporarse el aumento de los ingresos procedentes de la subida de los impuestos y que desaparecerá por completo en 5-7 años.
Si tiene razón, el aumento acabará por equivaler a un dedo en el dique a punto de estallar de los problemas presupuestarios japoneses.
A pesar de sus dos décadas de problemas económicos, Japón sigue siendo la tercera mayor economía mundial, y crecerá alrededor de un 2% este año, y un 1,5% en 2013.
Dado el estancamiento económico en que se encuentra el mundo, no parecen cifras tan negativas.
Pero, para poder hacer frente alguna vez de manera eficaz a su dilema fiscal, tendrá que crecer más rápido que eso.
Para este tipo de crecimiento se requiere una estrategia creíble de reducción del déficit, lo que significa un plan que reconozca la realidad de la creciente proporción de jubilados.
Las autoridades japonesas también tendrán que poner en marcha fuertes reformas liberalizadoras para abrir las muchas áreas de la economía que se encuentran protegidas de la competencia.
Deben apuntar a&#160; una mayor participación de las mujeres en el mercado laboral; inducir a las multinacionales a invertir más en el país, y aumentar la competencia en los sectores mimados de la economía.
Si un país cuenta con las herramientas políticas para llevar a cabo un programa de reforma integral, ese es Japón.
La unidad de los japoneses para responder a los desastres del año pasado demostró una vez más que, cuando se lo necesita, el espíritu nacional puede obrar milagros.
Y no se debe pensar que la "gran generación", los hombres y mujeres que reconstruyeron un país devastado por la guerra y lo convirtieron en una potencia económica, no estaría dispuesta a sacrificarse por el bien mayor.
Después de todo, salvaron a su país una vez; son más que capaces de volver a hacerlo.
Parece como si Japón se empeñara en aislarse a sí mismo en Asia.
Después de que durante algunos meses el Primer Ministro, Junichiro Koizumi, buscara ostensiblemente mejorar las relaciones de su país con China, su quinta visita al controversial santuario Yasukuni ha vuelto a caldear los ánimos.
China y Corea del Sur cancelaron las reuniones de sus cancilleres con su contraparte japonés.
Una vez más, Japón perdió la oportunidad de reconstruir la confianza en una parte del mundo en donde, debido a la falta de instituciones de cooperación internacional, la confianza es todo lo que hay.
¿Por qué Japón sigue sin entender que el trato que le da a su historia repercute en todos los lugares de Asia que sus fuerzas militares ocuparon durante la primera mitad del siglo XX?
Las reacciones japonesas revelan un grado extraordinario de terca santurronería.
Como el gobierno japonés no deja de señalar, el santuario Yasukuni, construido en 1869, venera a los 2.5 millones de japoneses que han muerto por su país, no sólo a los 14 que fueron juzgados como criminales de guerra después de la Segunda Guerra Mundial.
Pero, si bien muchos japoneses sienten (con cierta razón) que Corea del Sur y, en particular, China, explotan el tema del santuario para reducir la influencia de Japón en la región y para incitar el fuerte nacionalismo de sus pueblos, eso no viene al caso.
En efecto, las maniobras políticas internas parecen ser al menos tan importantes para los líderes de Japón como para los de Corea del Sur o los de China.
La visita de Koizumi al santuario, planteada oficialmente como la de un ciudadano privado, tuvo la intención de impresionar al público japonés, sin importar su efecto en el extranjero.
Pero el país ahora está aislado, lo que afecta a toda la estructura de estabilidad en la región.
El aislamiento diplomático de Japón fortalece a aquéllos líderes chinos que durante mucho tiempo han buscado marginalizar al que todavía es el país económica y militarmente más poderoso de Asia, al tiempo que sumerge más profundamente a otros países de la región en la sombra china.
El aislamiento de Japón también incrementa su dependencia con respecto a su único aliado, Estados Unidos, y socava la frágil oportunidad de desarrollar un marco en Asia para abordar crisis regionales futuras con un ánimo de cooperación más que de confrontación y rivalidad.
Dado que el aislamiento de Japón no es sólo un problema de los japoneses, debe de ser un asunto de la política occidental.
El historial, sin embargo, no es impresionante.
La administración estadounidense, preocupada por la creciente influencia de China en la región, según la moda del momento, parece estar muy satisfecha con los estrechos vínculos con Japón que podrían ayudar a equilibrar a China.
Pero este, sin embargo, es un enfoque evidentemente miope, ya que un Japón vinculado exclusivamente a Estados Unidos perderá, y no ganará, contra China en la región, lo que hace que el equilibrio sea aún más difícil de lograr.
Los europeos no tienen una política hacia Japón, ni siquiera una miope.
Concentrados en la promesa de un mercado chino creciente, piensan poco en la estabilidad de la región.
Parece que creen que las potencias de la zona son islas desconectadas y que su propia conducta hacia una está desprovista de consecuencias políticas para las demás.
Cuando el año pasado la Unión Europea consideró levantar su embargo, ya de por sí muy simbólico, contra China, ninguno de los gobiernos que impulsaron la propuesta se molestó en pensar que esto también sería simbólico, y que enviaría un mensaje a toda Asia de que Europa ponía su peso detrás de las políticas regionales chinas.
Las demandas japonesas de reconsiderar cayeron en oídos sordos y la iniciativa sólo se congeló cuando los congresistas estadounidenses amenazaron con que habría repercusiones económicas y cuando China aumentó la presión sobre Taiwán.
En vez de explotar a Japón como un portaaviones regional, como Estados Unidos trata de hacer, o abandonarlo políticamente, como hacen los europeos, ambos necesitan trabajar en un nuevo enfoque estratégico -de ser posible conjuntamente.
El objetivo debe ser el de prevenir un choque de nacionalismos y fomentar un marco de cooperación en el que los principales países de la región interactúen y desarrollen un respeto por sus intereses mutuos.
Tal marco sólo puede surgir en Asia con la participación activa de Japón, no sobre la base de su aislamiento.
Por supuesto Japón debe tomar la iniciativa.
Los líderes de Japón deben reconocer que el descuido con el que todavía tratan las sensibilidades de las sociedades que sufrieron por el imperialismo japonés en el siglo XX es tan moralmente sordo como estratégicamente dañino.
Pero es más probable que este proceso de entendimiento tenga éxito si Japón no siente que está contra la pared.
Por lo tanto, los amigos del extranjero pueden ayudar a este proceso al asegurarse de que Japón no se sienta solo.
Lejos de apoyar la falta de sensibilidad japonesa, el involucramiento político activo de Occidente -por su propia credibilidad en Asia- debe de transmitir que el futuro de Japón depende de que se gane la confianza de la región.
Eso no es mucho pedir.
Después de todo, Japón fue un aliado político durante el medio siglo de la Guerra Fría.
En una parte del mundo donde la democracia avanza gradualmente, Japón puede hablar de tradiciones e instituciones democráticas firmes.
Su influencia económica sigue siendo formidable y sus lazos culturales y comerciales con Occidente son amplios y variados.
Japón puede haber vacilado durante décadas en compartir la tarea de mantener el orden mundial, pero está surgiendo una nueva conciencia de responsabilidad internacional.
Para aquéllos que quieran una Asia estable, debería ser obvio el interés por mantener vínculos estrechos con Japón.
Esto no debería darse a expensas de vínculos similares con otros, como China e India, pero el precio de estos lazos no debería ser el de aislar a Japón.
OSAKA – Después de haber visto un nuevo primer ministro cada año durante cinco años consecutivos, Japón acaba de evitar por poco tener su tercer primer ministro en 2010.
El primer ministro Naoto Kan ha sido elegido presidente del gobernante Partido Democrático de Japón (PDJ), sobreviviendo al desafío planteado por Ichiro Ozawa, el hombre más influyente y poderoso del PDJ en bambalinas.
Si Nan hubiera sido derrotado por Ozawa, también habría perdido su mandato.
Dado que los legisladores del PDJ están divididos en partes iguales, se está atribuyendo la victoria de Kan al respaldo recibido de los miembros generales y asociados del partido.
Su voto estuvo más en línea con las recientes encuestas de opinión pública, que mostraban un apoyo popular de siete a dos a favor de Kan por sobre Ozawa.
Hace apenas tres meses, Kan fue elegido como el líder principal del PDJ para restablecer la imagen pública del partido, que se había visto seriamente dañada por los escándalos de financiamiento político que involucraron a su antecesor como primer ministro, Yukio Hatoyama, y por otro escándalo que salpicó a Ozawa.
El mal manejo que hizo Hatoyama de las relaciones de Japón con Estados Unidos, centrado en la reubicación de una base de Marines en Okinawa, también había afectado la postura del PDJ.
Desde el momento en que el PDJ asumió el poder en 2009, a Kan tácitamente se lo consideraba el sucesor de Hatoyama, dado que era simultáneamente el viceprimer ministro y ministro del Tesoro de Hatoyama.
En estos cargos, Kan evitó involucrarse en las dos cuestiones que habían jaqueado el mandato de Hatoyama: la polémica reubicación de la base y los debates sobre los recortes presupuestarios.
Consecuentemente, se mantuvo alejado de la contienda entre el PDJ y los poderosos mandarines burocráticos de Japón, que desesperadamente intentaban salvaguardar el sistema burocrático de larga data en el que el otrora gobernante Partido Democrático Liberal (PDL) sancionó proyectos de ley y presupuestos redactados por los mandarines y patrocinados por el Gabinete durante cinco décadas de manera casi ininterrumpida.
Curiosamente, Kan, que ingresó a la política para desmantelar el antiguo sistema, ahora se pasó del lado de los mandarines.
El PDJ sufrió una amarga derrota en las elecciones de la Cámara Alta este verano, después que Kan abruptamente propusiera un incremento significativo del impuesto al consumo, sumamente impopular.
Ese incremento les iba a permitir a los mandarines del Tesoro seguir ejerciendo su poder a la hora de establecer la política fiscal, tornando al mismo tiempo innecesario derivar fondos presupuestarios de cuentas especiales para corporaciones públicas gigantescas, donde los burócratas que se jubilan aterrizan para desempeñar empleos lucrativos.
Es más, la estrategia de Kan en cuanto a la reubicación de la base revivió el antiguo plan del PDL, que el PDJ había denunciado anteriormente.
El repliegue de Kan implica que los mandarines siguen teniendo las riendas de la política exterior y de defensa.
Aún si Kan hubiera perdido la elección parlamentaria, los mandarines se habrían enfrentado a un PDJ debilitado.
Como fuera, ganaron.
No sorprende, entonces, que Hatoyama quisiera que Ozawa reemplazara a Kan, aunque Hatoyama insistió en que Ozawa renunciara cuando fue obligado a dimitir hace tres meses.
Ambos se oponen abiertamente no sólo al incremento impositivo, sino también a la presencia continua de la base militar norteamericana en Okinawa.
Si bien está comprometido con la alianza bilateral entre Estados Unidos y Japón, Ozawa ha dicho que la seguridad de Japón requiere de la presencia continua sólo de la Séptima Flota de Estados Unidos, no de tropas terrestres de ese país.
Evidentemente, intenta redefinir la relación, quizá con la idea de mejorar la libertad de maniobra de Japón en materia de política exterior y de seguridad.
A pesar de sus señales confusas, la postura de Ozawa no es ni pro-China ni anti-Estados Unidos, dado que recientemente hizo hincapié en la soberanía de Japón sobre las islas Senkaku como una parte integral de su territorio –una postura que China rechaza con firmeza-.
Lógicamente, la estrategia de Ozawa implica un fortalecimiento militar significativo, aunque él no emite opinión respecto de cómo mantener una disuasión efectiva si los Marines de Estados Unidos se marchan de Okinawa.
La estrategia de status quo de Kan en lo que a la alianza se refiere no perdurará mucho tiempo, porque la torpeza de Hatoyama ha aumentado las expectativas de los residentes de Okinawa respecto de desalojar a los Marines.
El actual gobernador probablemente impida toda construcción destinada a reubicar una base en la isla, ejerciendo un veto de facto, sobre todo en vista de la elección gubernamental que tendrá lugar a fines de noviembre.
Sólo siendo evasivo respecto del plan de reubicación Kan podría calmar tanto al gobernador como al presidente estadounidense, Barack Obama, que según lo planeado debería reunirse con Kan en Tokio el mismo mes.
Japón y Estados Unidos hoy sólo pueden acordar sobre lo que no se implementará.
El PDJ está atrapado entre la espada y la pared, y el mandato de Kan seguramente alcanzará un punto muerto.
Como el PDJ no tiene ni mayoría en la Cámara Alta ni la mayoría de dos tercios en la Cámara Baja necesaria para invalidar los votos de la Cámara Alta, su gobierno no podrá sancionar los proyectos de ley de presupuesto y/o asignación para fines del corriente año fiscal, el 31 de marzo de 2011.
Si Ozawa hubiera devenido primer ministro, inevitablemente habría sido objeto no sólo de una obstrucción similar en las sesiones de la Dieta sino también de un interrogatorio sobre su escándalo financiero, con la amenaza de un procesamiento.
Un gobierno de Ozawa sólo podría ser estable si pudiera formar una coalición amplia.
Pero, dado el fuerte sentimiento público contra Ozawa, eso es imposible.
Mientras tanto, el desafío electoral de Ozawa ha dejado al PDJ más dividido que nunca.
Para hacer frente a la Dieta, Kan tendrá que reconstruir la unidad del partido reemplazando al menos al jefe partidario anti-Ozawa o al primer secretario del Gabinete y, posiblemente, nombrando un ministro de Justicia por-Ozawa –vale decir, alguien que pueda bloquear el procesamiento de Ozawa en el escándalo del financiamiento-.
Apaciguar a Ozawa, sin embargo, va en contra del sentimiento público y en detrimento de las esperanzas del PDJ de recuperar el respaldo popular.
Por el momento, la situación política de Japón es estable, pero eso sólo durará los próximos seis meses, como mucho.
Se está acercando rápidamente el momento en que la población se desilusione por completo tanto del PDL como del PDJ, que conforman un sistema bipartidario sólo en teoría, en el que los legisladores cambian lealtades por razones centradas en el acercamiento o la enemistad con el PDL.
Sin una amplia reorganización de los principales partidos políticos según líneas ideológicas, la política interior y exterior de Japón –incluyendo las relaciones con Estados Unidos- seguirán siendo un enredo.
The long bureaucratic struggle over whom to name as the next Governor of the Bank of Japan is over.
Prime Minister Koizumi has chosen a career BOJ insider, Toshihiko Fukui, a man who is unlikely to rock the boat.
The BOJ's hidebound policies are usually blamed for Japan's deflation.
That guilt is real, argues Deepak Lal, but there is another culprit: American economic policy toward Japan.
Hoy en día es generalmente reconocido que una de las consecuencias no deseadas del modelo económico "asiático" fue una asignación cada vez más ineficiente del capital.
La depresión crónica de Japón es un buen ejemplo.
Las tasas internas de interés artificialmente bajas a finales de los años ochenta promovieron la inversión intensiva en capital, lo que presionó a la baja la tasa de rendimiento del capital de un promedio de alrededor del 12% en 1952-1973 a menos del 2% en 1996.
Pero lo que todavía queda por explicar es la temporalidad del boom y la caída de Japón a lo largo de los últimos 15 años, así como el por qué de la duración de la depresión del país.
En su excelente libro, Dólar y Yen , Ronald McKinnon y Kenichi Ohno ofrecen una respuesta: la repetición de la endaka fukyo , una "recesión del yen fuerte", que los autores atribuyen a un "síndrome del yen fuerte", basado en las persistentes fricciones comerciales entre los EU y Japón.
Desde que Richard Nixon sacó al dólar del patrón oro y los tipos de cambio empezaron a flotar en todo el mundo, los EU han tenido que lidiar con su déficit comercial bilateral crónico con Japón presionando por un yen fuerte.
La amenaza o la aplicación de medidas en contra de las exportaciones japonesas obligaron a ese país a plegarse, para no correr el riesgo de una guerra comercial, y el Banco de Japón (BDJ) ha suministrado la apreciación necesaria mediante una estricta política monetaria.
Así, mientras que la liberalización del mercado de capital japonés a principios de la década de los ochenta amarró los movimientos de las tasas de interés de Japón y los EU, las tasas de interés japonesas se reducían por la apreciación esperada del tipo de cambio.
Mientras las tasas de interés en los EU fueran altas, las japonesas se mantenían más o menos positivas, lo que permitía al BDJ moderar los efectos de la apreciación del yen relajando la política monetaria interna.
Pero eso terminó en 1985, cuando el llamado "Acuerdo Plaza" (entre los bancos centrales de Francia, Alemania, Inglaterra, EU y Japón) debilitó al dólar en un 30%.
Una enorme apreciación del yen condujo a una recesión en Japón en 1985-86, y el BDJ redujo las tasas de interés a casi cero.
Aun con los sufrimientos del sector externo debidos a la fuerza del yen, la liberalización del mercado de capital significó que el valor capitalizado de los flujos de ingresos futuros, particularmente de la tierra, se incrementara enormemente, a medida que las tasas de interés caían.
Ese fue el principio de la gran burbuja japonesa del precio de los activos.
A medida que la fuerza del yen socavaba la demanda extranjera de productos japoneses, el valor creciente de los activos convirtió a la demanda interna en el motor de la economía y Japón salió rápidamente de la recesión.
El BDJ aclamó este resultado, ya que le dio al sector externo tiempo para ajustarse al yen más fuerte.
El gobierno japonés también estaba feliz. Acababa de recuperar el equilibrio fiscal después del shock de los precios del petróleo de los setenta y no tuvo que recurrir a déficits keynesianos para lidiar con la endaka fukyo de después de 1985.
Pero todas las burbujas se revientan.
Hacia finales de la década, al BDJ le preocupaba la enorme apreciación de la tierra y las acciones.
Pronto, el endurecimiento de la política monetaria se vio acompañado de renovadas fricciones comerciales con los EU, lo que generó más apreciación del yen y otra recesión.
No fue sino hasta 1995-96 que los EU relajaron su posición y permitieron que el yen se depreciara frente al dólar.
Pero el respiro duró poco.
A medida que las presiones de EU por un yen fuerte se reanudaron, la economía japonesa se precipitó hacia su segunda endaka fukyo de los noventa, de la que todavía no ha salido.
Varios paquetes sucesivos de estímulos fracasaron y dejaron una enorme acumulación de deuda pública.
Mientras tanto, la estabilidad fiscal ya está amenazada por los crecientes costos de las pensiones y el cuidado de la salud que implica una población que está envejeciendo rápidamente.
Ni hablar de otra burbuja de precios de activos. La última dejó prácticamente insolvente a la mayoría del sistema financiero interno.
Así, las perspectivas futuras de Japón dependen de que los EU abandonen su política de yen fuerte.
La política de los EU es, de hecho, económicamente indefendible.
En un mundo de mercados de capital integrados y tipos de cambio flotantes, la balanza comercial entre dos países cualesquiera refleja la diferencia entre su inversión y su ahorro interno.
Durante dós décadas, los EU han ahorrado menos de lo que invierten, mientras que Japón ha hecho lo contrario.
El superávit comercial bilateral de Japón es casi de la misma magnitud que sus ahorros en los EU.
Mientras Estados Unidos pida prestados los ahorros japoneses para alimentar su inversión interna, un déficit comercial es inevitable.
Un yen fuerte no puede impedir eso.
Cuando la burbuja de los precios de los activos se reventó en 1990-91, los inversionistas japoneses salieron de los EU, lo que llevó a una contracción del crédito y a la recesión moderada que torpedeó las esperanzas de reelección del presidente Bush en 1992.
No obstante, los rendimientos ridículamente bajos del capital pronto impulsaron a los inversionistas japoneses a reanudar los préstamos al exterior, lo que dio impulso al enorme boom de inversiones de la "nueva economía" de la era de Clinton.
Japón no se ha beneficiado gran cosa.
Aunque es actualmente el acreedor más grande del mundo, y los EU su máximo deudor, el comercio exterior y los flujos de capital de Japón siguen denominados principalmente en dólares.
A diferencia de otras naciones acreedoras del pasado (Inglaterra en el siglo XIX y los EU durante la mayor parte del XX) los inversionistas japoneses han cargado con los riesgos cambiarios que implican los préstamos al exterior.
Con la depreciación del dólar frente al yen, los rendimientos de sus inversiones externas en las décadas de los ochenta y noventa casi desaparecieron por completo.
Así, es una lástima por los millones de japoneses que están envejeciendo, quienes rescataron la economía mundial (a Estados Unidos en particular), y que ahora no tienen nada a cambio.
AMSTERDAM – Entre las horrorosas noticias que llegan del Japón, resulta fácil que pase inadvertido el establecimiento de nuevas normas de dirección política... en parte porque los medios de comunicación japoneses siguen los hábitos antiguos de criticar automáticamente la forma como están afrontando el desastre los funcionarios y muchos periodistas extranjeros, que carecen de perspectiva, se limitan a copiar ese tono crítico, pero, en comparación con el período posterior al catastrófico terremoto de Kobe de 1995, cuando las autoridades parecieron lavarse las manos respecto de los sufrimientos de las víctimas, la diferencia no podría ser mayor.
Esta vez, el gobierno del Partido Democrático del Japón (PDJ) del Primer Ministro, Naoto Kan, está esforzándose al máximo, con una intensa participación sin precedentes de su gabinete y grupos de misiones especiales recién constituidos.
El propio Primer Ministro aparece periódicamente en la televisión con funcionarios competentes y vestido con el traje de faena común entre los ingenieros japoneses.
En 1995, los ciudadanos de Kobe liberados de entre los escombros recibían atención, si pertenecían a grandes empresas o grupos religiosos.
Los que no eran de esa condición debían valerse más que nada por sí mismos.
Era un reflejo de un criterio corporativista y feudal, en el que la relación directa entre el ciudadano y el Estado no desempeñaba papel alguno.
Esa desatención gubernamental de las víctimas del terremoto de Kobe, condenada de forma generalizada, fue una de las causas mayores de indignación pública que contribuyó a popularizar el movimiento de reforma del que surgió Kan.
Lamentablemente, hoy los medios de comunicación japoneses están pasando por alto ese marco histórico.
Por ejemplo, el periódico Nihon Keizai Shimbun lamentó recientemente las deficiencias de la reacción del gobienro de Kan, al subrayar las inadecuadas líneas de mando desde el gabinete hasta los funcionarios encargados de operaciones de rescate y suministro, pero no señaló que esa defectuosa coordinación, relacionada con la falta de formulación de políticas centradas en el gabinete, fue precisamente la deficiencia principal del sistema político del Japón que los fundadores del PDJ se propusieron superar.
Cuando el PDJ llegó al poder en septiembre de 2009, acabó con medio siglo de gobierno de facto de un solo partido; el Partido Liberal Democrático (PLD), pero aún más importante era que se propusiese abordar una cuestión capital para el Japón: ¿quiénes debían gobernar?
¿Unos mandarines burocráticos o funcionarios democráticamente elegidos?
El PDL, constituido en 1955, no había gobernado apenas después de haber contribuido a coordinar la reconstrucción de la posguerra, que se prolongó sin debate con una política nacional oficiosa, pero muy real, de expansión, en principio ilimitada, de la capacidad industrial.
Otras posibles prioridades apenas figuraron en los debates políticos.
En 1993, se puso de relieve la necesidad de que el timón estuviera en manos de políticos democráticamente elegidos, cuando dos importantes figuras políticas abandonaron el PLD junto con sus seguidores.
Con ello, catalizaron el movimiento político reformista que dio origen al PDJ, el primer partido de oposición creíble que –a diferencia de los socialistas, que ejercían una oposición meramente ritualista– estaba preparado para ganar elecciones y gobernar de verdad, en lugar de limitarse a mantener la fachada de gobierno, como había llegado a ser norma con el PLD.
Lo que merma el prestigio del Gobierno ahora mismo es que Kan no haya demostrado talento alguno para convertirse en una personalidad televisiva que pueda dar una imponente impresión de capacidad de dirección, pero su gobierno sí que está abordando lo mejor que puede cuatro crisis simultáneas, pese a que su actuación resulta entorpecida por unos enormes problemas logísticos que ningún gobierno japonés posterior a la segunda guerra mundial había afrontado hasta ahora.
Las medidas adoptadas por el gobienro de Kan resultan obstaculizadas, evidentemente, por una infraestructura burocrática rígida y muy fragmentada.
El PDJ ha tenido poco tiempo para contrarrestar la larga negligencia del PLD.
Sus diecisiete meses en el poder, antes de la catástrofe actual, han sido una historia interminable de lucha con los funcionarios de carrera en muchos sectores de la burocracia, incluido el judicial, que luchan por la supervivencia del mundo que siempre han conocido.
Otros países podrían aprender mucho del intento del PDJ de modificar el status quo de disposiciones políticas que se ha ido formando y consolidando durante medio siglo.
Pero fueron los Estados Unidos los primeros que socavaron el gobierno del PDJ, al poner a prueba la lealtad del nuevo gobierno con un plan inviable –ideado originalmente por el Secretario de Defensa, Donald Rumsfeld, de la época de George W. Bush– de construir una nueva base para los infantes de marina de los EE.UU. en Okinawa.
El primer Primer Ministro del PDJ, Yukio Hatoyama, se equivocó al creer que una reunión cara a cara con el nuevo presidente americano para examinar los asuntos a largo plazo que afectaban al Asia oriental podía zanjar la cuestión.
Se vio desairado constantemente por el gobierno americano.
Como Hatoyama no pudo mantener su promesa de salvaguardar los intereses del pueblo de Okinawa, su reacción fue la –habitual– de dimitir.
También los principales periódicos del Japón han respaldado en gran medida el status quo.
De hecho, ahora parecen haber olvidado su papel en la obstaculización de las gestiones del PDJ para crear un órgano de coordinación política eficaz en el país.
Medio siglo de informar sobre las rivalidades internas del PLD, sin relación con políticas concretas, ha convertido a los cronistas del Japón en los mejores expertos del mundo en faccionalismo político.
También los ha dejado incapacitados para reconocer las verdaderas iniciativas normativas, cuando las ven.
Sin embargo, el resto del mundo se ha quedado maravillado ante la admirable y digna forma como están afrontando los japoneses de a pie la terrible adversidad.
Constantemente se me pregunta por qué no hay saqueos ni señales de ira explosiva.
El término “estoicismo” aparece una y otra vez en la información de los medios de comunicación sobre el desastre del Japón.
Pero, en mi medio siglo de estrecho contacto con la vida japonesa, nunca he considerado estoicos a los japoneses.
Más bien, se comportan como lo hacen porque son un pueblo decente.
Como son considerados, no se cargan mutuamente con el peso de presentarse como héroes en sus tragedias personales.
Desde luego, se merecen el gobierno mejor que el PDJ está intentando ofrecerles.
El mundo económico logró respirar mejor cuando el Banco de Japón anunció que incrementaría su base monetaria para dar impulso a la demanda.
El mercado accionario japonés subió aproximadamente 10%, aunque ha caído un poco desde entonces.
Las razones para preocuparse por Japón –la segunda economía más grande del mundo, detenida en total estancamiento por años– son muchas.
A menos que su política monetaria cambie considerablemente, tanto Estados Unidos (EU) como Japón podrían caer en una recesión simultánea, creando riesgos para el mundo entero.
En los años 80, la economía japonesa no podía estar mal.
El crecimiento económico era de 4% anual, mucho más rápido que el 3% anual de EU.
En los 1990, sin embargo, el crecimiento de Japón promedió menos de la mitad del 3.4% de EU.
Hay dos explicaciones para el pobre desempeño económico de Japón.
Una es que el país todavía sufre por el colapso de una burbuja financiera sucedido a finales de los 80.
El acentuado declive de los mercados accionario e inmobiliario a finales de los ochenta e inicios de los noventa dejó muchas bancarrotas financieras y un sistema bancario débil lleno de malos préstamos.
El gobierno japonés ha sido más bien ineficaz para limpiar el desorden, por ejemplo, retrasando por casi una década la recapitalización de los bancos nipones.
La segunda explicación es que la estructura económica del país asiático se rigidizó porque los intereses creados, sobre todo en los sectores construcción y servicios, obstaculizaron los cambios estructurales.
La parálisis política también contribuyó a la falta de cambio estructural.
Estas explicaciones son sin duda correctas, por lo menos en parte.
Pero hay aspectos más extraños de la aletargada economía japonesa.
Después de las alzas en los precios del petróleo de 1974 y 1980, la economía nipona se recuperó a través del crecimiento basado en las exportaciones.
En cada ocasión el yen se debilitó, haciendo las exportaciones del país –particularmente de electrónicos y de automóviles– más competitivas en el ámbito internacional.
Esta recuperación basada en las exportaciones no se dió en los noventas.
¿Por qué?
Una explicación parcial y poco reconocida para le inactividad de Japón en los 1990 es que la recuperación basada en las exportaciones fue impedida por EU y Europa.
Cuando reventó la burbuja financiera japonesa en 1990, la taza de cambio se mantuvo alrededor de los 140 yenes por dólar.
Conforme la economía se debilitó el yen se fortaleció, alcanzando un cambio de 83 yenes por dólar en 1994.
Aunque el yen perdió terreno más tarde no pasó de los 100-120 yenes por dólar hasta hace poco, cuando cayó hasta los 123 yenes por dólar.
Esto es raro.
En un sistema cambiario flotante, la moneda debería perder fuerza al enfrentar una debilidad económica crónica.
Esto no sucedió.
La explicación directa es que el Banco de Japón mantuvo una política monetaria estricta para que la moneda no descendiera con la economía.
Pero una política así requiere de una explicación más profunda.
¿Fue un error relacionado con la política monetaria o algo más?
Si revisamos los debates acerca de Japón desde 1988 podemos reconocer las presiones internacionales a las que sus políticos y sus creadores de políticas se enfrentaron.
En los ochenta, Japón no era considerado un país retrasado sino un puntero que pronto dominaría los mercados mundiales de automóviles, semiconductores, electrónicos e incluso finanzas.
Así que los líderes estadounidenses y europeos insistieron en que Japón debía controlar "voluntariamente" las exportaciones o tendría que enfrentarse a exageradas barreras tarifarias y no tarifarias.
El crecimiento exportador de Japón fue obstaculizado por estas intervenciones no relacionadas con el mercado, no por una pérdida de competitividad.
Además, las administraciones de Bush y de Clinton advirtieron que Japón no debería usar las exportaciones para resolver sus problemas, como si un superávit originado por las ventas al exterior fuera de alguna forma "injusto".
Japón es un país que tiene un superávit comercial estructural, lo más probable es que las exportaciones se mantengan regularmente arriba de las importaciones porque ese superávit comercial japonés se origina en un ahorro nacional que excede la inverción.
Con la alta taza de ahorro japonesa (resultante de la envejecida población del país) y con las inversiones detenidas por tazas de réditos que disminuyeron puesto que Japón invirtió fuertemente en la postguerra, los excedentes del ahorro buscaron salidas naturales en el exterior.
Esto se tradujo en exportaciones persistentemente más altas que las importaciones.
A pesar de esta lógica económica, EU le dijo a Japón que debía crecer a través de la demanda doméstica, no a través de las exportaciones.
El consejo de EU fue: hay que reducir la taza de ahorro.
Fue el tipo de consejo que uno da a otros, pero que uno nunca sigue.
Como era de esperarse, los resultados fueron terribles.
Primero, el gobierno nipón adquirió enormes deudas.
Segundo, como el gobierno japonés dejó de ahorrar, los hogares ahorraron todavía más.
Temieron que el gobierno nunca fuera capaz de pagar sus pensiones cuando tuviera que hacerlo.
Así, el mayor ahorro en los hogares impidió cualquier estímulo que pudieran generar los déficits gubernamentales.
Mientras el gobierno mantenía altos déficits, el Banco de Japón mantuvo la base monetaria estrictamente controlada.
Esa decisión se tomó, en parte, por el miedo a las represalias que podría haber si el yen se debilitaba más de lo que los políticos estadounidenses y europeos pensaban "justo".
Un yen fortalecido resultó en una menor demanda de productos japoneses y en una incapacidad para sobrepasar la gran pila de deudas maleadas a través del crecimiento basado en las exportaciones.
El crecimiento relativamente lento de la base monetaria también originó deflación, empeorando los problemas generados por las malas deudas.
Aunque los problemas de Japón se deben en parte a sus propios errores, tanto EU como Europa son responsables de su continua debacle.
Es tiempo de aplicar una política monetaria expansionista en Japón (y en otras partes de Asia), aún si el yen se debilita, como es probable (sobre todo en comparación del euro, pero también frente al dólar).
Otros países asiáticos deberían permitir que sus monedas se debilitaran, también.
Si se permite que el comercio internacional y los mercados financieros operen libremente, la recuperación de Japón llegará más rápido que en la década pasada, beneficiando al mundo entero.
NUEVA DELHI – Los problemas de la central nuclear de Fukushima –y de otros reactores– en el noroeste del Japón han asestado un duro golpe a la industria nuclear mundial, poderoso cártel de menos de una docena de importantes empresas de propiedad u orientación estatal que han estado pregonando un renacimiento de la energía nuclear.
Pero ya se conocen perfectamente los riesgos que corren los reactores costeros, como el de Fukushima, a consecuencia de desastres naturales.
De hecho, resultaron evidentes hace seis años, cuando el maremoto habido en el océano Índico en diciembre de 2004 inundó el segundo complejo nuclear en importancia de la India, con lo que quedó desconectada la central eléctrica de Madrás.
Muchas centrales nucleares están situadas a lo largo de las costas, porque en ellas se utiliza una gran cantidad de agua.
Sin embargo, desastres naturales como las tormentas, los huracanes y los maremotos están resultando más frecuentes a causa del cambio climático, que también causará una elevación del nivel de los océanos, con lo que los reactores costeros resultarán aún más vulnerables.
Por ejemplo, muchas centrales nucleares situadas a lo largo de la costa británica están a tan sólo unos metros por encima del nivel del mar.
En 1992, el huracán Andrew causó importantes daños en la central nuclear de Turkey Point, en la bahía de Biscayne (Florida), pero no así, por fortuna, a ninguno de los sistemas decisivos para su funcionamiento.
Todos los generadores de energía, incluidas las centrales alimentadas con carbón o gas, requieren grandes cantidades de recursos hídricos, pero la energía nuclear más aún.
Los reactores de agua ligera, como los de Fukushima, que utilizan el agua como refrigerante primordial, son los que producen la mayor parte de la energía nuclear.
Las enormes cantidades de agua local que dichos reactores consumen para sus operaciones pasan a ser corrientes de agua caliente, que se bombean a los ríos, los lagos y los océanos.
Como los reactores situados en zonas del interior ejercen una grave presión sobre los recursos de agua dulce, incluidos daños mayores a la vida vegetal y a los peces, los países que tienen litoral y padecen escasez de agua procuran buscar emplazamientos costeros adecuados, pero, ya tengan o no litoral, la energía nuclear es vulnerable a los probables efectos del cambio climático.
A medida que el calentamiento planetario provoque un aumento de las temperaturas medias y del nivel de los océanos, los reactores situados en el interior contribuirán cada vez mas a la escasez de agua y resultarán afectados por ella.
Durante la ola de calor sin precedentes de 2003 en Francia, hubo que reducir o detener las operaciones en 17 reactores nucleares comerciales a causa del rápido aumento de las temperaturas de los ríos y los lagos.
En julio de 2006, hubo que desconectar el reactor de Santa María de Garoña (España) durante una semana, después de que se registraran altas temperaturas en el río Ebro.
Así, pues, las propias condiciones que en 2003 y 2006 impidieron a la industria nuclear suministrar toda la energía necesaria en Europa fueron, paradójicamente, las que crearon una demanda máxima de electricidad a causa de un aumento de la utilización del aire acondicionado.
De hecho, durante la ola de calor de 2003, Électricité de France, que tiene 58 reactores en funcionamiento –la mayoría de ellos en ríos ecológicamente delicados, como el Loira– se vio obligada a comprar electricidad a los países vecinos en el mercado europeo al contado.
EDF, empresa de propiedad estatal que normalmente exporta electricidad, acabó pagándola a un precio diez veces mayor, con un costo financiero de 300 millones de euros.
Asimismo, aunque la ola de calor europea de 2006 fue menos intensa, los problemas de agua y calor obligaron a España, Alemania y Francia a desconectar algunas centrales nucleares y reducir las operaciones de otras.
En 2006 las empresas propietarias de centrales nucleares de Europa occidental consiguieron también exenciones para incumplir la reglamentación que les habría impedido descargar agua recalentada en los ecosistemas naturales, lo que afectó a la pesca.
Francia gusta de exhibir su industria de energía nuclear, que suministra el 78 por ciento de la electricidad del país, pero la intensidad del consumo de agua de dicha industria es tal, que EDF retira todos los años 19.000 millones de metros cúbicos de agua de los ríos y lagos, es decir, la mitad, aproximadamente, del consumo total de agua dulce de Francia.
La escasez de agua dulce es una amenaza internacional cada vez mayor y la inmensa mayoría de los países no están en condiciones de aprobar el emplazamiento en el interior de semejantes sistemas energéticos que hacen un consumo tan elevado de agua.
Las centrales nucleares situadas junto al mar no afrontan problemas similares en situaciones de calor, porque el agua de los océanos no se calienta ni mucho menos con la misma rapidez que la de los ríos o los lagos y, al contar con el agua del mar, no provocan escasez de agua dulce, pero, como han demostrado los reactores del Japón, las centrales nucleares costeras afrontan peligros más graves.

Cuando el núcleo del reactor de Madrás resultó afectado por el maremoto del océano Índico, se pudo mantenerlo a salvo desconectado, porque se había tenido la previsión de instalar los sistemas eléctricos en un terreno más alto que la propia central y, a diferencia de lo ocurrido en Fukushima, que recibió un impacto directo, la central de Madrás estaba alejada del epicentro del terremoto que desencadenó el maremoto.
El dilema fundamental de la energía nuclear en un mundo cada vez más afectado por la escasez de agua es el de que necesita enormes cantidades de agua y, sin embargo, es vulnerable ante el agua y, decenios después de que Lewis L. Strauss, el Presidente del Organismo de Energía Atómica de los Estados Unidos, afirmara que la energía nuclear llegaría a ser “demasiado barata para medirla con contador”, la industria nuclear sigue subsistiendo en todas partes gracias a muníficas subvenciones estatales.
Aunque el atractivo de la energía nuclear ha disminuido considerablemente en Occidente, ha aumentado entre los llamados “recién llegados nucleares”, con el  acompañamiento de nuevas amenazas, incluida la preocupación por la proliferación de armas nucleares.
Además, cuando casi dos quintas partes de la población mundial viven a menos de 100 kilómetros de una costa, ya no resulta fácil encontrar emplazamientos costeros adecuados para iniciar o ampliar un programa de energía nuclear.
Es probable que lo sucedido en Fukushima afecte irremisiblemente a la energía nuclear de forma similar al accidente en la central de Three Mile Island en Pensilvania en 1979, por no hablar de la fusión, mucho más grave, del reactor de Chernóbil en 1986.
Sin embargo, a juzgar por lo sucedido después de aquellos accidentes, los defensores de la energía nuclear acabarán volviendo a la carga.
TOKIO – Las actuales tensiones entre China y el Japón han hecho que se vuelva a hablar de lo mucho que este último país ha caído desde sus años de gloria en el decenio de 1980.
En la medida en que esa sensación de decadencia está basada en la realidad, ¿puede recuperarse el Japón?
La economía del Japón ha sufrido dos decenios de crecimiento lento a causa de las deficientes decisiones en materia de políticas que siguieron al desplome de la enorme burbuja de precios de los activos del país a comienzos del decenio de 1990.
En 2010, la economía de China superó a la del Japón en tamaño total, aunque sólo es una sexta parte de su tamaño desde punto de vista de la renta por habitante.
En 1988, ocho de las diez empresas más importantes del mundo por su capitalización en el mercado eran japonesas; hoy ninguna lo es.
Pero, pese a sus recientes resultados deficientes, el Japón conserva unos recursos de poder impresionantes.
Su economía ocupa el tercer puesto de las economías nacionales por su tamaño y cuenta con industrias avanzadas y las fuerzas militares no atómicas mejor equipadas de los países asiáticos.
Hace sólo dos decenios, muchos americanos temían verse superados después de que la renta japonesa por habitante superó la de los Estados Unidos.
Se publicaron libros que predecían un bloque del Pacífico encabezado por el Japón y que excluiría a los Estados Unidos e incluso una posible guerra entre los dos países.
El futurólogo Herman Kahn pronosticó que el Japón llegaría a ser una superpotencia nuclear y que la transición en cuanto al papel del Japón sería como “el cambio habido en los asuntos europeos y mundiales en el decenio de 1870 por el ascenso de Prusia”.
Esas opiniones extrapolaban una impresionante ejecutoria japonesa.
Sin embargo, en la actualidad sirven de útil recordatorio del peligro de las proyecciones lineales basadas en aumentos rápidos de los recursos de poder.
En vísperas de la segunda guerra mundial, el Japón contaba con el 5 por ciento de la producción industrial del mundo.
Después de quedar devastado por la guerra, no recuperó ese nivel hasta 1964.
De 1950 a 1974, la tasa media de crecimiento anual ascendió a un notable 10 por ciento y en el decenio de 1980 ocupaba el segundo puesto por tamaño de las economías nacionales del mundo, con  el 15 por ciento de la producción mundial.
El Japón llegó a ser también el mayor acreedor y el mayor donante de ayuda exterior.
Su tecnología era aproximadamente igual a la de los EE.UU. e incluso estaba ligeramente más adelantada en algunas ramas manufactureras.
El Japón se armó sólo ligeramente (pues limitó los gastos militares al 1 por ciento del PNB, aproximadamente) y se centró en el crecimiento económico.
Aquélla no fue la primera vez en que el Japón se reinventó a sí mismo de forma impresionante.
Hace un siglo y medio, el Japón fue el primer país no occidental que se adaptó con éxito a la mundialización moderna.
Después de siglos de aislamiento, la restauración Meiji del Japón eligió selectivamente modelos del resto del mundo y, al cabo de cincuenta años, el país había llegado a ser lo bastante fuerte para derrotar a una gran potencia europea en la guerra ruso-japonesa.
¿Puede reinvertarse de nuevo a sí mismo el Japón?
En 2000, una comisión creada por el Primer Ministro sobre las metas del Japón en el siglo XXI pidió eso precisamente.
Poco ha habido al respecto.
Dados el estancamiento económico, las deficiencias del sistema político, el envejecimiento de la población y la resistencia a la inmigración, el cambio fundamental no resultará fácil.
Pero el Japón sigue conservando un nivel de vida elevado, una mano de obra muy especializada y una sociedad estable y encabeza algunos sectores tecnológicos y manufactureros.
Además, su cultura (tanto la tradicional como la popular), su ayuda internacional al desarrollo y su apoyo a las instituciones internacionales le granjean recursos de poder blando, es decir, atractivo.
Pero no parece probable que un Japón revitalizado llegue, dentro de uno o dos decenios, a ser un aspirante a la primacía mundial económica o militarmente, como se predijo hace dos decenios.
El Japón, que tiene aproximadamente el tamaño de California, nunca tendrá la escala geográfica o demográfica de China o de los EE.UU y su poder blando resulta socavado por actitudes y políticas etnocéntricas.
Algunos políticos japoneses hablan de revisar el artículo 9 de la Constitución, que limita las fuerzas del Japón a la autodefensa y algunos han hablado del armamento nuclear.
Las dos opciones parecen imprudentes e improbables ahora.
En cambio, si el Japón se aliara con China, los recursos combinados de los dos países constituirían una coalición potente.
En 2006, China pasó a ser el mayor socio comercial del Japón y el nuevo gobierno constituido por el Partido Democrático del Japón en 2009 se propuso mejorar las relaciones bilaterales.
Pero una alianza también parece improbable.
No sólo no se han cerrado las heridas del decenio de 1930, sino que, además, China y el Japón tienen concepciones encontradas del lugar idóneo que corresponde al Japón en Asia y en el mundo.
Por ejemplo, China ha bloqueado los intentos del Japón de llegar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas.
Más recientemente, después de que unos oficiales de la Marina japonesa detuvieran al capitán de un barco pesquero chino cerca de las disputadas islas Senkaku, China respondió con dureza, al detener a hombres de negocios japoneses, anular visitas de estudiantes y suspender exportaciones de minerales de tierras raras, de los que dependen industrias decisivas del Japón.
Las medidas adoptadas por China escandalizaron a muchos japoneses y socavaron su poder blando en el Japón.
Como dijo un profesor japonés en términos futbolísticos, China se marcó “un gol en su propia portería”.
En el muy improbable caso de que los EE.UU. se retiraran de la región del Asia oriental, el Japón podría subirse a un carro chino, pero es más probable que mantenga su alianza con los Estados Unidos para preservar su independencia de China.
El peligro principal para el Japón actual es una tendencia a encerrarse en sí mismo, en lugar de llegar a ser una potencia civil mundial que haga realidad su gran potencial para producir bienes públicos mundiales.
Por ejemplo, el presupuesto del Japón para ayuda ha disminuido y sólo la mitad de los estudiantes japoneses estudian en el extranjero en comparación con los que lo hacían hace decenios.
Un Japón que se encerrara en sí mismo sería una pérdida para todo el mundo.
Durante varias semanas, el Primer Ministro japonés, Junichiro Koizumi, insistió en que nombaría a un "esforzado luchador contra la inflación" para encabezar el Banco de Japón (BDJ).
Sin embargo, eligió a un hombre impregnado del conservadurismo del BDJ.
Según Deepak Lal, la timidez de Koizumi no es personal, sino que refleja la irresponsabilidad asfixiante de las estructuras políticas japonesas.
Desde un punto de vista exclusivamente económico, sacar a Japón de su depresión sería sencillo.
Los funcionarios tendrían que liquidar las inversiones de bajo rendimiento que constituyen la herencia de la burbuja de los precios de los activos de fines de los ochenta y después limpiar las ruinas que quedaron en el sistema financiero.
Como lo demuestran los recientes ejemplos de las crisis financieras en Corea y Tailandia, lo que se necesita es una voluntad política a la altura de la tarea.
Pero el descuento de activos en Corea y Tailandia, aunque grande, no fue ni de cerca de la magnitud de lo que se necesita en Japón.
Durante una cena en 1999, Paul Volcker, expresidente de la Reserva Federal de los EU, calculó que la magnitud de la limpieza financiera sería de más del 100% del PIB anual de Japón.
Se necesita un político muy valiente para proponer que se pierda un año de producción económica.
Por lo tanto, no es de sorprender que los líderes japoneses eviten el problema como si fuera un charco lodoso.
El camino de la evasión se ve reforzado por la naturaleza del sistema político que se creó después de la restauración Meiji del siglo XIX y que, a pesar de la constitución de la posguerra, ha sobrevivido hasta nuestros días.
A diferencia de China, que durante siglos tuvo un Estado unificado, burocrático-autoritario e imperial, Japón desarrolló un sistema único de gobierno dual y a veces triple.
Las reformas Taika del año 604 DC crearon una monarquía constitucional en todos los aspectos menos el nombre, donde el poder político lo ejercían shogunes, primeros ministros y consejeros en jefe apoyados por el poder militar.
Esto condujo a una larga e ininterrumpida línea de emperadores sagrados e inviolables (pero neutralizados políticamente) que todavía es el centro del nacionalismo japonés.
Los gobernantes Meiji del siglo XIX se interesaban en las armas y por lo tanto mostraban entusiasmo en adquirir ciencia y tecnologías occidentales.
Se inventó una "identidad nacional" que justificaba el poder en formas nuevas y que permitía métodos de control novedosos.
El Decreto Imperial sobre Soldados y Marinos de 1882 estableció la ideología del "Estado familiar", que enmarcaba las relaciones sociales jerárquicas sobre una base de autoridad, lazos sanguíneos y edad.
Los valores centrales del Estado familiar, la lealtad, la devoción a los padres y el deber hacia los mayores, se extendieron mediante la conscripción militar y el endoctrinamiento en el sistema educativo nacional.
Al mismo tiempo, los oligarcas Meiji crearon un sistema político que no tenía un centro de poder único.
Se negaron a redactar una constitución que permitiera que el poder se concentrara en algunos de ellos y condujera a la desintegración de la oligarquía.
Prefirieron un oscuro sistema de poder compartido en el que ningún individuo en particular tuviera que asumir la responsabilidad de las decisiones.
Este fue, de hecho, un colosal sistema de irresponsabilidad, como lo demostró el proceso que condujo a la Segunda Guerra Mundial.
Los oligarcas Meiji también hicieron propaganda en el sentido de que los políticos con intereses limitados personales o de partido eran antipatrióticos.
Así, fue necesario encontrar a otro grupo para que se hiciera cargo del manejo del país: una burocracia meritocrática que proviene principalmente de la facultad de derecho de la Universidad de Tokio (Todai).
Un oligarca, Yamagata Aritomo, logró hacer a la burocracia inmune a la intervención política al obtener una orden del emperador que jamás se puede anular.
También convirtió al Consejo Imperial en custodio de los edictos de Aritomo concernientes a los exámenes, nombramientos, castigos, despidos y clasificación de los burócratas.
Sin embargo, el resultado no fue un Estado administrativo al estilo francés.
Sin un jefe político que resolviera las disputas burocráticas, las decisiones sólo se podían tomar por "consenso", lo que era en gran medida un eufemismo para la parálisis.
El sistema político Meiji y los burócratas sobrevivieron a las purgas de la posguerra y a la imposición de una constitución redactada por los Estados Unidos.
Como resultado, la falta de un centro político capaz de resolver las disputas sigue afectando a Japón.
En efecto, la constante influencia de la tradición Meiji implica claramente que el "milagro" económico del Japón de la posguerra no se pudo haber debido a la dirigencia iluminada de un Estado desarrollista, como creen muchos analistas occidentales.
De hecho, no hubo ningún milagro.
Como lo demuestra Maurice Scott en su libro A New View of Growth , la tasa de crecimiento del 9.2% anual de Japón durante los mejores años del "milagro", 1960-73, se puede explicar por el nivel de inversión, el crecimiento de la fuerza laboral y el impulso que da el tratar de "alcanzar" a las economías más avanzadas.
El tan aclamado modelo asiático de desarrollo no fue más que una alianza impura entre órganos de gobierno, industrias grandes y el sistema financiero.
Los industriales emprendieron proyectos riesgosos, invirtieron de más y al final rebosaron los bancos con créditos impagables.
Cuando la burbuja de los activos se reventó, se retiraron a lamerse las heridas.
Diez años después, se siguen lamiendo las heridas.
Japón debe abordar su desorden financiero de una vez por todas.
Más aún, debe darle la espalda al modelo que lo provocó.
Dada la parálisis institucional intrínseca del sistema político japonés, es difícil prever quién emprenderá la tarea.
Así, lo que es más probable que le espere al japonés común, cuya frugalidad y productividad lograron que el país se levantara como un ave fénix de la destrucción de la guerra, son más dolores.
La gran generación japonesa de la posguerra verá cómo cada vez más sus esperanzas ( y sus ahorros) se convierten en polvo.
NUEVA YORK - En raras ocasiones -de hecho, tal vez no desde la Segunda Guerra Mundial- los japoneses han tenido tanta buena prensa en el extranjero.
Hasta los periódicos de Corea del Sur han abundando en palabras de elogio por la autodisciplina de los japoneses comunes y corrientes en circunstancias extremas.
Y, viniendo de los coreanos, por lo general no grandes fanáticos de Japón, eso no es poca cosa.
Sin embargo, cuando se trata de los funcionarios japoneses las cosas son un poco diferentes.
Ha habido muchas quejas de los observadores extranjeros, los equipos de ayuda, los periodistas y los portavoces del gobierno por la falta de claridad, por no hablar de fiabilidad, de las declaraciones oficiales japonesas sobre los diversos desastres acaecidos tras el intenso terremoto que sacudió el noreste de Japón el 11 de marzo.
Dio la impresión de que se intentó ignorar, ocultar o minimizar deliberadamente problemas de enorme gravedad.
Peor aún, pocas personas tenían alguna idea de quién era responsable de qué.
A veces parecía como si los funcionarios de la Tokyo Electric Power Company (TEPCO), empresa propietaria de las centrales nucleares que están sufriendo fugas radiactivas por tierra, mar y cielo, estuviesen ocultando información al gobierno japonés mismo.
En un momento dado, el primer ministro Naoto Kan tuvo que preguntar a los ejecutivos de TEPCO , "¿Qué diablos está pasando?"
Si Kan no lo sabía, ¿cómo podría saberlo alguien más?
De hecho, los poderosos burócratas del Japón, de los que por lo general se supone que saben lo que están haciendo, parecían estar tan a ciegas como un político recién electo.
Fuera de Japón, mucha gente cree que todo funciona de forma diferente ahí, debido a la exótica cultura del país.
Esta percepción no es del todo falsa.
Un aspecto importante de la cultura es el uso del lenguaje.
A menudo las declaraciones de los funcionarios japoneses son deliberadamente vagas, para no tener que asumir la responsabilidad si las cosas resultan mal,  rasgo bastante universal entre los poderosos.
Sin embargo, algunas expresiones pueden "perderse en la traducción".
Cuando un funcionario japonés dice que va a tomar algo "muy en cuenta", quiere decir "no".
Esto no siempre se entiende bien.
En el caso de la respuesta oficial de Japón a los desastres relacionados con el terremoto y tsunami, sin embargo, el exotismo cultural no es una explicación adecuada.
De hecho, los propios japoneses han sido tan críticos como cualquier extranjero, si no más, de la aparente desorientación de sus políticos y de las evasivas y ofuscaciones de los funcionarios de TEPCO.
Algunas personas incluso están abandonando la relativa seguridad de Tokio, tras haber perdido la confianza en el gobierno y TEPCO, que tiene un historial de encubrimientos de fallas peligrosas en sus instalaciones nucleares.
Una investigación realizada en 2002 reveló que TEPCO había presentado datos falsos al gobierno, ocultado accidentes y, literalmente, cubierto grietas.
La ruptura de la confianza pública en los funcionarios públicos japoneses sería preocupante si condujera a una ruptura democrática.
Pero también podría dar lugar a cambios necesarios.
A pesar de que los sistemas de gobierno pueden tener ciertos componentes tradicionales, los problemas de Japón son sistémicos, no culturales.
El gobierno japonés siempre fue paternalista y la cadena de mando, compleja y vaga.
Durante la guerra, el emperador era omnipotente en teoría, pero relativamente sin poder en los hechos.
Pero nunca hubo un dictador, tampoco.
Las decisiones surgían de turbias negociaciones y las rivalidades ocultas entre los burócratas, los cortesanos imperiales, los políticos y los militares, a menudo empujaban en una u otra dirección por distintas presiones internas y externas, algunas de ellas violentas.
El orden político de post-guerra, aunque ya no beligerante, fue igual de turbio, con burócratas que actuaban como titiriteros de políticos con financiación insuficiente y mal informados, que llevaban a cabo operaciones regionales en que se asignaban fondos del estado para fines electoralistas en connivencia con las grandes empresas, que a su vez trabajaban en colusión con los burócratas.
En tanto que Japón tuviera como misión ponerse al día con Occidente, y los recursos públicos e industriales se concentraran en el crecimiento económico, el sistema funcionaba bastante bien.
De hecho, era la envidia de muchos occidentales, hartos de los grupos de presión con intereses propios, los molestos sindicatos  y los políticos entrometidos.
Son los mismos occidentales que hoy a menudo sienten el mismo encantamiento con el sistema político paternalista de China, igual de opaco e impenetrable.
Pero fue este sistema lo que produjo los problemas que hoy se relacionan con TEPCO.
Estrechas camarillas de burócratas y funcionarios corporativos se aseguraron de que una empresa de servicios públicos vital para el crecimiento económico nunca se viera obstaculizada por reglamentaciones estrictas ni la supervisión política.
Las cómodas relaciones entre los funcionarios del gobierno y el mundo empresarial - y no sólo en el caso de TEPCO - se reflejaron en el gran número de burócratas jubilados que asumieron puestos en las juntas directivas de las empresas que supuestamente habían regulado
Muchos japoneses son conscientes de estos problemas, lo que explica por qué votaron por el Partido Demócrata de Japón (PDJ) de Kan en 2009, rompiendo el monopolio político ejercido por medio siglo por el conservador Partido Liberal Demócrata.
Uno de los objetivos declarados del gobierno del PDJ era aumentar la transparencia del sistema político: menos autoridad oculta para los burócratas, más responsabilidad para los políticos electos.
Las secuelas del terremoto son, pues, un hito potencial.
Si se culpa al relativamente inexperto gobierno de Japón por todo lo que sale mal, la gente tal vez desee refugiarse en las turbias formas del paternalismo conocido.
Si, por el contrario, suficientes personas se dan cuenta de que las viejas costumbres son el problema en lugar de la solución, las reformas democráticas aún tendrán la oportunidad de buscar imponerse.
Eso echaría por lo menos un rayo de luz sobre la oscuridad que envuelve al Japón de hoy.
TOKIO – El maremoto recorrió la ciudad a la velocidad de ocho metros por segundo, la de un velocista con medalla de oro.
La ola alcanzó una altura de 15 metros y se elevó por encima de las barras más altas para el salto de pértiga.
Hubo barcos arrastrados hasta lo alto de colinas y automóviles que flotaron como barcos.
Después de que pasara la ola, una caótica montaña de escombros fue lo único que quedó de Kamaishi, la ciudad con la siderurgia más antigua del Japón, en la prefectura de Iwate.
Parecía Tokio después de los bombardeos con bombas incendiarias o Hiroshima y Nagasaki después de que cayeran las bombas atómicas.
Escenas similares se pueden encontrar en toda la región de Tōhoku, a lo largo de la costa de Sanriku en el Japón nordoriental.
Por ejemplo, en la apacible ciudad rural de Rikuzentakata, con una población de 23.000 habitantes, se cree que 5.000 de sus 8.000 familias desaparecieron en el desastre.
Los únicos edificios que permanecen en pie son el Ayuntamiento y un supermercado.
El aeropuerto de Sendai, cerca de la costa, en la prefectura de Miyagi, ahora parece un puerto de mar.
El enorme terremoto que afectó a la región de Tōhoku el 11 de marzo, con una magnitud de 9 en la escala de Richter y su epicentro frente a la costa de Sanriku, fue el mayor de los documentados en la historia del Japón.
El número de víctimas y la magnitud de los daños siguen siendo desconocidos, pero se espera que las pérdidas humanas superen las 23.000 y se calcula que los daños económicos ascenderán a unos 25 billones de yenes.
Tsunami (“maremoto”) es una palabra originalmente japonesa.
Patrick Lafcadio Hearn (conocido como Koizumi Yakumo después de su naturalización como ciudadano japonés), un inglés nacido en la isla griega de Lefkada, la presentó por primera vez en su novela A Living God (“Un dios vivo”).
La descripción que hace Hearn del terremoto de Sanriku en la era Meiji, que en 1896 se cobró 22.000 vidas en la misma región que el terremoto reciente, fue incluida más adelante en los libros de texto escolares con el título de “The Burning of the Rice Field” (“El incendio del campo de arroz”).
En la novela de Hearn, Gohē, jefe de un pueblo que vive en la cima de una colina de la localidad, advierte una ola de maremoto que se acerca, cuando ve el agua de mar retirarse rápidamente de la costa.
Para avisar a sus paisanos, que están muy ocupados preparando una fiesta, Gohē usa una antorcha para prender fuego a sus gavillas de arroz recién cortadas.
Los lugareños que se congregan en la colina para apagar el fuego no tardan en ver por debajo de ellos el maremoto que causa estragos en su pueblo.
La rápida capacidad de dirección y sacrificio de Gohē salvó a todos los habitantes del pueblo.
Esa historia ha influido en el Japón desde entonces.
De hecho, cuando el Japón prestó socorro a los países afectados por el terremoto de Sumatra en 2004, que se cobró 250.000 vidas, fue el más interesado en fomentar un sistema de alerta temprana de maremotos, pero la larga historia de terremotos y maremotos del Japón –y ahora la avanzada tecnología para pronósticos– había relajado a la población.
Además, nadie imaginaba que un maremoto tan enorme afectaría al Japón jamás.
El acontecimiento más imprevisto ocurrió en la central nuclear de Fukushima Daiichi.
La solidez con la que estaban concebidas sus instalaciones es similar a la de la central nuclear de Kashiwazaki-Kariwa, la mayor del mundo, en Niigata, que resultó indemne en el terremoto de Chūetsu frente a la costa (del grado 6,8 en la escala de Richter) en julio de 2007.
Fukushima Daiichi resistió el terremoto, pero nadie pensó en la posibilidad de que un maremoto con olas de diez metros de altura afectara a la central nuclear.
Ahora sabemos que lo inconcebible es posible.
A consecuencia de ello, los problemas de la central de Fukushima Daiichi han dado un frenazo a las prisas mundiales por crear centrales nucleares.
Actualmente, hay 443 centrales nucleares en el mundo, cifra que había de duplicarse en los 15 próximos años.
Tan sólo China se proponía sumar 50 nuevas centrales eléctricas a las 27 que ya tiene.
El Japón –y, en particular, dirigentes políticos como yo– tiene el deber de velar por que nuestras experiencias se reflejen en la creación de códigos y normas de construcción seguros para dichas centrales en todo el mundo.
En cuanto al Japón, una vez que se calme el pánico inicial, será necesario un acuerdo bipartidario para formular y aprobar un presupuesto encaminado a hacer posible la recuperación más rápida posible.
Además, el Japón debe encontrar una forma de compensar el déficit de diez millones de kilovatios que entraña la pérdida de la central de Fukushima.
De hecho, el Japón debe reevaluar ahora toda su estrategia energética nacional, incluido un examen de los diferentes niveles de utilización en el Japón oriental y en el occidental y, como las regiones afectadas padecían ya una despoblación y un rápido envejecimiento, problemas típicos de gran parte del Japón actual, la recuperación requerirá un nuevo programa de desarrollo rural que aleje el país de su modelo económico centrado en Tokio.
Pero, al trabajar por la recuperación, el Japón tiene una gran ventaja.
La palabra-clave para la recuperación en japonés es kizuna (“vínculos”).
Aun al afrontar la inmensa confusión provocada por un desastre de las dimensiones del terremoto y del maremoto recientes, los japonesas contaron con los kizuna para ayudarse y tranquilizarse mutuamente.
Al aplicarse los apagones eléctricos forzosos en la región, por ejemplo, hubo pocos accidentes de tráfico graves, pese a que los semáforos habían dejado de funcionar.
Espero que algún día, después de que se haya escrito la historia del reciente desastre del Japón, la palabra kizuna llegue a ser más conocida incluso que tsunami.
PARÍS – Olvide el lector lo que ha oído decir sobre el laborioso asalariado japonés: desde comienzos del decenio de 1990, los japoneses han relajado drásticamente sus hábitos laborales.
De hecho, el economista de la Universidad de Tokio Fumio Hayashi ha demostrado que la razón principal del estancamiento del Japón durante veinte años ha sido la disminución de la cantidad de trabajo hecho por los japoneses.
El propio Gobierno ha encabezado esa tendencia, comenzando por su decisión de cerrar los edificios de la administración pública los sábados.
Los bancos del Japón hicieron lo propio.
De 1988 a 1993, la semana laboral legal se redujo en un 10 por ciento, de 44 horas a 40, cosa que –más que ninguna otra– contribuyó a poner de rodillas el largo “milagro” económico del Japón posterior a la segunda guerra mundial.
En el sector de los servicios, el declive es aún peor que en el manufacturero, porque los servicios están rígidamente regulados y parcialmente cerrados a la competencia extranjera.
En el sector minorista, que emplea a un gran número de trabajadores no especializados del Japón –las llamadas tiendas “familiares” –, la productividad japonesa es ahora un 25 por ciento inferior a la de la Europa occidental.
El ex Primer Ministro Junichiro Koizumi (que gobernó entre 2000 y 2004) y su principal asesor económico y ministro de Hacienda, Heizo Takenaka, entendió perfectamente que el Japón estaba perdiendo terreno en materia de productividad.
Intentaron contrarrestar la tendencia a una reducción del trabajo mediante la privatización y la desregulación.
Los poderosos burócratas del Japón, nostálgicos del modelo de desarrollo de 1960, en el que el Gobierno y sus amiguetes empresariales alimentaron el milagro japonés, se opusieron rotundamente a esa audaz solución en pro del libre mercado, pero su modelo está anticuado, porque el Japón compite ahora directamente con muchos otro países asiáticos y de otros continentes, donde los hábitos laborales son del tipo que predominaba en el pasado entre los japoneses.
Además, la opinión pública nunca apoyó la política de Koizumi, que, según se alegaba entonces y se sigue haciendo ahora, era una fuente de desigualdad, pero se trata de una patraña: la especulación inmobiliaria, y no la privatización, ha sido la fuente auténtica de riqueza inmerecida en el Japón.
No obstante, el Partido Democrático del Japón (PDJ), que acaba de ganar las elecciones, ha conseguido que se siga aplicando esa acusación a las políticas de libre mercado.
Así, pues, el reciente triunfo electoral del aún no puesto a prueba PDJ de Yukio Hatoyama confirmó el deseo popular de no seguir el modelo de libre mercado de los Estados Unidos.
Hatoyama expresa una insensatez económica al declarar que el crecimiento es importante, pero la felicidad tiene prelación.
No obstante, ese sentimiento refleja el estado de ánimo de muchos japoneses.
Suponiendo que Hayashi y Takenaka estén en lo cierto respecto de las causas del estancamiento del Japón, debemos preguntarnos si los japoneses de hoy están dispuestos a trabajar más para reducir la distancia de los Estados Unidos y encabezar el desarrollo de Asia.
El estancamiento es una opción colectiva tácita seguida por la mayoría de un país.
¿Habrá optado por ella el pueblo japonés?
Casi la mitad de la población japonesa está jubilada o próxima a la jubilación y trabajó denodadamente para lograr un alto nivel de bienestar.
Gracias a ellos y pese a la arruinada economía del “decenio perdido”, la renta japonesa sigue siendo más alta que la de Europa.
Además, el nivel de desempleo es bajo en comparación con el del mundo occidental, porque el improductivo sector de la distribución absorbe a jóvenes que no pueden encontrar empleos mejores.
Así, el estancado Japón ha seguido siendo una sociedad pacifica y bastante conservadora.
En cambio, una tasa mayor de crecimiento requeriría menos descansos para jugar al golf de los que disfrutan los asalariados y una importante inmigración en una nación que no está acostumbrada a la intrusión extranjera y a hábitos culturales diferentes.
¿Están de verdad los japoneses dispuestos a aceptar semejante cura?
La mayoría de los japoneses, sobre todo de la generación de mayor edad, están satisfechos con el tipo de sociedad que han creado.
Tienen la sensación de que los americanos y los europeos están obsesionados con el dinero y la ambición material y parecen dispuestos a aceptar cierto estancamiento como precio que pagar por seguir siendo auténticamente japoneses.
Hatoyama lo ha entendido y por eso ha ganado las recientes elecciones.
Las referencias de Hatoyama a una “nueva era”, que resultan extrañas desde una perspectiva occidental, están en consonancia con la vía japonesa; éste es un país en el que miles de dirigentes de cultos ofrecen multitud de sendas hacia la felicidad, en particular un simplista batiburrillo de New Age y budismo zen.
¿Durante cuánto tiempo podrá sostener el Japón ese período de estancamiento armonioso?
Las industrias de tecnología avanzada siguen siendo competitivas y el país sigue ocupando el segundo puesto del mundo en materia de exportaciones.
Conserva una economía muy innovadora, que registra más patentes nuevas todos los años que todos los países europeos juntos: el segundo sólo después de los Estados Unidos y a siglos de distancia de China y la India.
Los 150 millones de habitantes del Japón producen mucho más que los 2.500 millones de chinos e indios.
Sin embargo, en el plazo de diez años, más o menos, el Japón podría perder su posición en relación con el resto de Asia.
El estancamiento está teniendo ya grandes repercusiones en los jóvenes del Japón, a los que está resultando difícil encontrar un empleo, por no hablar de un empleo para toda la vida en una importante empresa mundial.
Los adolescentes saben que tendrán menos oportunidades que sus padres.
Lo que no se sabe es cómo pagarán las pensiones y la atención de salud de éstos.
Lo más preocupante es la falta de un debate explícito sobre esos asuntos.
El Japón es una sociedad secretista, en la que todo el mundo debe adivinar lo que sucede y los medios de comunicación procuran no provocar la división social.
No se pueden formular preguntas difíciles y no se deben dar respuestas francas, porque se las considera maleducadas y demasiado toscas.
Se acogen con beneplácito las observaciones formuladas por los extranjeros, pero no se suelen seguir sus consejos.
A la mayoría de los japoneses puede parecerles que su capacidad económica permanente les permite el lujo de atenerse a esos arraigados hábitos.
Tal vez deberían tener presente la descripción que hizo Ernest Hemingway de la ruina de un hombre: “lentamente y después de repente”.
CAMBRIDGE – El Japón va camino de una crisis del ahorro.
El posible desequilibrio futuro entre déficits fiscales mayores y una escasa tasa de ahorro de las familias podría tener intensos efectos negativos tanto en la economía japonesa como en la mundial.
En primer lugar, digamos algo sobre los antecedentes.
El Japón fue famoso durante mucho tiempo por tener la mayor tasa de ahorro de los países industriales.
A comienzos del decenio de 1980, las familias japonesas ahorraban un 15 por ciento, aproximadamente, de sus ingresos, una vez descontados los impuestos.
Aquélla fue la época del aumento pronunciado de los ingresos, en la que las familias japonesas podían  incrementar su consumo rápidamente, sin por ello dejar de añadir cantidades importantes a sus ahorros.
Aunque la tasa de ahorro fue bajando gradualmente en el decenio de 1980, en 1990 seguía ascendiendo al 10 por ciento.
Pero el de 1990 fue un decenio de escaso crecimiento y las familias dedicaron una proporción en aumento de sus ingresos al mantenimiento de su nivel de gasto en consumo.
Aunque habían experimentado grandes bajadas de los precios de las acciones y de los valores de las viviendas, tenían tan gran cantidad de ahorros líquidos en cuentas de cajas de ahorros y de bancos, que no sentían la necesidad de aumentar el ahorro para reconstruir activos.
Diversas fuerzas han contribuido al continuo descenso de la tasa de ahorro de las familias japonesas.
La estructura demográfica del país está cambiando, pues hay un número cada vez mayor de jubilados en relación con los trabajadores que se encuentran en sus años mejores para ahorrar.
Las encuestas nos revelan que los japoneses jóvenes están más interesados en el consumo actual y menos preocupados por el futuro que las generaciones anteriores y la idea tradicional del ahorro para legarlo a los hijos ha desaparecido.
Así, pues, la tasa de ahorro de las familias siguió bajando hasta quedar por debajo del 5 por ciento al final del decenio de 1990 y en 2009 ascendía a poco más del 2 por ciento.
Al mismo tiempo, el déficit fiscal supera el 7 por ciento del PIB.
La combinación de escaso ahorro de las familias e importante desahorro estatal obligaría, normalmente, a un país a pedir prestado al resto del mundo, pero el Japón mantiene un superávit por cuenta corriente y sigue enviando más del 3 por ciento de su PIB al extranjero, pues ha aportado más de 175.000 millones de dólares de fondos este año para prestar a otros países.
Esa aparente paradoja se explica por una combinación de importante ahorro empresarial y escasos niveles de inversión en activos fijos inmobiliarios o no inmobiliarios.
En una palabra, el ahorro nacional del Japón sigue superando su inversión interna, lo que le permite ser un exportador neto de capital.
El exceso de ahorro nacional en relación con la inversión no sólo permite al Japón ser un exportador de capital, sino que, además, contribuye, junto con la ligera deflación que sigue experimentando, al bajo nivel de los tipos de interés japoneses a largo plazo.
De hecho, pese al gran déficit estatal y la enorme deuda estatal, ahora próxima al 200 por ciento del PIB, el tipo de interés de los bonos estatales japoneses a diez años es sólo 1 por ciento, el más bajo del mundo.
Pero, ¿qué decir del futuro?
Si bien la situación actual podría continuar durante varios años, existe el peligro de que un aumento de los tipos de interés y las reducciones del ahorro neto de las empresas acaben con el superávit por cuenta corriente del Japón.
Una razón para el aumento del tipo de interés sería el paso de una baja deflación a una baja inflación.
Los precios han estado bajando en el Japón un 1 por ciento al año.
Si subieran dos puntos porcentuales, como desean el Gobierno y el banco central, hasta una tasa positiva de inflación del 1 por ciento, el tipo de interés aumentaría también unos dos puntos porcentuales.
Con un coeficiente deuda-PIB de 200 por ciento, el tipo de interés mayor aumentaría el interés de la deuda estatal en un 4 por ciento, aproximadamente, del PIB, con lo que el déficit fiscal pasaria del 7 por ciento al 11 por ciento del PIB.
Además, unos déficits mayores harían aumentar la proporción de la deuda respecto del PIB, que ya es grande, lo que entraña mayores costos del servicio de la deuda y, por tanto, déficits aún mayores.
Esa espiral viciosa de aumento de déficits y deuda probablemente hiciera aumentar los tipos de interés aún más, lo que aceleraría la espiral.
Los déficits mayores eliminarían también todo el excedente de ahorro que ahora apuntala el superávit por cuenta corriente.
El mismo efecto negativo en la cuenta corriente podría producirse, si el sector empresarial aumentara su tasa de inversión en instalaciones o equipo o redujera el ahorro empresarial pagando sueldos o dividendos mayores.
El ahorro excedente podría también disminuir, si aumentara la construcción de viviendas.
La capacidad del Japón para sostener déficits fiscales importantes, tipos de interés bajos y exportaciones netas de capital ha sido posible gracias a su elevada tasa de ahorro privado, que ha permitido un saldo de ahorro nacional positivo, pero, con la actual baja tasa de ahorro de las familias, el ciclo de déficits y deuda en aumento no tardará en dar un saldo de ahorro nacional negativo.
El paso de la deflación a una baja inflación aceleraría ese proceso.
Entonces el resultado en el Japón sería un aumento de los tipos de interés real, a medida que la escasa tasa de ahorro privado propicia la acumulación de grandes déficits fiscales, lo que debilitaría el mercado de valores, reduciría la inversión de las empresas e impediría el crecimiento económico.
Y, si el superávit del ahorro neto interno del Japón se agota, la actual corriente de salida de capital de 175.000 millones de dólares dejaría de estar a disposición de otros países, mientras que el Japón podría pasar a ser, a su vez, un solicitante neto de ahorro mundial.
TOKIO – Si usted escucha a los líderes estadounidenses, europeos o incluso los chinos, Japón es el futuro económico que nadie quiere.
Al vender paquetes de estímulo masivos y rescates bancarios, los líderes occidentales dijeron a sus pueblos, “tenemos que hacer esto o acabaremos como Japón, atascado en una recesión y deflación durante una década o más.”
A los líderes chinos les encanta señalar a Japón como la razón principal para no permitir ninguna apreciación significativa de su moneda notablemente subvaluada.
“Los líderes occidentales obligaron a Japón a permitir que su moneda subiera en la segunda mitad de los años ochenta, y miren el desastre que siguió.&quot;
Sí, nadie quiere ser Japón, el ángel caído que pasó de ser una de las economías de más rápido crecimiento en el mundo durante más de tres décadas a una que ha avanzado muy lentamente durante los últimos 18 meses.
Nadie quiere vivir con el trauma de una deflación (caída de los precios) como la que Japón ha experimentado repetidamente.
Nadie quiere navegar en la precaria dinámica de deuda gubernamental a que se enfrenta Japón, con niveles de endeudamiento muy superiores al 100% del PIB (incluso si uno toma en cuenta las vastas participaciones de reservas de divisas del gobierno japonés.)
Nadie quiere pasar de ser un actor mundial prominente a un ejemplo típico de estancamiento económico.
Y sin embargo, los que hoy visitan Tokio ven la prosperidad en todos lados.
Las tiendas y edificios de oficinas bullen de actividad.
Los restaurantes están repletos, las personas están   mejor vestidas de lo que uno ve típicamente en Nueva York o Paris.
Después de todo, incluso después de casi dos décadas de “recesión”, el ingreso per cápita en Japón es de más de 40.000 dólares (al tipo de cambio del mercado).
Japón sigue siendo la tercera economía mundial, después de los Estados Unidos y China.
Su tasa de desempleo se mantuvo baja durante gran parte de su “década perdida” y aunque recientemente se ha disparado todavía es de apenas un 5%.
Entonces, ¿qué pasa?
Primero, las cosas se ven mucho más sombrías cuando uno pasa dos horas fuera de Tokio en lugares como Hokkaido.
Estas regiones periféricas más pobres son enormemente dependientes de los proyectos de obras públicas para el empleo.
Como la posición fiscal del gobierno se ha debilitado continuamente, los empleos se han hecho mucho más escasos.
Es cierto, hay caminos bellamente pavimentados por todos lados, pero no conducen a ningún lado.
Las personas mayores se han retirado a los pueblos en donde muchos cultivan sus propios alimentos; sus hijos los dejaron desde hace mucho tiempo para ir a las ciudades.
Incluso en Tokio, el aire de normalidad es engañoso.
Hace dos décadas, los trabajadores japoneses podían esperar recibir bonos anuales masivos que típicamente representaban un tercio de su salario o más.
Ahora, estos se han reducido gradualmente a cero.
Cierto, debido a la caída de los precios, el poder adquisitivo del ingreso restante de los trabajadores se ha mantenido, pero sigue estando bajo como en un 10%.
Hay mucho más inseguridad laboral que nunca debido a que las empresas ofrecen cada vez más empleos temporales en lugar del entrañable empleo “vitalicio” de antes.
Aunque no propiamente en crisis (todavía), la situación fiscal de Japón se agrava cada día.
Hasta ahora, el gobierno ha podido financiar sus grandes deudas locales, a pesar de pagar mal las tasas de interés incluso sobre los préstamos de largo plazo.
Sorprendentemente, los ahorradores japoneses absorben el 95% de la deuda de su gobierno.
Tal vez, consumidos por la manera en que se colapsaron los precios de las acciones y de los bienes inmobiliarios con el estallido de la burbuja de los años ochenta, los ahorradores prefieren irse por lo que consideran bonos seguros, especialmente debido a que la suave caída de los precios hace que los rendimientos sean mayores de lo que serían en un ambiente de inflación normal.
Por desgracia, por muy bien que Japón esté resistiendo hasta ahora, todavía se enfrenta a grandes desafíos.
Primero y más importante, su oferta laboral en disminución constante debido a las extraordinariamente tasas bajas de natalidad y a la fuerte resistencia a la inmigración extranjera.
El país también necesita encontrar maneras de aumentar la productividad de los trabajadores que todavía tiene.
Es legendaria la ineficiencia en la agricultura, en el comercio minorista y en el gobierno.
Incluso en las firmas japonesas de exportación con fuerte presencia mundial la renuencia a confrontar los arraigados intereses de los viejos grupos ha hecho más difícil eliminar las líneas de productos menos rentables –y a los trabajadores que los fabrican.
A medida que la población envejece y disminuye, más personas se jubilarán y empezarán a vender los bonos gubernamentales que ahora están acaparando con entusiasmo.
En algún momento, Japón se enfrentará a su propia tragedia griega a medida que el mercado imponga tasas de interés considerablemente más altas.
El gobierno se verá obligado a considerar un fuerte aumento de sus ingresos.
La mejor   conjetura es que Japón subirá el impuesto al valor agregado, ahora tan sólo del 5%, muy por debajo de los niveles europeos.
No obstante, ¿es plausible subir los impuestos frente a tal crecimiento bajo sostenido?
Los inversionistas que en el pasado apostaron contra Japón han tenido graves pérdidas ya que subestimaron muy equivocadamente la extraordinaria flexibilidad y resistencia del pueblo japonés.
Pero el camino por delante en cuestiones fiscales se ve cada vez más arriesgado dado el fuerte desgaste del consenso político de años recientes.
Al final, ¿hacen bien los líderes extranjeros en atemorizar a sus pueblos con historias sobre Japón?
Ciertamente la hipérbola es exagerada, en particular, ya quisieran los chinos que fuera así.
Sin embargo, los apologistas del déficit tampoco deberían señalar a Japón como razón para tener calma respecto de los paquetes de estímulo gigantescos.
La habilidad de Japón para continuar ante una gran adversidad es admirable, pero los riesgos de crisis por delante son sin duda mayores que lo que parecen reconocer los mercados de bonos.
Mucho se ha hablado de la aplastante derrota que el Partido Demócrata Liberal del Primer Ministro Shinzo Abe sufrió en las recientes elecciones a la Cámara Alta del Japón, pero, al disiparse el humo de esa votación, ha quedado claro que el auténtico vencedor no es ni el principal partido de la oposición, el Partido Demócrata (PDJ), ni el electorado.
Los que lo celebran son, en cambio, los burócratas del Japón.
El objetivo de esos mandarines atrincherados es el de bloquear el plan de Abe para aplicar amplias reformas del funcionariado encaminadas a impedirles saltar a empleos lucrativos después de la jubilación en las grandes empresas públicas y en empresas privadas que en otro tiempo regulaban.
También quieren impedir a Abe desmantelar y privatizar el Servicio de Seguridad Social, uno de sus principales feudos.
En esa lucha, los mandarines están aliándose con el PDJ, al menos en opinión del público, porque este último ha propuesto fusionar el Servicio de Seguridad Social con la Agencia Tributaria Nacional, iniciativa que garantizaría empleos estatales para sus empleados.
El descenso de los votos del PDL es atribuible en gran medida a la mala gestión por parte de Abe de las cuestiones relativas a los fondos de pensiones, en particular su tardío reconocimiento el pasado diciembre de que estaba enterado de la &quot;pérdida&quot; de 50 millones de expedientes de pensiones, que siguió a otros escándalos menores sobre el uso indebido de fondos políticos, a consecuencia de los cuales hubo dos dimisiones y el suicidio de uno de los ministros del gobierno de Abe.
Pero una observación más detenida revela que tras esos desastres están las manos de los mandarines.
Sencillamente, los burócratas, que tienen la obligación de servirles, no proporcionaron a Abe y a sus ministros los datos decisivos al respecto.
De hecho, un diputado del PDJ a la Dieta pudo formular preguntas incisivas a Abe y a sus ministros porque había obtenido información detallada de un funcionario no identificado del Servicio de Seguridad Social.
Esa corriente constante de filtraciones procedentes de los burócratas ha afectado gravemente a la confianza popular en el gobierno de Abe y en el gobernante PDL.
Ahora los mandarines cuentan con una Cámara Alta controlada por el PDJ para dar al traste con las reformas del funcionariado propuestas por Abe.
El Primer Ministro Junichiro Koizumi eligió a Abe como su sucesor para que continuara las políticas fundamentales de su gobierno: separar al PDL de la corrupción política y consolidar la enorme cantidad de créditos morosos del sector privado que provocó la explosión de la burbuja del mercado inmobiliario del Japón a comienzos del decenio de 1990.
Con la revitalización y la modernización del sistema financiero del Japón y la exclusión de los políticos de él, Koizumi se proponía revigorizar la economía japonesa.
Koizumi consiguió éxitos reales con esas medidas de reforma, que transformaron en gran medida un Estado japonés que funcionaba mal y estaba en manos de políticos corruptos del PDL, burócratas y capas dominantes de las grandes empresas.
Koizumi había confiado en los burócratas para aplicar sus reformas, pero a costa de aplazar una revisión del funcionariado, convertida en un amargo dulce que transmitió a Abe.
Además, por carecer del estrellato y el carisma de Koizumi, Abe ha tenido que depender mucho más que su predecesor de la dirección actual del PDL.
Esos dirigentes están menos interesados en el programa de reformas que en fomentar el patriotismo entre la juventud japonesa, ascender el Organismo de Defensa a la categoría de ministerio y promulgar una ley que permita la celebración de un referéndum para revisar la constitución pacifista.
Todos esos asuntos son importantes, pero no figuran entre las prioridades del electorado.
La actitud de Koizumi consistió en desafiar a los dirigentes del PDL apelando, por encima de ellos, directamente al electorado.
Se presentó con éxito como un rebelde que oponía resistencia a la vieja guardia del PDL –y, de hecho, destituyó a algunos de sus miembros– en defensa de los japoneses de a pie.
Pero las reformas de Koizumi parecieron abandonar no sólo a los captadores de rentas, sino también a los desfavorecidos, que habían confiado en las medidas proteccionistas del Estado.
Ahora Abe afronta el legado de esa estrategia: una polarización interna entre los trabajadores muy instruidos y los no especializados, entre los sectores competitivos y los decadentes y entre las zonas urbanas y las rurales.
Y ahora los burócratas del Japón, para proteger sus empleos, están alineando sus intereses con quienes se consideran perjudicados durante el gobierno de Koizumi.
El PDJ, ahora alineado temporalmente con burócratas discretos entre bastidores, puede obstruir cualquier proyecto de ley en la Cámara Alta patrocinado por el gobierno de Abe, con lo que puede arrinconarlo y obligarlo a disolver la Cámara Baja o lanzarse a meticulosas deliberaciones en la Dieta con la esperanza de demostrar al electorado su idoneidad para gobernar.
El dirigente del PDJ, Ichiro Ozawa, parece haber optado por la actitud obstruccionista preferida por los burócratas y encaminada no sólo a provocar una revocación populista de las reformas políticas y económicas de Koizumi, sino también a aparcar las reformas del funcionariado propuestas por Abe.
Ahora es probable que el Japón afronte una Dieta sin mayoría durante un año o dos, pero, al final, tendrá que decidir si quiere ser gobernado por el PDL, que al menos ofrece la posibilidad de abordar los problemas del Japón, o por un PDJ completamente sometido a la burocracia y el pasado.
Hasta la época de Koizumi, el electorado nunca afrontó opciones tan nítidas y su gobierno enseñó a los japoneses a apreciarlas.
Entretanto, el Japón irá a la deriva, sin poder adoptar decisión importante alguna en materia de política exterior en un momento en que el paisaje de Asia en materia de seguridad está cambiando rápidamente.
TOKIO - A menudo se afirma que las revoluciones no ocurren cuando la gente está desesperada, sino en tiempos en que aumentan las expectativas.
Tal vez eso explique por qué tienden a terminar decepcionando.
Las expectativas -que se fijan demasiado altas para comenzar- no se cumplen, lo que causa rabia, desilusión y a menudo acciones de aterradora violencia.
El cambio de gobierno de Japón en 2009 -cuando el Partido Democrático de Japón (PDJ) rompió el monopolio de poder casi ininterrumpido del Partido Liberal Democrático (PLD) desde 1955- no fue una revolución.
Sin embargo, más bien como la elección del primer presidente negro en los Estados Unidos, generó una abundancia de expectativas populares, prometiendo un cambio radical con respecto al pasado.
Esto fue aún más cierto en el caso de Japón que en el de los Estados Unidos.
El PDJ no sólo puso muchos nuevos rostros en el poder, sino que iba a transformar la naturaleza de la política japonesa.
Finalmente Japón se convertiría en una democracia completamente funcional y no un estado unipartidista de facto administrado por burócratas.
A juzgar por la prensa japonesa, así como la fuerte caída del PDJ en las encuestas, la desilusión ya se ha asentado.
La burocracia permanente demostró ser resistente y los políticos del PDJ, no habituados al poder, cometieron errores.
Uno de los peores fue el anuncio del Primer Ministro Naoto Kan en junio de un alza del impuesto al consumo justo antes de las elecciones para la Cámara Alta, en las que el PDJ perdió estrepitosamente.
La otra decepción ha sido la incapacidad del gobierno de hacer que Estados Unidos saque su base aérea de los marines fuera de Okinawa.
Con esta promesa el PDJ quiso demostrar la nueva asertividad del Japón, en un primer paso por alejarse del estatus de mero "portaaviones" de los Estados Unidos, como un ex primer ministro del PLD describiera una vez a su país.
Si el status quo de Japón ha de cambiar, un factor es la distorsionada relación con EE.UU. La excesiva dependencia en el poderío estadounidense ha torcido el desarrollo de la democracia japonesa de maneras que no siempre se reconocen lo suficiente en los Estados Unidos.
El estado unipartidista de Japón bajo el conservador PLD fue producto de la Segunda Guerra Mundial y la Guerra Fría.
Al igual que Italia, su viejo socio del Eje durante la guerra, Japón se convirtió en un estado de primera línea en la batalla contra las potencias comunistas.
Y, como en Italia, un partido de derechas respaldado por EE.UU. dominó la política por décadas para impedir toda posibilidad de que la izquierda llegara al poder.
Incluso los ex criminales de guerra japoneses, uno de los cuales se convirtió en primer ministro a fines de los años 50, se convirtieron en serviles aliados de los Estados Unidos en las guerras (caliente y fría) contra el comunismo.
De hecho, la dependencia japonesa de los Estados Unidos fue incluso mayor que la de Italia y otras potencias europeas.
Las fuerzas armadas europeas se enmarcaban en la OTAN.
Japón, cuyas fuerzas armadas cargaron con toda la culpa de llevar al país a la catastrófica Guerra del Pacífico, ni siquiera tenía que poseer un ejército o marina tras la guerra.
Durante su ocupación de Japón en los años 40, los estadounidenses escribieron una nueva constitución pacifista, que volvió inconstitucional el uso de las fuerzas militares japonesas en el exterior.
En cuestiones de paz y guerra, Japón renunció a su soberanía.
La mayoría de los japoneses se contentaron con ser pacifistas y concentrarse en hacer dinero.
Los gobiernos japoneses podían dedicaron su energía a acrecentar la riqueza industrial del país, mientras Estados Unidos se encargaba de la seguridad y, por extensión, gran parte de la política exterior japonesa.
Fue un arreglo conveniente para todos: los japoneses se enriquecieron, los estadounidenses tenían un obediente estado vasallo y otros asiáticos, incluso la China comunista, preferían la Pax Americana a un resurgimiento del poderío militar japonés.
Sin embargo, se pagó un alto precio político.
Si una democracia depende en exceso de una potencia externa y está monopolizada por un partido cuyo papel principal es ser intermediario en los tratos entre las grandes empresas y la burocracia, termina atrofiándose y corrompiéndose.
Italia, bajo los demócrata cristianos, tuvo el mismo problema.
Sin embargo, el fin de la Guerra Fría en Europa cambió el status quo político, no hay duda de que con resultados dispares.
Los viejos partidos perdieron poder, lo que es bueno.
El vacío fue llenado en Italia por el ascenso de Silvio Berlusconi, lo que puede haber sido menos bueno.
Por el contrario, en el Extremo Oriente la Guerra Fría no ha terminado por completo.
Corea del Norte sigue causando problemas y China es nominalmente un estado comunista.
Pero se trata de un mundo muy diferente al que quedó en ruinas en 1945.
Por una parte, China se ha convertido en una gran potencia y Japón, al igual que otros países asiáticos, debe adaptarse a las nuevas circunstancias.
No obstante, si bien es la única democracia asiática capaz de contrapesar el poder de China, el sistema establecido tras la Segunda Guerra Mundial no es el más adecuado para esta tarea.
Esto fue reconocido por el PDJ, al que le gustaría ver a Japón desempeñando un papel más independiente en lugar de un mero protectorado de los Estados Unidos y, por tanto, siendo un actor político más asertivo en Asia.
Por ello el primer paso simbólico era lograr que EE. UU. trasladara a sus marines de Okinawa, isla que ha soportado por demasiado tiempo la carga de la presencia militar estadounidense.
Estados Unidos no lo ve así.
El PDJ amenazó con cambiar arreglos antiguos y cómodos por los cuales les dice a los japoneses más o menos qué es lo que deben hacer.
Como resultado, EE.UU. mostró poca paciencia con los japoneses en lo concerniente al asunto de Okinawa y apenas ha ocultado su poco aprecio por el gobierno del PDJ, alimentando la desilusión popular con su desempeño hasta el momento.
Estados Unidos parece preferir un estado unipartidista obediente a un socio difícil, con defectos, pero democrático en Asia.
La administración Obama, que lucha por cumplir sus propias promesas de cambio, debería ser más comprensiva con su contraparte japonesa.
Si Estados Unidos habla en serio acerca de sus intenciones de promover la libertad en el exterior, no debería entorpecer los esfuerzos de uno de sus aliados más cercanos por fortalecer su democracia.
“Como el periódico más influyente de Japón, es nuestra obligación dar a conocer a nuestros lectores quién fue responsable del inicio de la Guerra Sino-Japonesa y la Guerra del Pacífico&quot;.
Estas son las palabras de Tsuneo Watanabe, Editor en Jefe del periódico japonés de mayor circulación de Japón (y del mundo), el Yomiuri Shimbun , en la introducción al libro From Marco Polo Bridge to Pearl Harbor: Who Was Responsible (Del Puente de Marco Polo a Pearl Harbor: Quién fue responsable).
A Watanabe, que ya tiene más de ochenta años y perteneció al Ejército Imperial Japonés durante la Segunda Guerra Mundial, le molestaba la manera como el tema inconcluso de la participación japonesa en la guerra seguía generando obstáculos al progreso de su país.
A modo de solución, creó en su periódico un Comité de Reevaluación de las Responsabilidades de la Guerra para emprender una investigación de 14 meses acerca de las causas de la Guerra en el Pacífico y la participación de Japón.
Watanabe nos dice que el Comité llegó a la conclusión de que &quot;no solamente las altas autoridades de gobierno, los generales y los almirantes deben cargar con la culpa&quot;.
Según el Comité, &quot;los oficiales de campo a menudo eran incluso más influyentes que el Emperador, los ministros de guerra y los jefes de Estado Mayor en la toma de decisiones que aumentaron la intensidad de la guerra, y fueron responsables de muchas atrocidades&quot;.
Nunca ha sido fácil para una nación enfrentar de manera franca el amargo hecho de haber cometido crímenes de guerra, genocidios, agresiones injustificadas contra otros países o haber maltratado y asesinado a sus propios ciudadanos.
Japón no es una excepción.
Aunque ha habido numerosas iniciativas para investigar su culpabilidad en la guerra, en especial su ocupación de China, aún no se ha llevado a cabo un esfuerzo comparable a lo que hicieron los alemanes para asumir una responsabilidad colectiva por sus crímenes de guerra.
Si bien la notable iniciativa pública del Yomiuri no es un paso dado por el gobierno, es probablemente la acción más parecida a una investigación &quot;oficial&quot; aceptable que Japón llegue a emprender jamás, conducente a un ofrecimiento de disculpas adecuado.
Su estilo es casi científico –factual, bien delineado y carente de emociones- y avanza bastante en dirección a cumplir la exigencia de China de una investigación convincente y un acto de contrición que permita superar un pasado amargo que todavía envenena las relaciones mutuas.
Watanabe lamenta el hecho de que después de que los criminales de guerra japoneses fueran juzgados por el Tribunal de Tokio de 1951, “No se hubieran hecho esfuerzos en nombre de Japón o del pueblo japonés para examinar sobre quién recaía la responsabilidad de haber iniciado la guerra&quot;.
Como resultado, &quot;no puede haber un diálogo genuinamente honesto y amigable con aquellos países que sufrieron importantes daños y un alto número de víctimas en las guerras con el Japón&quot;.
De hecho, el informe del Yomiuri bien puede haber convencido al nuevo primer ministro japonés, Shinzo Abe, de visitar China inmediatamente después de haber sido electo, con el fin de mejorar las relaciones bilaterales.
Los gobernantes chinos parecen haber tomado nota de este momento de arrepentimiento japonés.
Esto implica un rayo de esperanza para una relación bilateral -la más importante de Asia- que en las últimas dos décadas se ha visto afectada por la reluctancia de Japón a enfrentar su pasado, lo que ha azuzado el sentimiento ultranacionalista en ambos bandos.
Sin embargo, ¿profundiza lo suficiente el estudio del Yomiuri ?
Si bien asigna responsabilidad a Japón por la Segunda Guerra Mundial, y hasta nombra abiertamente los líderes políticos y militares que cargan con ella, todavía es posible detectar una señal de reluctancia en el hecho de que no describe completamente algunas de las acciones bélicas japonesas.
Por ejemplo, apenas se mencionan los horrores de la Masacre de Nankín en 1937, cuando los soldados japoneses asesinaron a entre 45.000 y 250.000 chinos, muchos de ellos civiles.
No obstante, sería una lástima que los gobernantes de China no vieran este reconocimiento de la culpa japonesa como una manifestación de la voluntad de esa nación de hacer público su arrepentimiento.
La dañada relación bilateral no ha hecho más que hacer más incierto el deseo de China de lograr un &quot;ascenso pacífico&quot; como potencia.
Al mismo tiempo, ha impedido completar la tan esperada superación por parte de Japón de su sentimiento de culpa por la guerra y su condición de cuasi-paria.
Watanabe y el Yomiuri Shimbun han proporcionado una oportunidad única que debe aprovecharse para mayor bienestar de China, Japón y el mundo.
Por supuesto, siempre es más fácil exportar la culpa que asumirla.
Y es cierto que hasta ahora ningún primer ministro japonés se ha arrodillado en Nankín del modo como el Canciller Willy Brandt lo hiciera en el Ghetto de Varsovia, cuando pidió perdón por los crímenes de guerra de Alemania diciendo &quot;Ningún pueblo puede escapar de su historia&quot;.
Sin embargo, eso ocurrió en 1970, cuando el recuerdo de las atrocidades de la guerra todavía estaba fresco.
Hoy ha pasado ya casi medio siglo.
“Si dejamos las cosas como están&quot;, señala Watanabe, &quot;transmitiremos a las generaciones futuras una percepción sesgada de la historia, una que no reconoce los horrores de la guerra&quot;.
Sería tremendamente estimulante que los gobernantes de China demostraran su creciente madurez y aprovecharan este momento para mirar más allá de su amargo pasado, hacia un nuevo futuro de convivencia con Japón.
OSAKA – Perder a un Primer Ministro puede considerarse una desgracia; perder a dos en un año parece negligencia.
Esa paráfrasis de Oscar Wilde resume adecuadamente el estado actual de la política japonesa, en vista de las dimisiones en serie de los primeros ministros Shinzo Abe y Yasuo Fukuda.
El Japón tiene que cargar una vez más con un gobierno de trámite, mientras el Partido Demócrata Liberal (PDL) se esfuerza por lograr un nuevo dirigente cuando se acercan las elecciones para la Cámara Baja de la Dieta.
La pregunta es: ¿a quién o a qué se ha debido la negligencia?
¿Al PDL?
¿A la Constitución?
¿A los votantes?
Durante los dos últimos años, la coalición gobernante PDL-Partido Komei ha monopolizado la poderosa Cámara Baja con una mayoría de dos tercios.
Durante un año, la oposición del Partido Democrático del Japón (PDJ) y otros minipartidos ha controlado la Cámara Alta, que puede vetar la legislación.
El resultado inevitable ha sido una inestabilidad y un estancamiento políticos.
El problema es que otras elecciones no van a resolver ese embrollo político, sino que probable y simplemente afiancen la parálisis.
El sistema político del Japón requiere el mismo tipo de reforma estructural que su economía necesita desde hace mucho y, como ocurre con la economía, sus políticos no parecen dispuestos a hacer algo tan audaz.
El PDL y el PDJ están debatiendo ahora sobre cómo afrontar una inflación en aumento en un momento de descenso del nivel de vida y de una polarización económica de la sociedad cada vez mayor, herencia, esta última, de las reformas de mercado aplicadas por el Primer Ministro Junichiro Koizumi en el período 2001-2005.
El debate está centrado en si aumentar el impuesto al consumo para sostener el sistema de seguridad social del país, muy castigado.
Sólo  a veces se cuela hasta el centro de los debates políticos la cuestión de la reforma gubernamental y administrativa.
El PDL ha intentado aplacar la ira pública por una serie de escándalos y errores políticos a lo largo de los dos últimos años, mientras que el PDJ ha intentado capitalizarlos.
Ahora el PDL está preparando unas elecciones a la dirección del partido con la esperanza de obtener un aumento temporal del apoyo popular antes de las elecciones a la Cámara Baja.
Los cinco aspirantes, todos los cuales formaron parte del gabinete de Koizumi, están debatiendo activamente las cuestiones políticas más importantes, pero parecen ofrecer sólo más de lo mismo, porque carecen del carisma y la audacia de Koizumi.
El que va en cabeza es Taro Aso, secretario general del PDL, que quiere conseguir una reactivación económica.
Uno de sus principales competidores es Yuriko Koike, primera ministra de Defensa del Japón, quien se ha comprometido a restablecer las reformas de mercado de Koizumi y cuenta con el apoyo de éste.
Los otros tres tienen cierto encanto y capacidad, pero no han ofrecido un verdadero remedio de los profundos problemas estructurales del Japón, sobre todo porque no han fijado como prioridad propia la de abordarlos.
En vista de las enormes deudas acumuladas por el Japón, el PDL ya no puede calmar al electorado mediante gasto electoralista.
Las reformas de Koizumi desmantelaron efectiva y esencialmente la máquina de obtención de votos del PDL, que se basaba en la compra de intereses creados.
Una consecuencia de ella es la de que en este momento la mayoría de los votantes japoneses carecen de lealtad de partido a la hora de votar.
El inconformista Koizumi tenía el atractivo personal e ideológico necesario para galvanizar a una mayoría tras sus planes en pro de una distribución “justa” de los inconvenientes de la reforma.
Su carisma disipó la resistencia pública, pues su grito de guerra –“demoler el PDL” – parecía una promesa de que los políticos pagarían también un precio por el cambio.
Desde luego, Koizumi reavivó la economía del Japón después de un decenio de estancamiento.
Aun así, ni siquiera él tocó el pantagruélico sector paraestatal, causa del derroche y del malgasto más horrendos.
El público lo achaca a la incapacidad del PDL para controlar la burocracia, cuando no a su complicidad con ella.
Aun así, la posición del PDL no es desesperada, porque el público sigue siendo muy escéptico sobre la posibilidad de que tampoco el poco competente PDJ pueda controlar la burocracia.
Así, pues, la alternativa en que se encuentra el Japón es entre un PDL, en el que no se confía, y un PDJ incompetente.
En vista de la vacilación de los votantes, no es probable que ni el PDL ni el PDJ consigan una mayoría absoluta.
En caso de que el PDL consiga una mayoría simple, el nuevo gobierno seguiría afrontando una Dieta sin mayoría, en vista de que el PDJ controla la Cámara Alta.
De modo que cualquier nueva coalición encabezada por el PDL será tan precaria como los dos últimos y patéticos gobiernos.
A la inversa, en caso de que el PDJ obtenga una mayoría simple, su inexperto gobierno tendrá que abordar inmediatamente las mismas arduas cuestiones políticas que el PDL no afrontó.
Si el PDJ obtuviera una mayoría relativa y constituyese una coalición con los partidos de extrema izquierda del país, el resultado sería una inestabilidad constante.
La razón fundamental de la inercia política del Japón es el actual sistema seudobipartidista, compuesto por el PDL y el PDJ, porque las divisiones de los partidos carecen de diferencia ideológica y política sólida alguna.
En los dos partidos hay conservadores y liberales y halcones y palomas en materia de defensa.
El presidente del PDJ, Ichiro Ozawa, que en tiempos fue secretario general del PDL, es muy representativo de esa herencia confusa.
Lamentablemente, las posibilidades de que el PDL se reforme o de que el PDJ evolucione hasta llegar a ser un partido responsable de gobierno en un futuro previsible son escasas.
El Japón parece condenado a padecer una guerra política de trincheras crónica y absurda hasta que una crisis obligue a un realineamiento de los partidos políticos conforme a orientaciones políticas e ideológicas.
Sólo cuando así sea estará el Japón en condiciones para desempeñar el papel internacional responsable y de primera que corresponde a la segunda economía del mundo.
SHANGHAI – La cuestión de cuánto debería apreciarse la moneda de China para reequilibrar su comercio se ha vuelto una cuestión candente a nivel global.
Pero las respuestas han sido múltiples, desde algunos que sostienen que el yuan no está en absoluto subvaluado, hasta quienes piensan que debería apreciarse frente al dólar en más del 30%.
Claramente, debe de haber diferencias importantes en los modelos macroeconómicos utilizados para producir este rango tan variado de estimaciones.
Pero lo único en lo que todos parecen coincidir es en la presunción teórica y empíricamente injustificada de que en realidad existe un tipo de cambio de equilibrio.
El problema teórico es simple: la balanza comercial de un país depende de muchas más cosas que del valor de su moneda en los mercados de moneda extranjera.
También inciden las tasas de interés, el empleo, la demanda agregada y la innovación tecnológica e institucional.
Como seńaló la economista Joan Robinson en 1947, cualquier tipo de cambio será el valor de equilibrio para alguna combinación de estas otras variables. El tipo de cambio de equilibrio, al decir de la economista, es una quimera.
Como es lógico, la evidencia empírica de que los desequilibrios comerciales se pueden resolver solamente a través de modificaciones en los tipos de cambio es poco convincente.
En el caso de China, el antecedente más útil probablemente sea el de Japón en el período comprendido entre el fin del régimen de tipo de cambio fijo de Bretton Woods en agosto de 1971 y el colapso de su “economía de burbuja” en 1990.
Durante ese período, el valor del yen fue más del doble frente al dólar, aumentando su tipo fijo original de 360 a 144 a fines de 1989.
Sin embargo, a pesar de que las exportaciones de Japón se volvieron mucho más costosas en términos de dólares y sus importaciones, mucho más baratas en yenes, su excedente comercial se incrementó de 6.000 millones de dólares en 1971 a 80.000 millones de dólares en 1989.
Durante dos décadas, las expectativas de que un yen apreciado restauraría la balanza externa se vieron defraudadas una y otra vez.
Cuando se produjo el Acuerdo Smithsoniano en diciembre de 1971, se suponía que 308 yenes por dólar funcionarían.
Catorce ańos más tarde, durante las negociaciones del Acuerdo Plaza, los japoneses pedían un nivel eventual de 200-210, mientras que algunos funcionarios del Tesoro de Estados Unidos pensaban que el objetivo final debería ser de 165-170 como máximo.
A fines de los ańos 1980, algunos analistas creían que un tipo de 120 como máximo finalmente podría producir el equilibrio tan buscado.
Sin embargo, cuando Japón entró en la “década perdida” de los ańos 1990, sus exportaciones siguieron creciendo más rápido que sus importaciones.
El excedente comercial de Japón llegó a un pico sólo en 1994, en 144.000 millones de dólares, unos pocos meses antes del máximo histórico del yen de 79,75 en abril de 1995.
En retrospectiva, es fácil entender por qué ninguno de estos supuestos tipos de cambio de equilibrio dio como resultado una balanza externa.
Cuando el yen se apreció, Japón no respondió exportando menos sino mejorando la productividad y el control de calidad a través de inversión en plantas y equipos e innovaciones en la gestión industrial, permitiendo un rápido crecimiento en las exportaciones de productos de alto valor agregado.
Los cálculos de equilibrio del tipo de cambio en los ańos 1970 y 1980, que sólo podrían haber estado basados en la estructura contemporánea del sector exportador, naturalmente tendrían poca relevancia más adelante.
Lo mismo es válido para los cálculos a principios de los ańos 1990, que habrían previsto un crecimiento de las importaciones japonesas en base a extrapolaciones de los elevados índices de crecimiento del PBI de los 40 ańos anteriores más que en la década de estancamiento que vino después.
En China, hoy se están produciendo cambios en la estructura del sector exportador similares a los observados en Japón.
Estos cambios probablemente hagan que los intentos actuales por encontrar un tipo de cambio yuan-dólar de equilibrio parezcan tan quiméricos en retrospectiva como los cálculos previos del tipo de equilibrio entre el yen y el dólar.
Durante los 30 ańos desde el comienzo de las reformas económicas de China, la industria china logró mejoras impresionantes en materia de eficiencia al adoptar nuevas tecnologías y realizar economías de escala, lo que condujo a una enorme expansión en los productos de fabricación local aptos para la exportación.
Si bien una apreciación de la moneda podría llegar a dejar fuera del negocio a los fabricantes que requieren mucha mano de obra, si la historia económica de Japón sirve de guía, probablemente sean reemplazados por productores de cosas como barcos, máquinas herramientas, semiconductores y seguramente nuevos productos que aún no han sido inventados.
El tipo yuan-dólar de equilibrio es una quimera no porque nunca se vaya a balancear el comercio de China, sino porque el tipo de cambio solamente no determina el equilibrio.
También importa toda la estructura de la economía.
Como ésta evoluciona constantemente de maneras impredecibles, no existe ninguna razón para pensar que las presunciones detrás de algún modelo macroeconómico determinado sigan siendo válidas el tiempo suficiente como para que su solución de estado de equilibrio se logre en la práctica.
CAMBRIDGE – La noticia más resonante en Cambridge en las últimas semanas ha sido Jeremy Lin, el graduado de economía de Harvard que sorprendió a la Asociación Nacional de Básquet (NBA por su sigla en inglés) cuando surgió "de la nada" y de&nbsp; la noche a la mañana se convirtió en una verdadera estrella, que le permitió a los New York Knicks, un equipo perdedor, asestar una serie improbable de victorias.
El éxito de Lin es delicioso, en parte porque contradice tantos prejuicios culturales sobre los atletas norteamericanos de origen asiático.
Expertos pasmados que no supieron detectar a Lin en su momento han estado diciendo cosas como "no proyectaba esta imagen".
La integridad obvia y la gracia de Lin le valieron seguidores también fuera del deporte.
Todo el mundo tomó nota y a Lin se lo retrató en la tapa de Sports Illustrated en dos números consecutivos.
La NBA, que desde hace un tiempo intenta fortalecer el reconocimiento de la marca y el interés en China, está exaltada.
Me confieso un gran admirador de Lin.
De hecho, mi hijo adolescente viene idolatrando las habilidades y la ética laboral de Lin desde que se destacaba en el equipo de Harvard.
Pero, en mi carácter de economista que observa la furia desbordante del público frente a quienes pertenecen al "uno por ciento", o los individuos con ingresos excepcionalmente altos, también veo una faceta diferente de la historia que ha sido ignorada.
Lo que me asombra es la aceptación displicente por parte del público de los salarios de las estrellas del deporte, comparado con su baja consideración por las superestrellas de los negocios y las finanzas.
La mitad de los salarios anuales de todos los jugadores de la NBA superan los 2 millones de dólares, más de cinco veces el umbral para el 1% superior en materia de ingresos de hogares en Estados Unidos.
Dado que superestrellas de larga data como Kobe Bryant ganan más de 25 millones de dólares al año, el salario promedio anual de la NBA supera los 5 millones de dólares.
De hecho, el salario de Lin, 800.000 dólares, es el "salario mínimo" de la NBA para un jugador en su segunda temporada.
Es de suponer que Lin pronto estará ganando mucho más, y sus admiradores aplaudirán.
Sin embargo, muchos de estos mismos admiradores casi con certeza dirían que los CEOs de las compañías del índice Fortune 500, cuya compensación mediana ronda los 10 millones de dólares, cobran un salario ridículamente excesivo.
Si un jugador estrella de básquet reacciona un segundo más rápido que sus rivales, nadie tiene problema con que gane más por cada partido de lo que ganan en un año cinco operarios de fábricas.
Pero si, digamos, a un operador financiero o a un ejecutivo corporativo le pagan una fortuna por ser mínimamente más rápido que sus competidores, el público sospecha que no lo merece o, peor aún, que es un ladrón.
Los economistas durante mucho tiempo estudiaron la economía de las superestrellas en campos donde una compañía puede influir marcadamente en las decisiones de un número reducido de individuos, dándoles un valor que alguien que, digamos, tala árboles como el legendario Paul Bunyan, no tiene.
Pero la economía política de qué niveles de diferencias de ingresos los países tolerarán sigue siendo un territorio inexplorado.
Por supuesto, existe una cierta lógica en el desdén de la población por las compensaciones de las superestrellas fuera de los deportes profesionales y el entretenimiento.
Este es el caso particularmente en algunas áreas de las finanzas que son esencialmente juegos de suma cero, en los que la ganancia de una persona es la pérdida de otra.
Hay otras áreas, como la tecnología, en las que alguien como el difunto fundador de Apple, Steve Jobs, podría decirse que ofrece una innovación y una calidad reales, en lugar de simplemente contratar abogados y lobistas para mantener una posición monopólica.&nbsp;
Como admirador del básquet, no describiría el deporte como un juego de suma cero, aunque un equipo gane y otro pierda.
Los mejores jugadores tienen un inmenso don creativo.
Pero también lo tienen algunos jugadores de "básquet callejero" que se destacan por sus volcadas; quizá porque no son lo suficientemente altos para competir, prácticamente no ganan nada.
¿Los admiradores toleran los monumentales ingresos en el mundo del deporte porque los jugadores son modelos de rol?
Muchos ciertamente lo son, pero no todas las celebridades del deporte altamente remuneradas son ciudadanos ejemplares.
Michael Vick, un mariscal de campo estelar de la Liga Nacional de Fútbol de Estados Unidos, tuvo que pasar un tiempo en prisión por dirigir una operación despiadada de lucha de perros, y los arrestos de jugadores con cargos que van desde la posesión ilegal de drogas y armas hasta la violencia doméstica ocurren con regularidad.
Y en el campo de juego o en las cortes se producen infracciones graves todo el tiempo.
Pensemos en el famoso cabezazo de Zinedine Zidane en la Copa Mundial de fútbol de 2006.
En la propia NBA, un jugador estrella, Ron Artest, fue suspendido por el resto de la temporada de 2004 después de dirigirse a la tribuna y pelearse con los fans que abucheaban durante un partido.
(Artest cambió su nombre por Metta World Peace, tal vez como respuesta a aquel episodio).
Es más, los equipos deportivos seguramente hacen lobby con los gobiernos con la misma agresividad que cualquier empresa importante.
El deporte profesional es un monopolio legislado en la mayoría de los países, y los principales equipos obtienen estadios gratuitos y otros privilegios en las ciudades que los albergan.
De hecho, la historia de Lin, debería recordarse, surgió a partir de una enorme disputa laboral entre los propietarios multimillonarios de la NBA y sus jugadores millonarios por la división de los casi 4.000 millones de dólares de la liga en ingresos anuales -más que el ingreso nacional de muchos países.
Como postuló el difunto economista de la Universidad de Chicago Sherwin Rosen, la globalización y las cambiantes tecnologías de la comunicación han hecho que la economía de las superestrellas sea importante en una diversidad de campos.
Esto es ciertamente válido en el deporte y el entretenimiento, pero también en los negocios y las finanzas.
Le deseo a Lin una larga y exitosa carrera como superestrella, aunque ya habrá tenido un enorme impacto cultural aunque su éxito termine siendo meteórico.
Es de esperar que, mientras los norteamericanos de origen asiático siguen quebrantando barreras en otros terrenos -todavía no son muchos los que ocupan puestos de CEO en las empresas, por ejemplo-, estas superestrellas en ascenso sean recibidas con similar aclamación.
Si el público no está feliz con los elevados ingresos de las superestrellas, el remedio obvio es mejorar el sistema tributario, inclusive para los poderosos dueños de los equipos deportivos, muchos de los cuales se benefician de grandes exenciones impositivas en sus trabajos cotidianos.
¿Quién sabe?
Con un campo de juego más nivelado, las superestrellas fuera del deporte y el entretenimiento podrían sentirse un poco más valoradas.
Es notable el hecho de que algunos de los conceptos fundamentales de la terminología religiosa musulmana hayan pasado a formar parte del lenguaje de la actualidad internacional.
El público mundial debate problemas nacidos en la teología islámica, involucrando a especialistas y legos, musulmanes y no musulmanes.
La disputa teológica se ha desplazado muy lejos de las academias religiosas islámicas.
Por ejemplo, el término jihad, traducido comúnmente como "guerra santa" se ha vuelto casi omnipresente.
Aunque concebido en los comienzos de la historia musulmana como un medio de difundir la palabra de Dios, los estudiosos musulmanes distinguen hoy entre dos tipos de jihad, una que es una lucha interna contra la tentación y otra que es un conflicto físico contra un agresor que amenaza la supervivencia o los derechos fundamentales de una comunidad musulmana.
En este contexto, hay un rechazo generalizado al uso de este término por parte de los fundamentalistas. 
Numerosos académicos musulmanes han alzado sus voces para poner en cuestión la defensa que hacen los terroristas de las bombas suicidas o los ataques a civiles, ofreciendo largas citas que proceden de siglos de jurisprudencia religiosa.
Por si misma, esta reacción representa una valiosa expresión de conciencia colectiva en oposición a los terroristas. 
Pero muchos en el público general y en los medios de comunicación quieren más.
Se está incentivando a los intelectuales musulmanes a que pongan énfasis en la argumentación religiosa contra la violencia fundamentalista con el fin de privar a los terroristas de sus argumentos más temibles y potentes.
Si los académicos musulmanes pueden probar de alguna manera lo errado de estos argumentos, se piensa que se reducirá la capacidad de los terroristas para sustentar su violento submundo.
¿Es esto así?
Una rápida mirada a la historia de los conflictos religiosos muestra que las controversias teológicas nunca se han resuelto mediante argumentos religiosos.
Si se mira más de cerca, se puede ver que si bien estas controversias a menudo estuvieron enmarcadas en términos religiosos, su trasfondo no tenía nada que ver con la religión.
La gama de interpretaciones opuestas de los textos religiosos es prácticamente ilimitada, y muy raramente las disputas son resueltas por argumentaciones racionales.
En otros tiempos, tales controversias eran decididas por autoridades políticas que usaban la fuerza militar para imponer un punto de vista particular a costa de todos los demás.
La historia musulmana está llena de casos así.
Más recientemente, cuando Saddam Hussein invadió Kuwait, encontró estudiosos que plantearon argumentos teológicos a su favor.
La coalición que lo enfrentó no tuvo dificultades para encontrar argumentos religiosos que llevaban precisamente a la conclusión opuesta.
En la actualidad está claro que los fundamentalistas y sus partidarios tienen los oídos completamente cerrados para incluso la refutación teológica más elaborada de sus puntos de vista, ni siquiera si es planteada por destacadas autoridades religiosas.
El primer reflejo de los fundamentalistas es retirarse de las corrientes mayoritarias para crear a su alrededor una coraza impermeable a cualquier lógica que no sea la suya propia.
Los problemas más esenciales que enfrentan hoy los seres humanos, aquellos que dan origen a los conflictos más profundos, no tienen relación alguna con la teología.
Tienen relación con disputas territoriales, el poder político, definiciones de derechos y la distribución de la riqueza.
Todos conocen los medios para debatir estos problemas, que se expresan en todas las religiones y todos los idiomas.
Los males que afectan más profundamente a todas las sociedades son la injusticia, el despotismo, la corrupción y la pobreza.
Todos comprendemos lo que significan y cómo ciertos pueblos tienen que padecerlos todos los días.
¿Por qué, entonces, seguimos a los fundamentalistas hasta el centro mismo de su locura?
Permitirles plantear estos problemas en términos religiosos da legitimidad a la perspectiva que intentan imponer, particularmente en sus propias sociedades.
Una y otra vez, las instituciones religiosas musulmanas han sido conminadas a hacer públicas declaraciones que nieguen a los fundamentalistas el derecho a usar términos religiosos como la jihad.
Sin embargo, la experiencia ha demostrado que este enfoque no lleva a nada.
De hecho, los debates sobre el uso de términos religiosos dan credibilidad a los esfuerzos de los fundamentalistas por aplicar estas ideas al estado de las cosas del mundo moderno.
Tales debates admiten y conceden que estos conceptos religiosos son en general válidos, incluso cuando, como en el caso de los fundamentalistas, sencillamente no son pertinentes.
Como resultado, sería muy fácil que el debate como un todo termine teniendo resultados contraproducentes.
Invariablemente, los fundamentalistas rechazan las críticas religiosas a sus puntos de vista, acusándolas de ser evidencias de que las autoridades religiosas han sido corrompidas por influencias hostiles.
De este modo, los terroristas oponen la "pureza" y "autenticidad" de sus argumentos a los acomodos y arreglos a los que supuestamente han sido obligadas las instituciones religiosas.
Hablar a los musulmanes exclusivamente en sus propios términos religiosos los excluye de marcos éticos más generales que defienden los valores humanos esenciales, particularmente la protección de los civiles inocentes.
Estos valores son la base sobre la que descansan todas las tradiciones religiosas y culturales.
No hay duda de que es importante comprender el discurso de quienes hacen la guerra a las sociedades, sobre todo y en primer lugar a sus propias sociedades.
Pero adoptar la interpretación de los terroristas sobre los sucesos tiende un velo sobre la realidad de este conflicto.
En lugar de luchar en nombre de la libertad política y religiosa, nos arriesgamos a entrar en un conflicto con las falsas imágenes que los terroristas han creado.
Peor aún, llevaríamos este conflicto a nuestras propias sociedades, en donde hoy las diferentes tradiciones culturales y religiosas se encuentran inextricablemente mezcladas.
Sencillamente, no hay necesidad de recurrir a la teología para llamar a un crimen por su nombre.
La repulsa que causa el asesinato de inocentes es algo que todos sienten intensamente, y es condenable bajo cualquier punto de vista, sea o no religioso.
Incluso puede ser que el lenguaje religioso no exprese adecuadamente el profundo rechazo que todos sentimos hacia las acciones de los terroristas.
Ningún sentimiento de victimización puede justificar, bajo ninguna circunstancia, estos crímenes contra inocentes, y ningún sistema teológico puede aceptar la negación de la esencia humana que todos compartimos.
NUEVA DELHI – Hay tres eventos recientes que ilustran vivamente los dilemas del Pakistán actual, que en muchos aspectos son los mismos desafíos a que se enfrentó el fundador del país, Mohammed Ali Jinnah, hace seis décadas.
Los ministros de relaciones exteriores de India y Pakistán se reunieron recientemente en Nueva Delhi, después de un distanciamiento de más quince meses debido a que los ataques terroristas del 11 de noviembre de 2008 enfriaron las relaciones bilaterales entre los dos países por sospechas y recriminaciones mutuas.
La reunión en Nueva Delhi marcó un restablecimiento temporal. No obstante, el ministro de relaciones exteriores de Pakistán apenas iba de regreso a Islamabad, cuando supuestamente unos terroristas talibanes habían atacado una misión médica india ubicada en el corazón de Kabul, Afganistán, matando a 11 personas.
Además, en la provincia pakistaní de Waziristan, tres sikhs, minoría en Pakistán, fueron secuestrados.
Uno de ellos fue decapitado cuando no se pudo cobrar el rescate.
India y el mundo ven con horror esos eventos, incapaces de decidir cómo responder.
Mientras las personas se preguntan si el aumento de la presencia de los Estados Unidos y la OTAN en Afganistán, que empezó el mes pasado, tendrá éxito, todo el sur de Asia está haciendo preguntas aún más preocupantes. ¿Quién gobierna Pakistán?
¿Quién está realmente a cargo de su arsenal nuclear?
Para entender dónde empezaron los enormes problemas de Pakistán, necesitamos remontarnos a la fundación del país. En una reunión de prensa del 14 de noviembre de 1946, nueve meses antes de que la India británica fuera dividida en dos países, India y Pakistán, se le preguntó a Jinnah sobre el futuro de la situación comunal de lo que se convertiría en Pakistán.
Pronosticó un “gobierno realmente estable y seguro en Pakistán”, cuya mayoría musulmana trataría a las minorías entre nosotros “de la manera más generosa.”
En un intento por disipar el escepticismo, declaró que “Pakistán y el Hindustán, en virtud de su contigüidad e intereses mutuos, serían amigos en este subcontinente.”
Ese fue el sueño de Jinnah, pero la realidad es que desde su creación, Pakistán ha vivido con grandes tensiones, que a menudo se complican por oscuros fantasmas históricos e imaginarios.
Ha sido una víctima de sus propios sueños de grandeza sobre su papel en el mundo y su lugar entre las naciones islámicas, y frecuentemente de una intensa emotividad y una ausencia de lógica calmada y serena.
Casi inevitablemente, o así parece, la idea de Pakistán ha sido usurpada, razón por la cual sus amigos a menudo se han convertido en sus amos y por la que Pakistán sigue siendo frágil, inseguro y tenso.
Sin embargo, hay otros factores no psicológicos en los problemas de Pakistán.
Fundado en la noción de separación, Pakistán ha tenido constantemente que afirmar su identidad islámica, así como su oposición a la India.
Por lo tanto, adoptó la identidad de una República Islámica –una evolución aparentemente directa y lógica de los “musulmanes como nación distinta” antes de la partición posterior de Pakistán como un Estado islámico.
En realidad, esta transición ha impedido la evolución de Pakistán en un Estado moderno y funcional respaldado por una identidad nacional coherente.
En efecto, al convertirse en un Estado islámico, Pakistán se convirtió con el tiempo –y tal vez inevitablemente- en un Estado “jihadí”.
No es de sorprender que, tras haber optado por ese camino, también se haya convertido en el refugio que eligieron Osama bin Laden y los líderes talibanes que huyeron de Afganistán después de la invasión encabezada por los Estados Unidos.
¿Puede Pakistán alterar su identidad?
La paz en la región y al interior de Pakistán depende de la respuesta a esta pregunta, que sólo la sociedad civil pakistaní –no los Estados Unidos, la OTAN ni ninguna presencia aumentada- puede dar.
Pero actualmente la sociedad pakistaní es huérfana y depende casi por completo del ejército y de los omnipresentes Servicios de Inteligencia (ISI por sus siglas en inglés) que se han convertido en un Estado dentro del Estado y que no rinden cuentas a nadie.
Por supuesto, existen concepciones de Pakistán distintas a las de un &quot;Estado islámico&quot;.
En efecto, en algún momento Pakistán quiso convertirse en algo parecido a la extensión de la dinastía mogol que gobernó a la India durante mucho tiempo.
Pero con esta aspiración malinterpretaron seriamente tanto el presente como la realidad histórica heredada, porque Pakistán también deseaba ser legatario de la India británica –un deseo confuso que hizo que Pakistán fuera más vulnerable a convertirse en un &quot;Estado alquilado&quot; que cuando fue parte de los imperios británico o mogol.
Igualmente, los sueños de los vínculos culturales con Asia Central no convierten a Pakistán en una frontera entre la zona y las grandes masas de la India.
De hecho, el único papel que desempeña Pakistán en este respecto es el de puesto de avanzada para los terroristas del Asia Central.
El hecho de que en el país que Jinnah creó en nombre del Islam, esa noble fe constituya ahora el principal desafío a la supervivencia misma del Estado es una cruel ironía.
No es menos irónico que Pakistán, al que alguna vez se consideró como el protector de los intereses occidentales en el sur de Asia, se haya convertido en el reto más importante para esos intereses – o lo que un dignatario occidental llamó de manera muy poco diplomática, &quot;una migraña internacional&quot;.
CHICAGO – La política fiscal y monetaria de los Estados Unidos, tanto en la actual recesión como en la de 2001, ha sido de las más flexibles en el mundo industrial.
En estos momentos el Congreso está trabajando de nuevo en otra ley de “empleos.” En efecto, John Taylor, de la Universidad de Stanford atribuye la reciente crisis financiera a políticas monetarias de estímulo excesivas durante la parte final del mandato de Alan Greenspan como presidente de la Reserva Federal estadounidense.
¿Por qué es tan flexible la política estadounidense?
Una de las razones principales es que la naturaleza de las recuperaciones económicas de dicho país ha cambiado.
De 1960 hasta 1991, las recuperaciones de los Estados Unidos fueron típicamente rápidas.
Entre la parte más profunda de la recesión hasta la recuperación a los niveles de producción previos a ésta, pasaban dos trimestres en promedio, y el empleo se recuperaba en ocho meses.
Sin embargo, las recuperaciones de las recesiones de 1991 y 2001 fueron diferentes.
Por ejemplo, en 2001 la producción se recuperó solamente en un trimestre, pero los empleos tardaron treinta y ocho meses para regresar.
La recuperación actual parece ir igualmente lenta en la creación de empleos.
Algunos economistas señalan que, a diferencia de recuperaciones pasadas, cuando los trabajadores que habían sido temporalmente despedidos fueron recontratados, los empleos que se perdieron  a partir de 1991 fueron de carácter más permanente.
Los trabajadores desempleados tuvieron que encontrar puestos en nuevas industrias, lo cual requirió más tiempo y mayor capacitación.
Otros indican que Internet ha ayudado a las compañías a hacer contrataciones más rápidas.
Así pues, en lugar de contratar apresuradamente a la primera señal de recuperación por temor a no poder hacerlo más adelante, y perder ventas, las empresas prefieren estar seguras de que la recuperación está bien afianzada antes de conseguir más trabajadores.
Independientemente de la verdadera explicación, los Estados Unidos están particularmente mal preparados para las recuperaciones sin empleos.
Típicamente, las prestaciones del desempleo duran solamente seis meses.
Además, debido a que las prestaciones de salud a menudo están vinculadas a un puesto de trabajo, un trabajador desempleado también tiene el riesgo de perder el acceso a un sistema de salud asequible.
Las prestaciones de corta duración pueden haber sido apropiadas cuando las recuperaciones eran rápidas y el empleo abundaba porque el temor a perder las prestaciones antes de encontrar un empleo puede haber incentivado a los trabajadores a buscar con más empeño.
Sin embargo, frente a la baja creación de empleos, un incentivo positivo se ha convertido en una fuente de ansiedad.
Incluso aquellos que tienen trabajo temen perderlo y quedar a la deriva.
Los políticos se arriesgan al ignorar la ansiedad popular.
Muchos piensan que el presidente George H.W. Bush perdió su apuesta por la reelección a pesar de haber ganado una guerra popular en Irak porque parecía estar fuera de contacto con la aflicción del público tras la recesión de 1991.
Esa lección ha sido totalmente asimilada.
La recuperación económica se trata sobre todo de empleos no de producción, y los políticos están dispuestos a presionar por el estímulo económico, tanto fiscal (recortes fiscales o gasto público) como monetario (tasas de interés más bajas) hasta que vuelva a haber empleos.
En teoría, de esto se trata la democracia- políticas que respondan a las necesidades de las personas.
En la práctica, sin embargo, la presión del público para hacer algo de forma rápida permite a los políticos no tener consideración de las salvaguardas y equilibrios usuales en la toma de decisiones del gobierno.
Se promulgan políticas fiscales y de gasto a largo plazo en el contexto de una emergencia en la que la parte que está en el poder durante la recesión logra avanzar su programa favorito.
Muchas de las leyes que se promulgan con fines de estímulo tienen  poco efecto inmediato en la creación de empleos, pero sí tienen un efecto de largo plazo adverso en las finanzas públicas.
Por ejemplo, el paquete de estímulo de 2009 aprobado por la administración Obama tenía previstos muchos miles de millones de dólares para la investigación del cáncer, aunque dicha investigación emplea a pocas personas de forma directa e implica un gasto de largo plazo –mucho más que el de una prolongada recuperación.
También tiene efectos adversos para una economía saludable la moda reciente de bajar a casi cero las tasas de interés y mantenerlas así durante un periodo sostenido de tiempo.
No es nada claro que las tasas de interés de casi cero de corto plazo (respecto de las tasas de interés simplemente bajas) tengan un gran efecto adicional en alentar a las empresas a crear empleos cuando poderosas fuerzas económicas las obligan a ser reacias en cuanto a hacer contrataciones.
Sin embargo, las tasas de interés de casi cero pueden incentivar actividades equivocadas.
Por ejemplo, los hogares y gestores de inversiones, que son reacios a mantener el dinero en inversiones seguras – fondos de mercado, en lugar de buscar invertir en títulos con vencimientos más largos y un mayor riesgo de crédito siempre que ofrezcan rendimientos adicionales.
Del mismo modo, las inversiones que huyen de las tasas de interés bajas estadounidenses (y más generalmente, de los países industriales) han hecho que aumenten los precios del capital y de los bienes inmuebles de los mercados emergentes creando las condiciones para su caída (como observamos  recientemente cuando los capitales buscaron inversiones seguras luego del trastorno financiero de Europa).
Además, aunque las empresas en los Estados Unidos no estén haciendo contrataciones, otras en otros lados sí están contratando.
La tasa de desempleo de Brasil, por ejemplo, está en un nivel bajo como no se había visto en décadas.
Si la Reserva Federal tuviera que aceptar su responsabilidad de facto como banquero central mundial, tendría que admitir que sus políticas relativas a las tasas de interés no son favorables a un crecimiento mundial estable.
La política seguiría siendo acomodaticia si la Reserva Federal mantuviera bajas las tasas de interés en lugar del nivel cero que propicia pánico.
Y esto haría que los ahorradores tuvieran menos incentivos para buscar rendimientos evitando así la inestabilidad financiera.
Sin embargo, los políticos no se quedarán pasivos si la Reserva Federal trata de subir las tasas de interés.
Su punto de vista –y el de la Reserva- se basan en el cálculo equivocado de que si las tasas bajas son buenas para la creación de empleos, las tasas demasiado bajas tienen que ser aún mejores.
Los estudios emergentes sobre la inflación de los precios de los activos y la toma de riesgos originados por políticas que establecen tasas de interés demasiado bajas convencerán en última instancia a los responsables del diseño de políticas de la Reserva Federal de cambiar de postura.
Sin embargo, para que los políticos se preocupen menos por el tema de los empleos, tal vez necesitamos empezar a discutir si las recuperaciones sin empleos son permanentes, y si la red de seguridad de los Estados Unidos, diseñada para otra era, tiene que ser modificada.
NUEVA YORK – La economía global está en una encrucijada a medida que los mercados emergentes (y de modo más amplio los países en desarrollo) cobran cada vez más importancia, tanto para la estabilidad macroeconómica y financiera como por su impacto sobre otras economías, incluidos los países avanzados.
Consideremos por ejemplo lo que ha sucedido en los últimos 20 años en los Estados Unidos.
En algunas partes del sector comercializable (las finanzas, los seguros y el diseño de sistemas de cómputo) el valor agregado y el empleo crecieron, mientras que en otras (la electrónica y los automóviles) creció el valor agregado pero el empleo disminuyó a medida que los puestos de menor valor agregado salieron al extranjero. El efecto neto fue un aumento insignificante del crecimiento en el sector comercializable.
La economía estadounidense no tenía un problema notorio de desempleo hasta la crisis de 2008 porque el sector no comercializable absorbía la mayor parte de la expansión de la fuerza laboral.
Ahora ese ritmo de crecimiento del empleo parece insostenible.
El gobierno y la atención a la salud por sí solos representaron casi el 40% del aumento neto del empleo en toda la economía desde 1990 hasta 2008.
La debilidad fiscal, el reajuste del valor de los bienes inmobiliarios y la disminución del consumo indican que existe la probabilidad de un desempleo estructural de largo plazo.
Una respuesta posible es afirmar que los resultados de los mercados siempre favorecen a todos a la larga.
Pero ni la teoría ni la experiencia apoyan ese argumento.
Por ejemplo, en los Estados Unidos si bien muchos bienes y servicios son más baratos de lo que serían si el país estuviera aislado de la economía global, no podemos dar por sentado que estos ahorros en los costos necesariamente compensen la reducción de las oportunidades de empleo.
La gente podría estar dispuesta a sacrificar los precios bajos de las mercancías a cambio de la garantía de que habría amplias opciones de empleos productivos y bien remunerados ahora y en el futuro.
Una segunda respuesta es reconocer las implicaciones en términos de la distribución, pero aceptarlas como el precio de la eficiencia y la apertura.
Según este punto de vista, la alternativa –no tener un sistema de mercado eficiente que opere en una economía global relativamente abierta—sería mucho peor.
Probablemente sí haya que elegir entre los niveles de ingreso y la distribución por un lado y la gama de oportunidades de empleo por el otro.
No es realista definir el reto en términos de resistir o de vencer a las poderosas fuerzas de mercado que operan en la economía global.
Más bien, el desafío radica en cómo reorientar de la mejor manera los incentivos marginales para mejorar los efectos en la distribución.
Hay varias dimensiones en las que se puede actuar.
Por el lado de la oferta, el Estado puede invertir o hacer inversiones conjuntas con el sector privado en capital físico (infraestructura), instituciones, capital humano y los soportes de conocimientos y tecnológicos de la economía.
Estas inversiones generalmente tienen el efecto (tanto en países avanzados como en países en desarrollo) de elevar los rendimientos de la inversión privada, con lo que ésta se expande en magnitud y alcance e impulsa el empleo. Reformar el sistema impositivo para favorecer la inversión y eliminar la complejidad y la ineficiencia ayudaría.
Los empleos de alto valor agregado con salarios elevados, especialmente en el sector comercializable, generalmente exigen personas altamente calificadas.
Por supuesto, el que haya más y mejor educación no garantiza que el número de esos empleos se pueda ampliar de manera significativa debido al alcance del sector comercializable.
Pero una mayor cantidad de titulaciones en ciencias e ingeniería podría promover el crecimiento del empleo y –junto con inversiones del sector público en tecnologías prometedoras—también podría aumentar el alcance del sector comercializable.
Dicho eso, los incentivos privados y los objetivos sociales no están perfectamente alineados.
Tampoco son diametralmente opuestos.
Las empresas multinacionales tienen acceso a una abundante oferta global de mano de obra relativamente barata en múltiples categorías de capacitación, por lo que no hay muchos beneficios para las inversiones que aumentan la productividad de la mano de obra en los sectores comercializables de los países de ingresos altos.
No obstante, las coinversiones del sector público, si se orientan de manera adecuada, podrían reorientar estos incentivos mediante la disminución del costo de la inversión privada en tecnología.
De forma análoga, las inversiones en infraestructura añadirían empleos directamente y mejorarían la competitividad y la eficiencia en una amplia gama de sectores.
Dada la difícil situación fiscal actual, también se deberían explorar las operaciones conjuntas entre el sector público y el privado, aprovechando la larga experiencia que existe sobre inversiones en infraestructura para apoyar el crecimiento en los países en desarrollo.
Restablecer los elementos de la competitividad en las manufacturas es complicado.
Una vez que se han perdido la mano de obra calificada, los programas de capacitación y las instituciones técnicas en industrias específicas, es difícil recuperarlas.
La política de largo plazo debería incluir una evaluación dinámica de la fuerza competitiva y el potencial de empleo en todos los sectores y a todos los niveles de capital humano, con el objetivo de promover resultados de mercado que cumplan objetivos sociales.
La mayoría de los países invierten recursos públicos en activos que tengan por efecto aumentar su capital humano y su base tecnológica y, por lo tanto, su competitividad.
Eso continuará y debe continuar.
Es una forma benigna de competencia global que aumenta la productividad en todas partes, siempre que los mercados para los productos terminados e intermedios permanezcan abiertos.
Para que un sistema global abierto sobreviva en un mundo en el que los Estados nación son los principales encargados de la toma de decisiones, será necesario administrarlo y guiarlo no sólo para que logre la eficiencia y la estabilidad (por importantes que sean estos objetivos), sino también para que garantice que sus beneficios se distribuyan de manera equitativa entre los países y dentro de ellos.
Si el empleo en los países avanzados como los Estados Unidos logra una recuperación firme junto con el crecimiento, será más fácil obtener apoyo político para una economía global abierta.
Pero, en vista de las tendencias adversas en el sector comercializable y del agotamiento del sector no comercializable como fuente de creación de empleos, el escenario más probable es que el desempleo siga siendo pertinazmente elevado a pesar de un regreso al crecimiento normal.
En ese caso, las posturas políticas se dividirán y se polarizarán y aumentará la inclinación por las "soluciones" proteccionistas, lo que pondrá en peligro la apertura económica global.
No es buena idea suponer que los mercados solucionarán por sí solos estos problemas de distribución; la evolución de la estructura y de la distribución del ingreso es en gran medida el resultado de los incentivos del mercado.
Todos los países, los avanzados y los emergentes, deben abordar cuestiones de inclusión, distribución y equidad como parte central de sus estrategias de crecimiento y desarrollo.
Paul Samuelson dijo alguna vez que toda buena causa merece algo de ineficiencia.
Tenía razón moral, pragmática y políticamente.
SANTIAGO – “¿Sientes como chorrea la riqueza?” preguntan con ironía los manifestantes que ocupan Wall Street y partes de los distritos financieros de Londres a San Francisco.
No son los únicos que están preocupados.
La desigualdad de ingresos es un tema candente, tanto en los campamentos de protesta desperdigados por los Estados Unidos como también entre los manifestantes que han salido a las calles de Taipei, Tel Aviv, El Cairo, Atenas, Madrid, Santiago y otros lugares.
En casi todos los países, incluso en China, la desigualdad ha llegado a un punto tal que es imperioso reducirla.
En esto coinciden los manifestantes, los expertos y los políticos de centroizquierda (es casi lo único en lo que están de acuerdo).
Pero el debate sobre las causas de la desigualdad es complejo, a menudo caótico; y en cuanto al modo de resolver el problema, puede ser más complejo aún.
En los países ricos del norte globalizado, la brecha creciente entre los ricos y los pobres tiene sus orígenes en el cambio tecnológico, en la globalización y las fechorías de la banca de inversión.
En los países no tan ricos del sur, la desigualdad es en gran medida consecuencia de un problema más tradicional: la falta de oportunidades de empleo para los pobres.
En un libro que saldrá publicado en breve, Cristóbal Huneeus (economista de la Universidad de Chile) y yo examinamos las raíces de la desigualdad en Chile y otras partes de América Latina y extraemos de ese examen tres recomendaciones de política: empleo, empleo, empleo.
A lo largo del último cuarto de siglo, Chile supo consolidar la democracia, triplicar el ingreso per cápita y alcanzar los niveles de vida más altos de América Latina, incluyendo una cobertura casi universal en salud, educación y pensiones para la vejez.
Sin embargo, la brecha entre los ingresos laborales de ricos y los pobres apenas se ha movido.
En Chile (y en otros países), el debate sobre la desigualdad suele girar en torno de cuánto dinero ganan quienes trabajan.
Según las encuestas nacionales de hogares, un trabajador chileno que cobra el salario mínimo se lleva a casa 300 dólares por mes, mientras que un profesional en el 10% superior de la escala de ingresos suele obtener unos 2.400 dólares por mes.
Pero esta diferencia de ocho veces es apenas la punta del iceberg de la desigualdad.
Porque resulta, además, que el trabajador pobre vive en un hogar donde, en promedio, sólo 0,5 personas tienen empleo; es decir, harían falta dos familias para asegurar una fuente de ingresos constante.
Por el contrario, en el hogar del profesional más pudiente, el promedio de personas empleadas es cercana a dos.
Si a esto le sumamos algunas otras diferencias (la principal: las familias pobres tienen más hijos), el resultado será que el 10% más rico de los hogares gana en realidad 78 veces más (per cápita) que los del extremo inferior.
Estas cifras explican por qué en las escalas internacionales de desigualdad Chile aparece siempre bastante arriba, a pesar de los logros alcanzados en otros ámbitos.
Dicho de otro modo: no sólo los salarios están mal distribuidos, sino también las oportunidades de empleo.
Combínense ambos problemas y el resultado es una disparidad de ingresos de entre las mayores del mundo.
Y no vaya a pensarse que Chile es un ejemplo aislado.
Sudáfrica, otro país que se enorgullece por su ejemplar transición a la democracia, padece el mismo problema (aunque en su caso es aún peor).
En América Latina, países como Colombia y Brasil (entre otros), también enfrentan una combinación similar: bajas tasas de empleo y altos niveles de desigualdad.
Las víctimas principales de este estado de cosas son las mujeres y los jóvenes, cuyos índices de desempleo son mucho peores que los de la población general.
En muchas&nbsp; familias pobres de Chile y otras partes de América Latina, la jefa de hogar es una mujer, que sólo cuenta con educación primaria y que tiene hijos pequeños, acceso limitado a servicios de guardería y pocas oportunidades laborales.
Éstas son las malas noticias (y son realmente malas).
La buena noticia es que para reducir la desigualdad la única vía nos es modificar toda la estructura de salarios: podrían obtenerse resultados en menos tiempo creando puestos de trabajo para los pobres.
En el mediano plazo, los salarios dependen de la productividad, que a su vez está íntimamente vinculada con la oferta de educación y formación de mejor calidad para los pobres (algo que sin duda los países latinoamericanos necesitan).
Sin ir más lejos, Chile estuvo inmerso gran parte del año pasado en un acalorado debate nacional sobre cómo mejorar la educación.
Pero aunque las reformas educativas son urgentes e importantes, para ver sus frutos hay que tener mucha paciencia. Por contraste, las modificaciones en el empleo pueden reducir la desigualdad en menos tiempo (y el efecto puede ser grande).
En nuestro libro mostramos que si los hogares pobres de Chile tuvieran el mismo acceso a puestos de trabajo que la clase media, la brecha entre ricos y pobres se reduciría a la mitad.
¿Cuál es, entonces, el mejor modo de crear oportunidades de empleo para los pobres?
Una economía en crecimiento con poca inflación y financieramente estable es una condición necesaria, pero no suficiente.
Se necesita también un marco laboral que favorezca la creación de empleos y lo que los países escandinavos denominan “políticas activas de mercado laboral”: una combinación de información, capacitación y subsidios que ayude a superar las fallas de mercado –a menudo muy profundas— que perjudican a los trabajadores jóvenes con habilidades y experiencia limitadas.
El problema es más político que económico.
En la mayoría de los países latinoamericanos existe una larga tradición de desconfianza mutua entre los empresarios y los trabajadores; es sumamente difícil lograr que ambas partes consensúen cambios a las reglas del mercado laboral.
Además, como muchos jóvenes desempleados no están registrados para votar, darles acceso al empleo está lejos de ser una de las prioridades del establishment político.
Igualdad a través del empleo: aunque como eslogan tal vez no sea el más llamativo, no sería mala idea pintarlo en banderas y lienzos y hacerlo ondear en las plazas y los parques ocupados, desde Wall Street hasta los más lejanos confines del planeta.
BERKELEY – En 1980, el Partido Republicano de Estados Unidos abandonó toda noción de que el presupuesto del gobierno debe estar equilibrado.
Se arraigó la idea de que se debían emprender recortes fiscales todo el tiempo, en cualquier oportunidad, porque supuestamente la reducción de los impuestos aumentaba el ingreso.
Irving Kristol, quien en algún tiempo fue editor de la revista The Public Interest y uno de los padres intelectuales de esta idea, escribió más tarde que lo que le interesaba no era si era cierto, sino más bien si era útil.
Años después habló de su “propia actitud arrogante hacia el déficit presupuestal y otros problemas monetarios o fiscales.
La tarea era crear una nueva mayoría republicana conservadora –de manera que la efectividad política era la prioridad, no las deficiencias contables del gobierno…”
Ahora resulta claro que John McCain –quien alguna vez calificó de imprudentes los recortes fiscales de George W. Bush y se negó a votar por ellos—ha sucumbido ante este embrujo.
Aparentemente está proponiendo más recortes fiscales que costarán al Tesoro de Estados Unidos alrededor de 300 mil millones de dólares al año, neutralizarlos con recortes de 3 mil millones de dólares anuales al gasto asignado y de alguna forma equilibrar el presupuesto.
Conocemos las consecuencias: la política fiscal de McCain será con seguridad la política fiscal típica de los republicanos –y desde 1981, la política fiscal típica de los republicanos ha aumentado la relación deuda federal bruta-PIB en casi el 2% anual.
En contrates, una administración demócrata típica de después de la II Guerra Mundial ha reducido la relación deuda-PIB en más de 1% al año.
Esta es una de las cuestiones que están en juego en las elecciones presidenciales de este año.
Las políticas que ignoran el nivel de la deuda pública conducen al colapso de la moneda, la depresión (debida a la desorganización de la división sectorial del trabajo resultante) y una inflación elevada –tal vez, hiperinflación.
A menudo, los responsables culpan de la catástrofe económica a las maniobras siniestras de extranjeros como los “gnomos de Zurich” o el FMI.
Los Estados Unidos están lejos de llegar a eso.
Pero aun en el corto plazo –digamos en los próximos dos períodos presidenciales—los costos de un déficit alto y un rápido crecimiento de la deuda serían sustanciales.
En primer lugar, una relación creciente deuda-PIB restaría espacios a la inversión, puesto que los recursos que de otra forma se dedicarían a financiar inversiones productivas se utilizarían para apoyar el consumo público o privado.
Desde 1981 Estados Unidos ha tenido la suerte de que los flujos de capital procedentes del extranjero han financiado el crecimiento de la deuda pública.
En algún momento esto se acabará y los aumentos del déficit desencadenarán la salida de los capitales de Estados Unidos.
Supongamos que en los próximos ocho años los déficits crecientes no desencadenan ni entrada adicional ni salida de capitales, y supongamos que unos Estados Unidos con menor inversión son unos Estados Unidos más pobres, con un rendimiento social bruto de las inversiones del 15% anual.
Para 2016, el potencial productivo de Estados Unidos sería menor en una cantidad que reduciría el PIB real en 3.6% &#45;&#45;500 mil millones de dólares reales, o aproximadamente 3,000 dólares por trabajador.
En unos Estados Unidos más pobres, a menos empresas les resultaría atractivo integrar a la fuerza laboral a trabajadores secundarios de las familias, y tal vez desaparecerían 500,000 empleos netos.
En ese trayecto, a lo largo de los próximos ocho años, en unos Estados Unidos más endeudados el crecimiento de la productividad se desaceleraría quizá en un tercio de punto porcentual por año.
El desempleo promedio tendría que aumentar entonces a fin de mantener las demandas de aumentos del salario real de los trabajadores a un nivel conforme con el crecimiento de la productividad.
Las correlaciones aproximadas entre el crecimiento de la productividad y el desempleo promedio de las décadas de los setenta, ochenta, noventa y 2000 aumentarían la tasa natural de desempleo de la economía en alrededor de un quinto de punto porcentual, lo que costaría 500,000 empleos más.
Y unos Estados Unidos con una deuda más elevada serían un país en el que los ahorradores y los prestamistas tendrían un mayor temor, justificado, de que el gobierno recurriera a la inflación para mitigar parte de su deuda pendiente.
La Reserva Federal entonces tendría que luchar contra la inflación –ejerciendo presión al alza sobre el desempleo—a fin de asegurar a los ahorradores y prestamistas de la voluntad de cuidar la estabilidad de los precios.
Ni siquiera hay cálculos aproximados basados en correlaciones de la magnitud de este efecto, pero los economistas creen que es real.
¿Costaría un número insignificante de empleos?
¿Un cuarto de millón?
¿Un millón?
Si se suma todo, se puede confiar en que en 2016 Estados Unidos será mucho más pobre si se elige presidente a McCain y no a Barack Obama o Hillary Rodham Clinton.
Otros países que desearan exportar a Estados Unidos se verían afectados por el crecimiento más lento y el mayor desempleo en ese país.
Sin embargo, con McCain la brecha entre el gasto público y los impuestos sería más amplia, los estadounidenses se sentirían más ricos y gastarían más a expensas de la “posteridad” que llegaría ocho años después.
Ronald Reagan habría estado de acuerdo.
Después de todo, como él decía: “¿Por qué he de hacer algo por la posteridad?
¿Qué ha hecho la posteridad por mí?”
¿O era Groucho Marx quien lo decía?
La muerte del Papa Juan Pablo II no fue inesperada, y su inmensa influencia sobre el mundo moderno será evaluada y comentada por todo aquel que piense que tiene algo que decir.
Antes de explicar uno de los aspectos menos conocidos de su enseñanza, habría que subrayar que uno de los comentarios que se escucha en estos días una y otra vez se basa en la estupidez o en una falta de comprensión de lo que es la Iglesia Católica: la acusación de que el Papa era y es un “conservador” no tiene sentido alguno.
No hay duda de que Juan Pablo II era conservador al comentar el dogma católico, pero la institución de la Iglesia Católica se basa en los Diez Mandamientos y en dogmas que no pueden ser cambiados.
Ser fiel a los fundamentos de la doctrina de la iglesia no puede considerarse como una actitud conservadora.
Por otra parte, se llamaba “conservador” a Juan Pablo II porque estaba contra el aborto y otras ideas progresistas.
Sin embargo, si se desea un Papa que esté a favor del aborto, entonces se desea una Iglesia diferente.
Algunas cosas, algunos valores que constituyen tanto la fe como la pertenencia a la Iglesia Católica no son conservadores ni liberales ni progresistas; son fundamentales, inevitables e inmutables.
Juan Pablo II tenía una tarea específica que implementó durante sus casi 27 años de papado: completar los cambios en la doctrina y el funcionamiento de la Iglesia Católica iniciados por el Concilio Vaticano Segundo hace más de 40 años.
Antes de eso, la Iglesia Católica había perdido casi dos siglos (el XVIII y el XIX) debido a su negativa a aceptar que el mundo había cambiado, que los problemas sociales y económicos se encuentran entre los temas más importantes, que ocurrió la modernidad.
Sólo con el Concilio Vaticano Segundo comenzaron a cambiar las cosas en la Iglesia, y el efecto de Juan Pablo II ha sido inmenso.
Una de las interrogantes que la Iglesia no pudo responder de un modo satisfactorio por cerca de tres siglos tiene relación con su actitud hacia la economía y la sociedad.
La Iglesia hizo todo lo posible para evitar una aprobación inequívoca del capitalismo.
Después de que León XIII declarara por vez primera (en la famosa encíclicaRerum Novarum de 1891) que los trabajadores existen y que hay serios problemas sociales, Pío XI, en otra encíclica de 1931,Quadrogesimo Anno, intentó mostrar qué enfoque económico se ajusta a la fe.
Propuso un sistema corporativista, y algunos de sus seguidores hablaron de una “tercera vía” entre el capitalismo y el socialismo.
El único país donde se introdujeron estos esquemas económicos con algún éxito, aunque muy dudoso, fue el Portugal de Salazar.
De modo que cuando, cien años después de León XIII, Juan Pablo II publicó su encíclicaCentesimus Annus, nadie esperaba que por primera vez en la historia la Iglesia aprobaría la economía de libre mercado y el capitalismo.
No obstante, las palabras del Papa fueron claras y no dejaron lugar a dudas.
“Da la impresión de que, tanto a nivel de naciones, como de relaciones internacionales, el libre mercado es el instrumento más eficaz para colocar los recursos y responder eficazmente a las necesidades.
Sin embargo, esto vale sólo para aquellas necesidades que son «solventables», con poder adquisitivo, y para aquellos recursos que son «vendibles», esto es, capaces de alcanzar un precio conveniente.
Pero el Papa agregó: “Existen numerosas necesidades humanas que no tienen salida en el mercado.”
La encíclica también contenía una segunda y fundamental afirmación sobre la idea de las utilidades.
“La Iglesia reconoce la justa función de los beneficios, como índice de la buena marcha de la empresa.
Cuando una empresa da beneficios significa que los factores productivos han sido utilizados adecuadamente y que las correspondientes necesidades humanas han sido satisfechas debidamente.”
Una vez más, el Papa agregó una advertencia sobre este punto: “Sin embargo, los beneficios no son el único índice de las condiciones de la empresa.
Es posible que los balances económicos sean correctos y que al mismo tiempo los hombres, que constituyen el patrimonio más valioso de la empresa, sean humillados y ofendidos en su dignidad.
Además de ser moralmente inadmisible, esto no puede menos de tener reflejos negativos para el futuro, hasta para la eficiencia económica de la empresa.”
Juan Pablo II no era un seguidor del neoliberalismo.
Para él, los mercados y las utilidades no eran una solución a los problemas humanos, sino un mecanismo que se debía usar con fines morales.
De hecho, a menudo olvidamos que los razonamientos de Adam Smith y Herbert Spencer son muy similares.
Ambos, los dos principales pensadores que promovieron la idea del libre mercado, eran también filósofos morales.
Para ellos, como para Juan Pablo II, el libre mercado y las utilidades eran maneras de mejorar la humanidad.
Algunas veces tuvieron una aproximación ingenua, como cuando Spencer esperaba que los ciudadanos ricos fueran casi automáticamente buenos ciudadanos que consideraran natural ayudar a quienes no habían tenido tanto éxito.
Puede que Juan Pablo II haya sido ingenuo también, pero sólo hasta cierto punto.
Todo depende de la idea que tengamos de la naturaleza humana.
Si creemos, como lo cree la Iglesia Católica, que los seres humanos cargan sobre sus hombros el pecado original pero que son perfectibles; que pueden comprender lo que es bueno y lo que es malo, y pueden escoger entre ambos gracias a su libre albedrío, la aprobación del libre mercado es comprensible y no ingenua.
Con esta encíclica, Juan Pablo II hizo avanzar la doctrina de la Iglesia desde la Edad media a la modernidad.
El debate abierto por el Papa sobre la relación entre el libre mercado y los problemas morales no se ha cerrado.
Todavía es necesario abordar la manera de eliminar los abusos que van de la mano del capitalismo y encauzarlo en beneficio de la sociedad y la moral humana.
Juan Pablo II tuvo la valentía de poner sobre la mesa las preguntas fundamentales que había que plantear.
¿Seguiremos planteándolas sin su conducción y su guía?
BERKELEY – Uno de los secretos vergonzosos de la economía es el de que no existe una “teoría económica”.
No existe, sencillamente, un conjunto de principios fundamentales en los que basar cálculos que iluminen los resultados económicos del mundo real.
Debemos tener presente esa limitación del conocimiento económico cuando se está impulsando al máximo la austeridad fiscal en todo el mundo.
A diferencia de los economistas, los biólogos, por ejemplo, saben que todas las células funcionan conforme a instrucciones para la síntesis de las proteínas codificadas en su ADN.
Los químicos comienzan con los principios de Heisenberg y Pauli, más la tridimensionalidad del espacio, y nos hablan de configuraciones de electrones.
Los físicos comienzan con las cuatro fuerzas fundamentales de la naturaleza.
Los economistas no tienen nada parecido.
Los “principios económicos” que respaldan sus teorías son un fraude: no verdades fundamentales, sino meros mandos que se giran y se ajustan para que del análisis resulten las conclusiones “adecuadas”.
Las conclusiones “adecuadas” dependen de cuál de los dos tipos de economista se sea.
Uno de ellos elige, por razones no económicas ni científicas, una posición política y un conjunto de aliados políticos y gira y ajusta sus tesis hasta que de ellas se desprenden conclusiones que se ajustan a su posición y gustan a sus aliados.
El otro tipo toma los restos de la Historia, los echa en la olla, aviva el fuego y los cuece, con la esperanza de que los huesos emitan enseñanzas e indiquen principios con los que guiar a los votantes, burócratas y políticos de nuestra civilización, mientras avanzan lentamente hacia la utopía.
No es de extrañar que sólo el segundo tipo de economistas tenga –creo yo– algo útil que decir.
Así, pues, ¿qué enseñanzas puede brindarnos la Historia sobre nuestra difícil situación económica actual?
En 1829, John Stuart Mill dio el fundamental salto intelectual al idear cómo luchar contra las “saturaciones generales”.
Mill vio que el exceso de demanda de algún conjunto de activos en los mercados financieros se reflejaba en un exceso de oferta de bienes y servicios en los mercados de productos, lo que, a su vez, creaba un exceso de oferta de trabajadores en los mercados laborales.
La consecuencia resultaba clara.
Si se aliviaba el exceso de demanda de activos financieros, se curaba también el exceso de oferta de bienes y servicios (el déficit de demanda agregada) y el exceso de oferta de mano de obra (desempleo en masa).
Ahora bien, hay muchas formas de aliviar el exceso de demanda de activos financieros.
Cuando el exceso de demanda corresponde a activos líquidos utilizados como medios de pago –de “dinero”–, la respuesta natural es hacer que el banco central compre bonos estatales por efectivo, con lo que aumentan las reservas monetarias y se vuelve a equilibrar la oferta con la demanda.
Llamamos a eso “política monetaria”.
Cuando el exceso de demanda corresponde a activos a largo plazo –bonos que sirven de vehículos para ahorros que trasladan el poder adquisitivo del presente al futuro–, la respuesta natural es doble: inducir a las empresas a que tomen prestado más y creen más capacidad y alentar al Gobierno a endeudarse y gastar, con lo que se vuelve a equilibrar la oferta de bonos con la demanda.
Llamamos a la primera de esas operaciones “restablecer la confianza” y a la segunda “política fiscal”.
Cuando el exceso de demanda corresponde a activos de la mayor calidad –sitios en los que se puede depositar la riqueza y estar seguro de que seguirá en ellos cuando volvamos–, la respuesta natural es la de hacer que gobiernos solventes garanticen algunos activos privados y compren otros y los canjeen por sus obligaciones propias, con lo que disminuye la oferta de activos de riesgo y aumenta la de activos seguros.
Llamamos a eso “política bancaria”.
Naturalmente, ninguna política del mundo real encaja exactamente con esos tipos ideales.
Ahora mismo, el Banco Central Europeo está preocupado por que la continua política fiscal expansionista dé un resultado opuesto al deseado.
Sí, sostiene, hacer que los gobiernos gasten más dinero y sigan contrayendo grandes déficits aumentará la oferta de bonos, con lo que aliviará el exceso de demanda de activos a largo plazo, pero, si las emisiones de deuda de un Estado exceden su capacidad de endeudamiento, toda su deuda estará en peligro.
Habrá aliviado una escasez de activos a largo plazo creando una escasez de activos de la mayor calidad, por lo que se encontrará en una posición peor que antes.
El BCE sostiene que las economías fundamentales del Norte mundial – Alemania, Francia, Gran Bretaña, los Estados Unidos y el Japón– se encuentran ahora en un momento en que necesitan una rápida reducción fiscal y austeridad, porque la confianza de los mercados financieros en la calidad de su deuda ha quedado afectada y puede desplomarse en cualquier momento.
Y las autoridades lo van haciendo: a finales de julio, Peter Orszag, director de la Oficina de Gestión y Presupuesto de los Estados Unidos, dijo que la próxima consolidación fiscal a lo largo de los tres próximos años será la mayor reducción de gasto del país en 60 años.
Sin embargo, cuando observo la economía mundial, veo un panorama muy diferente, en el que la confianza de los mercados en la calidad de las obligaciones estatales de las economías fundamentales del Norte mundial en modo alguno está al borde del desplome.
Veo una producción inferior en un diez por ciento a su capacidad y veo tasas de desempleo que se acercan al diez por ciento.
Lo que es más importante para la política económica a corto plazo es que veo un mundo en el que los inversores tienen una confianza enorme en la deuda estatal de las economías fundamentales: para muchos, el único puerto seguro en esta tormenta.
En estas circunstancias, podemos estar seguros de lo que Mill habría recomendado.
ITHACA, NUEVA YORK – Una historia apócrifa que a veces se escucha entre físicos trata de un brindis propuesto por sus colegas de la Universidad de Cambridge, a J. J. Thomson por su descubrimiento del electrón en 1897: “Al electrón: ¡es de esperar que nunca le sea útil a nadie!”.
Dicen que los matemáticos puros hacen un chiste similar a propósito de su profesión.
¿Por qué habría de considerarse ingeniosamente divertido celebrar la inutilidad del conocimiento?
Vi una actitud similar en un cosmólogo que participaba en un programa de radio hace algunos años: el presentador le hizo notar que su investigación "casi no tenía aplicabilidad práctica", a lo que el invitado respondió con rapidez: "Sí, estoy orgulloso de eso."
Estos chistes parecen basarse en el mismo supuesto: todo el mundo piensan que el conocimiento, especialmente el conocimiento científico, debería ser útil.
Así, es divertido jactarse de que la propia rama del conocimiento, ya sea la física experimental, las matemáticas o la cosmología, no tiene utilidad alguna.
Sin embargo, el chiste no funcionaría si al mismo tiempo no existiera un supuesto muy generalizado: que el conocimiento científico tiene un valor independiente de cualquier uso práctico.
Después de todo, no sería divertido si una organización de caridad dedicada a paliar el hambre celebrara su propia ineficacia; en ese caso el valor práctico tendría capital importancia, porque sería la única razón real que justificara su existencia.
Así, incluso a pesar de que la potencial utilidad es la razón de que los gobiernos destinen tanto dinero a la investigación científica, en realidad la gente espera más que eso de la ciencia.
Desde este punto de vista, la ciencia tiene un objetivo mayor y bien distinto: comprender el mundo natural.
Puede que Einstein haya logrado captar la atención del Presidente estadounidense Franklin Roosevelt acerca de la posibilidad de crear armas nucleares, pero se lo recuerda principalmente por sus profundas ideas sobre la naturaleza del universo.
Gurús científicos más recientes, como Carl Sagan y Stephen Hawking, han presentado una imagen similar al público.
Desde esta perspectiva, la ciencia trata de la filosofía natural, que busca adquirir una profunda comprensión del mundo, independientemente de que ese conocimiento se pueda aplicar a finalidades prácticas.
Los chistes también dejan traslucir una cierta incomodidad sobre las aparentes contradicciones que revelan. En este caso, la incomodidad deriva de una incertidumbre fundamental acerca de cuál de las dos caras de la ciencia, la filosofía natural o la instrumentalidad, representa su verdadero carácter.
¿Es realmente el principal cometido de la ciencia comprender el mundo, siendo la instrumentalidad una consecuencia fortuita? ¿O se trata realmente de hacer que el mundo natural pueda ser utilizado por los seres humanos, y en cuyo caso la filosofía natural es poco más que un lenguaje para explicar por qué funcionan ciertas técnicas?
El siglo diecinueve inventó los términos familiares de ciencia “pura” y “aplicada" como manera de conciliar estas visiones alternantes.
Como su nombre lo sugiere, la ciencia pura se presenta como "la cosa pura y dura", impoluta de consideraciones prácticas y basada en una investigación empírica y teórica de la naturaleza, realizada de manera adecuada.
La ciencia aplicada toma el conocimiento que proporciona la ciencia pura y lo pone a funcionar.
Sin embargo, esa imagen simplista tiene pocas similitudes con las complejidades de la actividad científica real: si la ciencia aplicada fuera nada más que la aplicación de los resultados de la ciencia pura, no habría necesidad de departamentos de “investigación y desarrollo" en las corporaciones manufactureras, o laboratorios de investigación en las compañías de productos químicos o electrónicos.
Los logros instrumentales de la ciencia dependerían únicamente de las migajas que cayeran de la mesa de los científicos puros.
De hecho, las dos caras de la ciencia están entrelazadas de manera mucho más íntima, menos como caras que como dos ingredientes de una mezcla muy bien revuelta.
Francis Bacon, el filósofo y estadista británico de principios del siglo diecisiete, escribió que "la verdad y la utilidad son exactamente lo mismo."
En otras palabras, la verdad de nuestras creencias acerca del mundo sólo está garantizada por su capacidad de convertirse en acciones que produzcan los resultados prácticos que desean los seres humanos.
Los que entendemos como instrumentalidad de la ciencia era, para Bacon, no más que la otra cara de la moneda de la ciencia.
Donde el poeta John Keats escribiera "la belleza es verdad, la verdad belleza”, Bacon podría haber dicho: “La utilidad es verdad, la verdad utilidad”, siempre que consideremos “utilidad” en un sentido muy amplio.
Sin embargo, tampoco le creemos a Bacon.
Como Bacon, valoramos la utilidad porque parece dar credibilidad a las afirmaciones que la ciencia hace acerca de la naturaleza del mundo: la ciencia es verdadera porque funciona.
Pero, al mismo tiempo, no estamos dispuestos a permitir que la ciencia se reduzca a la utilidad práctica, porque eso destruiría su estatus intelectual, así como el de los científicos mismos, e impediría que la ciencia diera explicaciones.
De modo que la ciencia debe conservar su pretensión de ser filosofía también.
Algunas veces creemos que la ciencia es filosofía natural, y otras veces creemos que es instrumentalidad.
Sin embargo, de hecho es las dos cosas al mismo tiempo, ni “pura” ni “aplicada”.
Si pudiéramos reconocer eso, no estaríamos haciendo chistes al respecto.
Los jordanos pasan noches de insomnio a medida que avanza el sitio de Bagdad.
Las imágenes que nos llegan desde el país vecino son horrendas, y los ciudadanos se han lanzado a las calles para protestar.
Sin embargo, además de contemplar el colapso del régimen de Saddam, los jordanos están dándose cuenta de cuán estrechos son los lazos de nuestra sociedad con la de Irak, y cuán difícil será para Jordania emprender un nuevo rumbo si los estadounidenses acaban con el gobierno de Saddam Hussein.
En el nivel económico, los lazos de Jordania con Irak son muy fuertes.
Casi todo nuestro petróleo proviene de Irak, a precios altamente subsidiados.
Reemplazar este petróleo a precios del mercado nos costará más de $600 millones al año.
Mohammad al-Samadi, ex Ministro de Comercio e Industria, estima que los iraquíes compran más de $500 millones de bienes jordanos al año.
Nuestra industria del transporte terrestre (5000 camiones, la mayoría de propiedad familiar) depende en gran medida de este intercambio comercial.
Cuánto de ello se perderá, particularmente si un nuevo régimen en Bagdad castiga a Jordania por sus estrechos lazos con el gobierno iraquí, es una pregunta preocupante.
Fahed al-Fanek, un destacado economista jordano, estima que la guerra podría costar a Jordania hasta el 25% de su PGB, cerca de $2 mil millones.
Unas pérdidas así serían devastadoras.
Al aumento de la deuda y los déficits presupuestarios son un resultado probable, lo que pone en riesgo los logros de más de una década de esfuerzos de reforma de la economía.
De hecho, ya esperamos que las duras condiciones del programa de reforma del FMI se extiendan de cinco años a seis.
Pero la cercanía econmómica es meramente la punta de la relación jordano-iraquí.
A través de sus relaciones comerciales, el régimen iraquí logró filtrarse en la elite jordana, dando colorido a nuestra propia cultura política.
Muchos destacados jordanos creen que nuestra dependencia del mercado y el petróleo iraquí debería ser la base de una alianza prioritaria.
De hecho, las intrincadas redes de relaciones comerciales influyen sobre las visiones de los grupos políticos, los medios de comunicación, los banqueros y los contratistas.
Los jordanos no sólo han guardado un largo silencio acerca de las prácticas del régimen de Irak, sino también son escépticos hacia las iniciativas para hacer reformas en Jordania o darle una mayor apertura.
Su prioridad es mantener el estatus quo, a pesar del costo internacional para la reputación de Jordania o las consecuencias para el pueblo iraquí.
Ellos ven toda crítica a Saddam como una aceptación de la agresión estadounidense.
Por ejemplo, la reciente decisión jordana de congelar todos los fondos del gobierno de Irak en bancos jordanos generó acusaciones por parte de la oposición de que estábamos apuñalando a Irak por la espalda.
De manera similar, hubo críticas a la reciente decisión del gobierno de expulsar a tres diplomáticos iraquíes, aduciendo actividades que amenazaban la seguridad de Jordania.
Sin embargo, dentro del país hay otra perspectiva en el horizonte, una que desea una menor dependencia de Irak.
El ex Ministro de Relaciones Exteriores Abdullah al-Khatib argumenta que Jordania debería haberse distanciado de Irak desde hace mucho tiempo.
Rechazando la idea de una alianza sagrada entre los dos países, al-Khatib dijo: "Esta relación no era una alianza estratégica entre dos países, sino una relación de intereses y beneficios mutuos".
Mientras era claro para todos lo que Jordania ganaba con el petróleo iraquí a precios de descuento, no han sido tan evidentes los beneficios para Irak.
Los observadores interpretan los comentarios de al-Khatib como una referencia al paso de grandes cantidades de bienes de lujo desde Jordania a Irak, uno de las maneras por las cuales Saddam ha sido capaz de premiar a sus seguidores.
Otros hacen notar la presencia de numerosos negocios iraquíes en Jordania, que realizan actividades cuyos fines no siempre han sido claros.
Aunque Jordania se encuentra en una encrucijada en sus relaciones con Irak, hay escaso apoyo público a la política de EEUU.
Más del 80% de los jordanos de opone a la guerra.
Está aumentando la especulación acerca de los motivos de EEUU, y los comentaristas de la prensa destacan el papel de la derecha cristiana en la formulación de las políticas estadounidenses.
Con frecuencia se escucha hablar de los vínculos entre los cristianos de EEUU y el apoyo estadounidense al expansionismo del gobierno de Sharon en Israel.
Dentro del mundo árabe, los grupos moderados y liberales están perdiendo terreno frente a los movimientos islámicos radicales.
Enfrentar a Occidente, y particularmente a los Estados Unidos, se ha convertido en un tema común de la oposición a la guerra.
Los partidarios de una mayor democracia en el mundo árabe ahora se arriesgan ser acusados de cooperar con los designios estadounidenses para la reorganización del Oriente Medio.
La única manera de empezar a contrarrestar esta marea es que EEUU dé pie atrás a su enfoque fundamentalmente unilateral hacia los problemas de la región.
Para muchos árabes de toda la región, la confianza de los estadounidenses en una fuerza militar abrumadora para lograr su meta proclamada de diseminar la democracia es algo intrínsecamente contradictorio.
Una prueba fundamental será la manera como EEUU maneje el Irak de posguerra.
Si escoge asumir el papel predominante de la transformación del gobierno de Irak, en lugar de confiar esta tarea a la ONU, las dudas árabes crecerán.
Una segunda prueba será el manejo de EEUU del conflicto palestino-israelí.
Ahora los estadounidenses tienen una oportunidad de dar respuesta a la necesidad de los palestinos de liberarse de la ocupación militar.
Si EEUU hace caso omiso de estas oportunidades y sigue su rumbo actual, corre el riesgo de exacerbar los problemas y conflictos de la región y desestabilizar a países amigos, como Jordania.
Las solicitudes para aumentar la asistencia para el desarrollo y condonar deudas provienen de todas partes.
El clamor de las estrellas de rock, los globalifóbicos, las organizaciones religiosas, defensores diversos de los países en desarrollo y la ONU se está haciendo ensordecedor.
El "escenario" que presentan quienes están a favor de la asistencia es sencillo y atractivo.
Las diferencias globales en el ingreso per cápita son demasiado grandes; la globalización está aumentando las desigualdades; los pobres se hacen cada vez más pobres y muchos mueren de hambre para pagar las deudas.
Por ello se necesita más ayuda y condonar más deudas, ya que los ricos del mundo se hacen ricos sólo a expensas de los pobres.
La asistencia y la condonación de deuda sacarán a los países pobres de la miseria.
Lo anterior está casi totalmente equivocado.
La única parte verdadera es que las diferencias en los ingresos per cápita son enormes.
Todo lo demás es falso.
La globalización no es responsable de la pobreza del tercer mundo.
Los culpables son los gobiernos corruptos e ineficientes de los países en desarrollo.
No hay prueba alguna de que una mayor apertura comercial aumente la pobreza, pero los globalifóbicos no permiten que los hechos interfieran con su ideología.
Un mayor comercio enriquece a ambas partes de la operación.
Incluso si la globalización aumentara las desigualdades, cosa que nadie ha demostrado de manera convincente, de todas maneras reduce la pobreza; es decir, el ingreso tanto del pobre como del rico aumenta cuando comercian (más el del rico, por supuesto, pero el pobre también gana).
La alternativa antiglobalización es que ambas partes empobrezcan.
Tal vez disminuya la desigualdad, pero la pobreza crece.
¿Qué tiene eso de atractivo?
No es verdad que los países pobres se hayan hecho más pobres.
Existen muchos ejemplos de países que se han levantado de la pobreza, desde Corea del Sur hasta Botswana, pasando por Costa Rica.
Otros han desperdiciado la enorme riqueza de sus recursos naturales, como Nigeria y Venezuela, este último, dicho sea de paso, mediante la reciente adopción de políticas proteccionistas.
No hay evidencias de que el aumento en la asistencia del exterior mejore el desempeño económico de los países en desarrollo y los saque permanentemente de la pobreza.
De hecho, es más probable que una mayor ayuda aumente la corrupción, ya que incrementa los recursos que se disputan las élites.
Lo mismo sucede con la condonación de deuda: sólo incita a los países a pedir más préstamos, frecuentemente para beneficio de las élites locales.
Un libro reciente de William Easterly (un execonomista del Banco Mundial) ofrece una gran cantidad de anécdotas escandalosas sobre el desperdicio de la ayuda externa por parte de élites locales.
La coalición proayuda debería leerlo detenidamente.
A quienes en verdad les importa reducir la pobreza, deben asignar la culpa a quien la tiene: los gobiernos y las burocracias de muchos países en desarrollo, sobre todo en Africa y América Latina.
Tradicionalmente, la ayuda externa no ha prestado atención a las virtudes de los países receptores ni se ha inclinado a favor de los "buenos gobiernos".
Los donantes suelen favorecer a sus excolonias sin que importe la naturaleza de sus regímenes.
Uno de los mayores culpables ha sido Francia.
Las evidencias estadísticas demuestran que una excolonia hipotética de Francia, con políticas deplorables y regímenes dictatoriales y cuestionables, recibiría mucho más asistencia de ese país que una no excolonia que estuviera luchando por adoptar políticas decentes.
En otras palabras, Francia apoya casi exclusivamente a sus excolonias, sin importar lo malo que sean sus regímenes.
La asistencia que dan los EU ha estado muy influenciada por la política en el Medio Oriente y, anteriormente, por la Guerra Fría.
En efecto, frecuentemente las alianzas políticas son más importantes para determinar hacia dónde va la ayuda que la calidad de los países receptores.
Los únicos donantes que han dirigido su asistencia más o menos bien son los países escandinavos, cuya ayuda es la mayor per cápita, pero como porcentaje del total es pequeña.
Una de las razones es que esos países no tuvieron colonias ni alianzas políticas que apoyar.
Antes de ofrecer más asistencia o condonación de deuda, deben cumplirse dos condiciones.
Una es la "condicionalidad institucional": sólo aquéllos gobiernos que demuestren avances serios en la reducción de la ineficiencia, el robo de bienes públicos y la corrupción deberían ser sujetos de recibir ayuda.
Existen métodos razonables para medir la corrupción. Sabemos qué países son más corruptos que otros.
Los países donantes deberían utilizar esa información más agresivamente para discernir entre los receptores.
Desgraciadamente, en la mayoría de los casos, los países más pobres, donde más se necesita la ayuda, son también los más corruptos.
Por ello, hay que aplicar una segunda condición: en esos casos, el flujo de la asistencia debe mantenerse completamente al margen de los canales públicos y debe ser administrado por grupos no locales que carezcan de conexiones con las élites y los gobiernos locales.
Por último, otras políticas de los países ricos podrían ser mucho más benéficas que la asistencia.
El cambio más importante debería de ser la suspensión de la protección agrícola para los productores de los países ricos.
Los peores enemigos de los países pobres son los agricultores de los países ricos.
La prioridad para la coalición europea en favor de los pobres debería de ser derrotar al lobby de los agricultores franceses que ahogan las reformas a la política agrícola común de la UE.
Sin embargo, a los globalifóbicos les importa más el encanto de los pueblos agrícolas franceses amenazados por la globalización, es decir, por la agricultura de los países pobres.
Gran Bretaña sigue siendo el aliado más incondicional en la guerra del Iraq, encabezada por los Estados Unidos, y el Primer Ministro Tony Blair sigue prestándole un apoyo inquebrantable, pero no por ello deja su gobierno de tener un motivo grave de disputa con el de Bush.
La designación por el Presidente estadounidense de dos británicos para que figuren entre los seis primeros de los 680 prisioneros mantenidos en la base estadounidense de la bahía de Guantánamo, en Cuba, para que sean sometidos a un juicio militar ha sido condenada por los políticos del Reino Unido de todas las tendencias.
Los británicos no están solos.
A escala mundial, las detenciones en la bahía de Guantánamo y los tribunales militares del Presidente Bush han pasado a ser símbolos de la propensión de los Estados Unidos a abandonar la preocupación por los derechos en nombre de la lucha contra el terrorismo.
De hecho, se nota cierta satisfacción en algunos países que han sido blanco de las críticas en materia de derechos humanos por parte de los Estados Unidos; ahora advierten una oportunidad para devolverles la pelota.
Ya estén las denuncias de las detenciones en Guantánamo y de los tribunales militares previstos inspiradas por preocupaciones auténticas por los derechos humanos o por la alegría de señalar la hipocresía estadounidense, el efecto es el mismo.
Como los Estados Unidos son unos defensores tan declarados de los derechos humanos internacionalmente, su falta de respeto de los derechos cobra un significado suplementario y contribuye al antiamericanismo en aumento en gran parte del mundo.
El gobierno de Bush es el único culpable de ese estado de cosas.
La creación del campamento X-Ray en Guantánamo y el decreto-ley del Presidente Bush por el que se crean las comisiones militares para juzgar a las personas allí detenidas van encaminados a ventilar el asunto de los prisioneros detenidos durante la guerra del Afganistán a los que los Estados Unidos consideraron ``combatientes ilegales'', es decir, que el gobierno de Bush consideró que todos ellos eran miembros de Al Qaeda u otros grupos que no respetaban las reglas de la guerra en los combates y, por tanto, no tenían derecho a la condición de prisioneros de guerra.
En principio, hay tres cuerpos de leyes por las que se podría regir el trato a dichos prisioneros:
· la legislación interna estadounidense de conformidad con los derechos garantizados por la Constitución de los Estados Unidos;
· la legislación internacional en materia de derechos humanos en la que los Estados Unidos son parte por ser miembros de las Naciones Unidas y haber ratificado el Pacto Internacional de Derechos Civiles y Políticos;
· el derecho humanitario internacional -también conocido como ``leyes de la guerra''-, del que los Estados Unidos son también parte por haber ratificado los Convenios de Ginebra de 1949 y haber aceptado que ciertas disposiciones del Primer Protocolo Adicional de 1977 tienen el carácter de derecho consuetudinario internacional, vinculante para los Estados Unidos como para todos los demás gobiernos.
En la práctica, el gobierno de Bush rechaza la aplicación a los prisioneros de Guantánamo de ninguno de esos cuerpos de ley.
Al contrario, el Presidente Bush se declara facultado para retenerlos indefinidamente en Guantánamo o -con su inapelable arbitrio- llevarlos a juicio ante comisiones militares que les deniegan la debida protección procesal a la que, si se siguiera alguno de los tres sistemas legales, tendrían derecho.
El argumento del gobierno de Bush para no aplicar la legislación interior es el de que los prisioneros no son ciudadanos estadounidenses y no están detenidos en territorio estadounidense.
Guantánamo fue seleccionado como lugar para encarcelarlos con la deliberada -y lograda- intención de impedir a los tribunales estadounidenses hacer valer su jurisdicción.
Por lo que se refiere a los derechos humanos internacionales, el gobierno de Bush nada ha dicho.
Pero su posición fundamental es la de que tratados como el Pacto Internacional de Derechos Civiles y Políticos no tienen fuerza de ley.
Por tanto, al no haber una legislación de ejecución, no conceden derechos a los prisioneros de Guantánamo.
Los Convenios de Ginebra y el Primer Protocolo Adicional son los que plantean mayores dificultades al gobierno de Bush.
Los Convenios prescriben que en caso de duda se debe celebrar una audiencia ante un tribunal imparcial para determinar si un detenido en un conflicto armado tiene derecho a la condición de prisionero de guerra.
Como no se han celebrado audiencias de esa clase, el gobierno de Bush afirma, en efecto, que no hay duda en el caso de ninguno de los detenidos.
Como en otros casos en que funcionarios gubernamentales afirman la existencia de unanimidad -como la afirmación de Sadam Husein de que había obtenido el apoyo del 100 por ciento de los iraquíes en el plebiscito que celebró poco antes de la guerra-, la posición de América resulta, sencillamente, indigna de crédito.
Equivale a la resolución de que todos los detenidos en Guantánamo son culpables por haber sido combatientes ilegales sin que se haya celebrado un proceso ni se les haya brindado la oportunidad de defenderse.
Además, aun cuando resulten ser combatientes ilegales, el Primer Protocolo Adicional de 1977 prescribe que se les concedan ciertas protecciones procesales debidas de las que no disfrutarán quienes sean llevados ante las propuestas comisiones militares.
Dichas comisiones pueden condenar incluso a muerte a los detenidos sin posibilidad de apelación a tribunal civil alguno.
No es de extrañar, por tanto, que el gobierno de Tony Blair esté irritado porque dos de sus ciudadanos vayan a ser juzgados ante las comisiones militares del Presidente Bush.
Hasta ahora las críticas del resto del mundo no han tenido efecto en los planes del gobierno Bush.
Está por ver si las protestas de un aliado que se ha mantenido tan lealmente al lado de los Estados Unidos y con tan grandes costos para su propia posición política tendrán mayores repercusiones.
Tres decenios después de que los jmeres rojos mataran a la cuarta parte de los siete millones de habitantes de Camboya, un tribunal para juzgar a los dirigentes supervivientes más responsables de ello está preparado para abrir sus puertas.
Conforme a un acuerdo entre las Naciones Unidas y el Gobierno de Camboya, se ha elegido a 13 jueces y fiscales extranjeros junto a 17 homólogos camboyanos.
Ese ecléctico grupo de juristas iniciará, en la primera semana de julio, un experimento inhabitual en la justicia internacional.
Durante los tres próximos años, las Salas Extraordinarias, cuyo nombre resulta muy apropiado, intentarán determinar el grado de responsabilidad legal correspondiente a uno de los peores genocidios del siglo XX.
Entre los que probablemente serán juzgados figuran dos de los más cercanos y poderosos secuaces de Pol Pot: Nuon Chea, dirigente del Partido Jmer Rojo, e Ieng Sary, ex Viceprimer Ministro y ministro de Asuntos Exteriores.
En vista de lo mucho que se ha tardado en despegar –las conversaciones, interrumpidas y reanudadas una y otra vez, se han prolongado durante nueve años–, la simple existencia de este tribunal es un motivo de celebración, pero la prueba del juicio será la de si es –y se lo considera– imparcial, atenido a los hechos y acorde con las normas internacionales.
Por razones históricas y jurídicas, el Gobierno de Camboya y la comunidad internacional comparten la responsabilidad de lograr que ese tribunal tenga éxito.
Para ello, deben abordar varias dificultades importantes.
En primer lugar, a diferencia de los tribunales mixtos de Timor Oriental, Kosovo y Sierra Leona, los jueces internacionales son una minoría.
(Un mecanismo &quot;supermayoritario&quot; de votación velará por que el voto de al menos un juez internacional sea necesario para emitir una sentencia.)
Hay razones poderosas para que los tribunales mixtos cuenten con componentes nacionales importantes.
No obstante, en este caso esa disposición plantea dificultades particulares en un país en el que desde hace mucho se han puesto en tela de juicio la calidad y la independencia de la adopción de decisiones judiciales.
En segundo lugar, el largo tiempo transcurrido desde que se cometieron los delitos –más de treinta años en algunos casos— excede con mucho el correspondiente a cualquier otro proceso comparable.
Otros tribunales sobre crímenes de guerra se han constituido inmediatamente después del conflicto.
El largo retraso del de Camboya complica la tarea de preservación de las pruebas, incluida la memoria humana, que tan esencial es para demostrar la culpabilidad.

No se pueden eliminar esos impedimentos estructurales, pero se pueden superar en parte con una formación intensa en materia de derecho camboyano e internacional y técnicas complejas de investigación, todo ello reforzado por una vigorosa supervisión independiente a lo largo de todo el proceso.
En tercer lugar, la sede del tribunal se encuentra en un complejo militar muy alejado del centro de Phnom Penh.
Para que los ciudadanos de a pie observen ese acontecimiento histórico, tendrán que ser transportados por autobuses.
Se deberá transmitir el proceso a toda la nación por radio y televisión.
Los grupos cívicos y el tribunal deberán formular estrategias creativas de divulgación destinadas a la población predominantemente rural para velar por que todos los camboyanos tengan la oportunidad de entender dicho proceso.
Como mínimo, el personal del tribunal debe trabajar con los grupos locales para celebrar reuniones sobre los juicios y las cuestiones que plantean en las comunidades de todo el país.
En cuarto lugar, en los últimos meses dirigentes de la oposición y activistas en pro de los derechos humanos han sido objeto de acusaciones penales por haber hecho declaraciones críticas para con el Gobierno.
Un proyecto de ley va encaminado a establecer de forma permanente la difamación como delito penal y consta de nuevas disposiciones según las cuales constituye un delito criticar una sentencia judicial.
Los dirigentes políticos de Camboya y los Estados donantes deben hacer más para subrayar el valor de un debate amplio sobre el tribunal y el legado, en sentido amplio, del conflicto civil de Camboya.
Los supervivientes camboyanos del Jmer Rojo recuerdan el miedo cotidiano a criticar aquel régimen; sería particularmente trágico que los camboyanos no se sintieran libres para expresar sus opiniones sobre las Salas Extraordinarias.
Un compromiso público válido con el tribunal requiere una situación subyacente que fomente –y no castigue— la libre expresión de las ideas.
En quinto lugar, en Camboya escasean los abogados muy competentes, porque los jmeres rojos casi liquidaron a los profesionales de la abogacía.
Aun así y a diferencia del procedimiento empleado en otros tribunales internacionales mixtos de crímenes de guerra, la legislación local sólo permite que los acusados estén representados por abogados camboyanos.
En pro de la equidad y las garantías procesales, se debe cambiar esa norma en el caso de las Salas Extraordinarias a fin de que abogados internacionales puedan hacer igualmente su contribución a la defensa.
Por último, los Estados donantes, tras haber aportado generosamente la mayor parte de los fondos del tribunal, no deben quedarse cruzados de brazos observando.
La mejor forma como pueden ayudar al tribunal es coordinando sus acciones, ejerciendo una supervisión vigorosa y contribuyendo a determinar –y, en caso necesario, a resolver— los problemas que surjan.
Además, puede que hayan de aportar recursos suplementarios.
El presupuesto mínimo esencial del tribunal, que asciende a 56 millones de dólares para tres años, no basta para sufragar necesidades básicas, como, por ejemplo, una casa segura para los testigos protegidos, transcripciones de los testimonios ante el tribunal o una biblioteca.
Sería de ayuda que los Estados Unidos, que aún no han hecho su contribución a las Salas Extraordinarias, la hicieran.
Las Salas Extraordinarias constituyen un hito en el empeño de Camboya de abordar un período excepcionalmente violento de su pasado.
El desempeño del tribunal reviste la mayor importancia para millones de camboyanos marcados por los crímenes de los jmeres rojos.
Al mismo tiempo, ese tribunal es la última manifestación de un permanente movimiento mundial –que se remonta al juicio de Nuremberg—encaminado a acabar con la impunidad de las atrocidades en masa.
Su capacidad para impartir justicia debe ser del mayor interés para todos nosotros.
Los científicos anunciaron hace mucho que un virus de la gripe se propagaría -como parece estar ocurriendo ahora en Asia- de aves salvajes a seres humanos y causaría una pandemia, pero pocos predijeron la epidemia provocada el año pasado por el síndrome respiratorio agudo y grave (SARS), neumonía causada por uncoronavirus.
Antes de 2003, los coronavirus ocupaban un lugar muy bajo en la escala de enfermedades humanas importantes, pues la mayoría tenían relación con el constipado común.
Pero hace mucho que sabemos que los coronavirus pueden causar enfermedades espantosas en los animales domésticos.
Simplemente, no hemos aprendido las enseñanzas que se desprendían de ellas.
De hecho, los acontecimientos de los dos últimos decenios -un simple ejemplo de los cuales es la propagación de los virus del SIDA del mono al hombre, seguida de su propagación mundial- deberían habernos convencido de que, por lo que se refiere a las enfermedades, lo inesperado sucederá.
Al fin y al cabo, el "salto" de virus de animales salvajes a seres humanos es más común de lo que preferimos pensar.
Existen toda clase de cepas o variedades de virus, del mismo modo que existen perros de diferentes razas.
Hace mucho que los veterinarios y los agricultores conocen un coronavirus que puede matar el 90 por ciento o más de las crías de cerdo de una granja.
Menos sabido es que los gatos y los perros resultan infectados por un coronavirus que también puede causar enfermedades a los cerdos.
El coronavirus de los gatos puede causar una enfermedad abdominal y letal en esos animales, mientras que algunas cepas del coronavirus de los pollos causa a éstos una enfermedad del riñón y no una simple bronquitis.
Sencillamente, no hay margen para la autocomplacencia en lo relativo a los virus... o -para el caso es lo mismo- a las bacterias.
La evolución -ya se trate de microbios o de seres humanos- entraña presiones en los márgenes, un avance mayor que ayer o que el año pasado, provocadas por la necesidad de encontrar fuentes suplementarias de alimento.
Los seres humanos, a diferencia de otros seres, puedendesear también más de todo.
Por la razón que sea, invadimos el espacio de los otros seres: por ejemplo, al talar bosques.
A medida que nos acercamos más a otros animales, sus virus quedan más cerca de nosotros.
El resultado puede ser el mismo, si atrapamos, encerramos y vendemos animales salvajes, como, por ejemplo, gatos de algalia, lo que, al parecer, propició la aparición del SARS en los seres humanos.
Cuando un virus ha estado asociado a su receptor durante mucho tiempo, muta y adquiere una forma que crece bien sin matar a su receptor, lo que sería un resultado absurdo desde el punto de vista evolutivo.
Un ejemplo bien entendido es el de los virus de la gripe en aves salvajes, a las que los virus causan infecciones difíciles de detectar.
Pero, si un virus de la gripe salta de los patos, por ejemplo, a los pollos, puede tener consecuencias letales.
El virus no está bien adaptado a los pollos y algunas de sus cepas "se salen de madre".
Es posible que el coronavirus que provoca el SARS no cause una enfermedad grave en los animales salvajes que son sus receptores naturales.
Nuestro problema surgió cuando permitimos a los virus pasar de su hábitat normal a nosotros con la "cría" de gatos de algalia y otro animales.
Muchas enfermedades humanas provocadas por virus no llevan mucho tiempo entre nosotros, tal vez sólo de diez mil a veinte mil años.
Lo más probable es que los virus procedieran de animales salvajes cuyo medio ambiente estaban invadiendo los hombres.
En otras palabras, el brote de SARS no fue un acontecimiento nuevo.
Los investigadores chinos han detectado anticuerpos contra un virus parecido al que provoca el SARS en el dos por ciento de las personas de las que se tomaron muestras de sangre en 2001... un año antes de que apareciese la enfermedad por primera vez.
Muchos vendedores de animales a los que se hicieron pruebas en 2003 en un mercado situado en el epicentro del brote de SARS tenían también los anticuerpos... una vez más sin historial de la enfermedad, lo que demuestra que el virus que provoca el SARS ha pasado de una especie a otra, de los animales a los hombres, en otras ocasiones y con consecuencias benignas.
La diferencia a finales de 2002 fue tal vez la de que las personas resultaron infectadas con una variante que "se salió de madre" y creció demasiado en seres humanos.
Fue mala suerte.
También es posible que -una vez más por casualidad- un virus benigno de los que provocan el SARS procedente de un gato de algalia mutaradespués de infectar a personas y se volviera muy virulento.
Los dos aspectos de esa hipótesis -que un virus salte a un receptor ajeno y después mute y adquiera una forma devastadora- son ya conocidos.
Las aves acuáticas transmiten los virus de la gripe a los pollos, aunque el resultado no suele ser grave.
Sin embargo, en algunas ocasiones el virus muta y adquiere una forma letal que puede matar a casi el 100 por ciento de sus víctimas.
Se trata de un virus de la gripe muy virulento, como el que está devastando los pollos en ciertas zonas de Asia.
Este virus de la gripe ha "saltado" también de los pollos a quienes se ocupan de ellos y ha matado a algunas personas.
Los virus de la gripe establecidos en los seres humanos durante varios decenios procedían de virus de las aves.
El miedo crónico de las autoridades sanitarias es el de que, por casualidad, otro virus de la gripe propio de las aves mute y se propague de persona a persona y provoque una pandemia global.
El SARS humano podría no haberse propagado nunca en la medida en que lo hizo (matando a 800 personas y devastando economías), si se hubiera reconocido abiertamente el problema y la Organización Mundial de la Salud hubiese intervenido desde el principio.
Fallos similares han exacerbado las consecuencias de la epidemia actual de gripe procedente de aves en Vietnam, Tailandia y otros países.
Algunos países que tienen las mayores concentraciones de virus con "posibilidades de saltar" están mal pertrechados política, social e institucionalmente para que el mundo tenga confianza en ellos.
Los seres humanos seguirán presionando en nuestros límites actuales, ya sea por necesidad, curiosidad, placer o codicia, por lo que habrá sin lugar a dudas más saltos de virus.
Debemos confiar en la OMS y sus asociados para que acudan a socorrernos, como tan admirablemente lo hicieron con el SARS.
Pero quienes ejercen la medicina humana y veterinaria deben dejar de mantener una distancia mutua.
Acontecimientos recientes han revelado con claridad meridiana lo que ya sabíamos: que los virus humanos y animales no son mutuamente excluyentes.
Un gran día de septiembre pasado, Icarosaurus, un famoso fósil de un reptil del periodo Triasico que había ocasionado gran excitación en las salas del American Museum of Natural History una década antes, fue traído de vuelta a Nueva York para encontrar la paz.
Su regreso fue un triunfo para el museo, pero también una llamada de atención a la educación pública y la ciencia mundiales.
A menos que se tomen medidas pertinentes, los fósiles seguirán siendo vendidos a quien dé más por ellos.
Tristemente, Estados Unidos (EU) no es el único país que tiene este problema.
La historia inicia en 1961, cuando tres adolescentes recorrían las Empalizadas de New Jersey, los acantilados que bordean el río Hudson al otro lado de Nueva York, buscando fósiles.
Se estaba ampliando y nivelando una vieja cantera. Los muchachos siguieron un bulldozer conforme retiraba la tierra sobrante para revelar la frágil pizarra que había debajo, que contenía fósiles.
Un día encontraron los restos de un antiguo reptil, único en su clase, que tenía largas costillas que le permitían deslizarse entre los árboles.
Los chicos llevaron el espécimen al American Museum, en donde el curador reconoció el valor del descubrimiento y nombró al reptil en honor de uno de los jóvenes.
Tres décadas después, uno de ellos, para entonces ya un hombre, se enfermó y necesitaba dinero, por lo que pidió una compensación al museo.
Cuando las personas del museo se rehusaron a satisfacer su multimillonaria petición, él amenazó con tomar medidas legales y les recordó que el espécimen estaba sólo en préstamo.
Los papeles le dan la razón.
Así, el museo dejó ir al Icarosaurus.
El fósil se puso a la venta al mejor postor.
Después de casi diez años, como ningún museo ni comprador privado le llegó al precio, el hombre decidió subastar al Icarosaurus, un asunto que tuvo un grave impacto en el mundo de la paleontología.
¿En qué ocasiones deberían los individuos tener el derecho de comprar un fósil de tal índole?
Los jóvenes que encontraron el espécimen no eran dueños de la cantera en donde lo hayaron.
Entonces ¿por qué "tienen derechos" sobre él?
¿Por qué no pertenece a todos?
¿Por qué no ponerlo en una institución pública en donde los científicos puedan estudiarlo y la gente pueda admirarlo siempre?
La política estadounidense para artículos fósiles es tomada por sorpresa con mayor frecuencia que las aplicadas por la mayoría de los países tercermundistas.
Innumerables esqueletos de dinosaurios y fósiles de mamíferos y peces pasan por las aduanas de los aeropuertos cada año y son vendidos al mejor postor a nivel mundial.
Grandes grupos de comerciantes internacionales de fósiles visitan el oeste de EU y aspiran todo a su paso, incluyendo ornitópodos y ceratópsidos o cualquier cosa que pueda venderse.
Estos comerciantes pagan a los dueños de ranchos para obtener derechos exclusivos de recolección en sus terrenos, desplazando a los paleontólogos de las tierras en las que han trabajado por décadas y arruinando los programas de investigación y las disertaciones académicas que son financiadas por el gobierno.
Se extraen huesos fósiles y arman esqueletos, con frecuencia sin tener la precisión necesaria.
Algunos son cortados y tallados para usarlos como carátulas de relojes, baratijas o recuerdos.
Si fueran árboles podríamos plantar más.
Pero el Parque Jurásico es mera ficción; no habrá más dinosaurios.
El Icarosaurus fue rescatado del grupo de la subasta por un hombre de negocios de ideas filantrópicas y conservacionistas que se horrorizó ante la posibilidad de que los tesoros de tal valor no estuvieran a disposición de la ciencia y la educación.
Los individuos de ese tipo no deberían ser el basamento de la preservación de la herencia natural.
Estados Unidos no está solo en este problema.
Los fósiles de China, Argentina, Brasil y muchos otros países también están terminando en los mercados, en las convenciones de fósiles y en manos de negociantes via Internet.
Una forma de controlar esta oleada es la cooperación internacional; otra, aplicar leyes internas más estrictas.
Las prácticas son distintas según el país y a veces incluso según las regiones dentro de los países.
En Bavaria, por ejemplo, no hay leyes aplicables a la propiedad de fósiles encontrados en tierras privadas. Pero en Baden-Württenberg el gobierno paga una cantidad establecida a los propietarios de tierras por los especímenes importantes, los cuales deben entregarse al Estado.
Los recolectores comerciales de fósiles están intentando comprar tierras públicas en EU -parques nacionales y zonas inhabitadas- que están tan abiertas a los negocios como las privadas.
¿Por qué habrían de ser estas personas las que decidan el futuro de los recursos naturales irremplazables?
¿Cuáles son los límites para la propiedad de la tierra cuado el legado de la naturaleza está en juego?
La explotación comercial de las tierras públicas debería seguir siendo prohibida.
Los valiosos especímenes científicos, sin importar quién sea el dueño de la tierra, no deberían estar a disposición de aquellos quienes ven sólo símbolos de dólar en la naturaleza.
Ahora bien, los recolectores comerciales podrían trabajar en conjunto con los científicos y con el público general.
Podrían extraer especímenes en tierras privadas -en las públicas también, bajo cotrol- supervisados por los científicos que saben leer la importante información que brindan las rocas localizadas alrededor del espécimen acerca de la vida de éste.
Los especímenes originales o únicos en su clase podrían ser enviados a los museos para que se les dé un cuidado continuo (los especímenes comunes o incompletos podrían seguir vendiéndose).
Los hombres de negocios podrían hacer moldes y armar esqueletos y vender tanto unos como otros a los museos, las escuelas, las compañías y los centros comerciales.
De esta manera todos saldrían beneficiados, el público podría obtener un poco de la historia de la vida y el legado natural sería preservado.
Está por verse si los recolectores comerciales accederán a un plan como ese sin presión legal. Así, los científicos, los educadores y el público internacional deben mantenerse firmes en contra de la explotación comercial de tierras públicas y presionar para la creación de leyes y tratados dirigidos a detener el flujo de valiosos fósiles a traves de las fronteras, tanto las físicas como las del sentido común.
Durante tres años, el Presidente de los Estados Unidos ha aplicado un programa unilateralista pasando por alto todas las pruebas que contradicen sus posiciones y dejando de lado principios americanos básicos y antiguos.
Tomemos el calentamiento del planeta.
A ese respecto, Bush está "ausente sin permiso" (expresión de la jerga militar).
Una y otra vez, pone en entredicho las pruebas científicas.
(Naturalmente, las credenciales académicas de Bush nunca fueron gran cosa.)
La posición de Bush es más que equivocada; es bochornosa.
De hecho, la Academia Nacional de Ciencias de los Estados Unidos, cuando Bush le pidió que examinara ese asunto, emitió un dictamen rotundo (el único al que podía llegar honradamente), en el sentido de que los gases que causan el efecto de invernadero constituyen una amenaza.
Pero los fabricantes de automóviles de los Estados Unidos adoran sus productos devoradores de gasolina y los amiguetes de Bush en la industria petrolera no quieren ver obstaculizada su destrucción de la atmósfera del planeta.
Así, pues, no hubo cambio de política.
También en el Iraq Bush ha aplicado un programa unilateralista, al decir que había pruebas incontrovertibles de una vinculación con Al Queda y que Sadam tenía armas de destrucción en gran escala.
Aun antes de la invasión, había pruebas abrumadoras de que Bush estaba mintiendo.
La tecnología apropiada para ello reveló con claridad que el Iraq carecía de armas nucleares, como señaló el jefe de los inspectores de las Naciones Unidas Hans Blix.
Es posible que Bush leyera esos informes, pero superaran su comprensión.
También es posible que no creyese lo que leyó.
En cualquier caso, la política americana no estaba basada en pruebas.
Desde el final de la Guerra Fría, los Estados Unidos son la única superpotencia del mundo.
Sin embargo, no han tomado la iniciativa necesaria para crear un nuevo orden mundial basado en principios como el de la justicia.
Europa y el resto del mundo lo saben, pero no votan en las elecciones americanas.
Aun así, el resto del mundo no es impotente.
Antes bien, el resto del mundo debesimplemente decir que no.
Los Estados Unidos no se han ganado las mentes y los corazones de los iraquíes; en realidad, los han perdido, como también los de gran parte del mundo.
Los Estados Unidos quieren conservar el control de la ocupación, pero que otros reciban las balas que ahora acribillan a los soldados americanos.
Los soldados de las Naciones Unidas no deben arrostrar las consecuencias del fracaso de los Estados Unidos en la gestión de la ocupación, por lo que se debe hacer oído sordos a las peticiones a gritos de ayuda financiera por parte de los Estados Unidos.
¿Qué comprensión puede inspirar el programa de los Estados Unidos, cuando el Presidente Bush ha prodigado reducciones fiscales de centenares de miles de millones de dólares a las personas más ricas del mundo?
No hace mucho que un Congreso republicano retrasó el pago de mil millones de dólares debidos a las Naciones Unidas y amenazó con no pagar lo que debía, si las Naciones Unidas no satisfacían un montón de condiciones.
La renuencia de los Estados Unidos a aportar pequeñas sumas para fomentar la paz contrasta claramente con las enormes sumas que el Congreso se apresuró a conceder para hacer la guerra.
Los partidarios de una actitud más suave dicen que, si las Naciones Unidas quedan al margen, acabarán resultando intrascendentes; con su participación en el Iraq aumentará la confianza con los Estados Unidos, por lo que, la próxima vez que surja una diferencia como la actual, éstos recurrirán antes a ellas.
Tonterías.
Quienes ocupan la Casa Blanca actualmente creen en larealpolitik.
No creen en la lealtad o la confianza.
Si la Historia tiene su importancia, la tiene al máximo en este sentido: quienes, como se ha visto, pueden ser mangoneados serán mangoneados de nuevo.
Si se presenta una nueva ocasión, los Estados Unidos juzgarán la situación en función de sus intereses, independientemente de lo que hagan las Naciones Unidas.
Yo, normalmente, escribo sobre economía, no sobre política.
Pero en el nuevo mundo de la mundialización, hay una mayor interdependencia económica, que requiere más medidas, normas e instituciones colectivas y un imperio de la ley en el nivel internacional.
Sin embargo, la mundialización económica ha dejado atrás la mundialización política; los procesos de adopción de decisiones distan de ser democráticos o incluso transparentes.
En gran medida, se pueden atribuir los fracasos de la mundialización a la misma mentalidad que propició los fracasos en el Iraq: las instituciones multilaterales no deben estar al servicio de un solo país, sino de todos los países.
En la reciente reunión de la Organización Mundial del Comercio (OMC) en Cancún, los países en desarrollo advirtieron a los Estados Unidos -y a Europa- que ese sistema no puede continuar por más tiempo.
En ese caso, Europa fue tan culpable como los Estados Unidos.
Europa no tiene dificultad para ver los peligros del unilateralismo en las acciones de los Estados Unidos: desde el abandono del Protocolo de Kyoto hasta su negativa a adherirse al Tribunal Penal Internacional.
Pero Europa debería reflexionar también sobre sus propios procedimientos, incluida la política comercial, con los que la UE contribuye sistemáticamente a desequilibrar el régimen de comercio mundial en perjuicio de los países en desarrollo, pese a haber prometido que en la actual ronda de negociaciones comerciales se corregirían esos desequilibrios.
A ese respecto, Europa actúa como los Estados Unidos, que llevan mucho tiempo recurriendo a la retórica del libre comercio, mientras que sus acciones han pasado por alto los principios durante mucho tiempo.
Olvídese la retórica de los Estados Unidos sobre el respeto de la equidad y la justicia; en las negociaciones comerciales, los Estados Unidos no tienen en cuenta los ruegos de los países más pobres del mundo con vistas a eliminar las subvenciones del algodón, que tan devastadores efectos han tenido para ellos.
Para lograr que el mundo sea políticamente más seguro y económicamente más estable y próspero, la mundialización política deberá alcanzar a la mundialización económica.
Hay que hacer extensivos los principios de la democracia, la justicia social, la solidaridad social y el Estado de derecho allende las fronteras nacionales.
Europa y el resto del mundo tendrán que desempeñar su papel al respecto: atenerse a esos principios, a su vez, e impulsar a los Estados Unidos y a sí mismos en la dirección idónea.
En este momento, eso entraña "simplemente decir que no" al Presidente Bush.
N'DJAMENA, CHAD: "¿Desde cuándo llegó la justicia hasta Chad?" preguntaba un exprisionero político a un grupo de víctimas de la tortura mientras discutían la idea de enjuiciar al exdictador exilado del país Hissène Habré.
Habré, quien aterrorizó a este depauperado país de 1982 a 1990 se encontraba a salvo en su villa a la orilla del mar del otro lado del continente en Senegal, disfrutando de los 14 millones de dólares que, según se dice, se robó de las arcas nacionales cuando salió al exilio.
No obstante, la justicia sí llegó a Chad, representada por un joven juez belga, un fiscal de Bruselas, cuatro oficiales de policía y un oficial de juzgado que llegaron a esta polvorienta capital para investigar los cargos levantados contra Habré en un tribunal belga, de acuerdo con las leyes extraterritoriales en contra de las atrocidades de ese país, que permiten perseguir los peores deltios en contra de los derechos humanos sin importar dónde se cometan.
Cuando la radio en Chad difundió la noticia de la llegada del grupo, las víctimas comenzaron a presentarse en el tribunal para contar sus historias.
Se afirma que Habré, quien tuvo el apoyo de Estados Unidos y Francia como bastión en contra del libio Muammar Kadafi, mató a decenas de miles de opositores reales o sospechosos de serlo antes de ser derrocado por su ex jefe del ejército.
No obstante, muchos de los secuaces más violentos de Habré todavía ocupan puestos de seguridad claves en la nueva administración y presentarse a declarar sigue siendo un asunto arriesgado.
Sin embargo, la visita del juez (y la cooperación total del gobierno de Chad) parecen haberle dado valor a las víctimas.
El juez y su equipo visitaron las cinco cárceles de N'Djamena, incluyendo una que se encuentra dentro del complejo presidencial, donde la policía política de Habré, entrenada en Estados Unidos, sistemáticamente torturaba a los prisioneros.
Ismael Hachim, presidente de la asociación de las víctimas, describió cómo lo sometían al "arbatachar", una forma común de tortura en la que las cuatro extremidades de la víctima se atan detrás de su espalda hasta que la circulación sanguínea se interrumpe, lo que provoca parálisis.
Souleymane Abdoulaye le mostró al juez la sofocante celda subterránea donde, siendo un muchacho de catorce años, estuvo recluído junto con otros 72 prisioneros, de los cuales sólo 11 sobrevivieron al régimen de hambre que les aplicaban.
Los que quedaban vivos recargaban la cabeza en los estómagos fríos de los que acababan de morir para mitigar un poco el calor.
Sabadet Totodet llevó al juez a un claro en las afueras de la ciudad donde lo obligaron a cavar tumbas para más de 500 de sus compañeros de prisión que murieron mientras estaban detenidos.
El juez pasó un día estudiando los recientemente descubiertos archivos de la temida policía política de Habré, la Dirección de Documentación y Seguridad (DDS), incluyendo los informes que se presentaban a Habré sobre las masacres entre grupos étnicos rivales y las listas diarias de los muertos en prisión.
El juez también recogió el testimonio de varios de los directores de la DDS, e incluso permitió a las víctimas carearse con sus torturadores.
Todo el mundo aquí espera que el juez belga solicite dentro de poco la extradición de Habré de Senegal, donde sus víctimas iniciaron su cruzada hace dos años.
Animados por el arresto en Londres del ex dictador chileno Augusto Pinochet, presentaron quejas en el lugar donde Habré se había exilado.
Para sorpresa de todos, un juez senegalés levantó cargos por crímenes en contra de la humanidad y puso a Habré bajo arresto domiciliario.
No obstante, la corte suprema de Senegal decidió más tarde que no se podía enjuiciar a Habré por supuestos delitos cometidos en Chad, porque Senegal no tiene leyes extraterritoriales como las de Bélgica.
En respuesta a una petición del Secretario General de la ONU, Kofi Annan, el presidente de Senegal, Abdoulaye Wade, anunció que detendría a Habré en espera de su extradición a un país donde pudiera recibir un juicio justo.
Nadie cree que Chad sea ese país.
En efecto, después de que un grupo de víctimas, envalentonadas por el arresto de Habré en Senegal, levantaron denuncias en Chad el año pasado en contra de varios de los supuestos torturadores de la era de Habré, la oficina del fiscal encargado del caso fue saqueada y la abogada de las víctimas, Jacqueline Moudeïna, resultó malherida cuando un escuadrón de policía encabezado por uno de los ex miembros acusados de la DDS le lanzó una granada.
Así, Bélgica parece ser el único lugar donde las víctimas de Habré podrán exponer sus casos en un tribunal.
Irónicamente, la visita del juez sucedió en momentos en los que la ley belga en contra de las atrocidades está recibiendo ataques políticos y legales.
El año pasado, en un juicio muy aplaudido, cuatro ruandeses fueron condenados por un jurado belga por haber participado en el genocidio que se dio en su país en 1994.
Sin embargo, desde entonces los políticos belgas se han quejado por la acumulación de casos en contra de líderes como Ariel Sharon, Yasser Arafat y Fidel Castro.
En febrero, después de que la República Democrática del Congo impugnó una orden de arresto en contra de su ministro de asuntos exteriores, la Corte Internacional de Justicia sostuvo que Bélgica se había extralimitado al no respetar la inmunidad de servidores públicos en funciones.
El caso de Habré no presenta esos problemas porque ya no está en funciones y porque tanto Chad, donde se cometieron los crímenes, y Senegal, donde vive actualmente, están dispuestos a que se le juzge en Bélgica.
Lo que el caso demuestra, más bien, es que las leyes extraterritoriales, como las de Bélgica, cuando se aplican bien pueden ser una herramienta importante para reducir la impunidad de quienes cometen atrocidades y para dar un foro a sus víctimas.
LONDRES – La semana pasada, el ex dictador general Jorge Videla fue declarado culpable y condenado a cadena perpetua por su participación en la “guerra sucia” de la Argentina en el decenio de 1970, incluida la tortura y la ejecución de presos desarmados.
Se trata de delitos cometidos hace decenios.
¿Qué puede significar semejante veredicto tantos años después del restablecimiento de la democracia en la Argentina?
El procesamiento de Videla y de otros autores de delitos semejantes fue posible mediante una innovadora actuación judicial emprendida por la Corte Interamericana de Derechos Humanos con arreglo al derecho jurisprudencial.
Dicha Corte ha exigido que se anularan las amnistías concedidas a dirigentes militares y políticos de la Argentina y otros países de la región como parte de una transición a la democracia.
Ha sostenido que la rendición de cuentas por los crímenes de los dictadores es un derecho humano y, por tanto, acaba con la impunidad obtenida por muchos dictadores latinoamericanos como condición para permitir transiciones democráticas.
La decisión más reciente del tribunal regional, de mediados de diciembre, revocó una ley de amnistía brasileña de 1979 que protegía a los oficiales del ejército contra procesamientos por abusos cometidos durante los veintiún años de dictadura militar del país.
Según el fallo del tribunal, “las disposiciones de la Ley de Amnistía brasileña que impiden la investigación y el castigo de violaciones graves de los derechos humanos” son “incompatibles con la Convención Americana”. Su efecto es el de exigir que quien estaba al mando responda de las desapariciones forzosas en Araguaia de setenta campesinos en una campaña antiguerrilla.
En aquellos casos, víctimas, abogados activistas y organizaciones de promoción, después de haber agotado las opciones de que disponían en sus países, recurrieron a la corte regional de derechos humanos.
La política nacional y la tradición jurídica aún no estaban preparadas para afrontar directamente los fantasmas del pasado autoritario.
El propio Tribunal Supremo del Brasil, por ejemplo, había sostenido hacía poco la constitucionalidad de la ley de amnistía, respaldada por sucesivos gobiernos brasileños, todos los cuales –incluido el de centro izquierda de Luiz Inácio Lula da Silva– eludieron la posibilidad de exigir rendición de cuentas por los crímenes cometidos por la anterior dictadura militar del Brasil.
En la Argentina, incluso durante el gobierno del Presidente Raúl Alfonsín, el primero elegido democráticamente después del gobierno militar, las ejecuciones extrajudiciales perpetradas por los servicios de policía del país representaron la tercera parte de todos los homicidios.
Los servicios de seguridad del Perú cometieron durante el decenio de 1990 abusos similares, que ahora está pagando el ex Presidente Alberto Fujimori.
Todo ello revela la debilidad del control y las instituciones civiles, pese a los treinta años de democracia transcurridos.
Las nuevas democracias afrontan muchos imperativos políticos y con frecuencia económicos.
Exigir rendición de cuentas a los servicios de policía y seguridad puede ser particularmente difícil en los primeros años de un nuevo y con frecuencia frágil régimen democrático, pero no ceder al respecto, pese al paso del tiempo, constituye un mensaje importante sobre los derechos humanos y el carácter distintivo de esos delitos como “crímenes contra la Humanidad”.
No se trata sólo de una herencia particular de Latinoamérica.
Con frecuencia, los dirigentes políticos y las minorías dirigentes militares y de seguridad se han mostrado tan astutos y tenaces para eludir la justicia como arteros y brutales fueron para cometer injusticias.
Nunca deben tener la seguridad de que podrán gozar de impunidad.
El Tribunal Penal Internacional excluye la prescripción, por lo que seguimos –y con razón– persiguiendo y procesando a los perpetradores del Holocausto.
Años después, lo que está en juego no es sólo el castigo, sino también la verdad política, que requiere la fijación de limites a las justificaciones de la represión.
Al fin y al cabo, el régimen militar de la Argentina formuló su “guerra sucia” como una ofensiva contra supuestos “terroristas”, en lugar de lo que fue: persecución arbitraria e injustificada de ciudadanos con ideologías y orígenes de clase diversos.
La enseñanza que se desprende del juicio contra Videla es la reivindicación de las medidas encaminadas a la creación de un Estado de derecho mundial.
Los tiranos de todo el mundo –y no pocos demócratas– harán bien en tomar nota.
NUEVA YORK – El desastre de las hipotecas en los Estados Unidos ha planteado cuestiones profundas sobre el “Estado de derecho”, la característica universalmente aceptada de una sociedad avanzada y civilizada.
El Estado de derecho debe proteger a los débiles contra los fuertes y velar por que todos reciban un trato equitativo.
En los Estados Unidos, a raíz de la crisis de las hipotecas de gran riesgo, no ha hecho ninguna de las dos cosas.
Una parte del Estado de derecho es la seguridad de los derechos de propiedad: si debes dinero por tu casa, por ejemplo, el banco no puede quitártela, sencillamente, sin seguir el procedimiento legal prescrito, pero en las últimas semanas y meses, los americanos han visto varios casos en los que ha habido personas a quienes se les ha desposeído de sus casas pese a que no tenían deudas.
Para algunos bancos, se trata simplemente de daños colaterales: millones de americanos –además de los cuatro millones, aproximadamente, de 2008 y 2009– van a ser desahuciados de sus casas.
De hecho, el ritmo de ventas judiciales hipotecarias habría de aumentar... de no ser por la intervención gubernamental.
Sin embargo, los atajos de procedimiento, la documentación incompleta y el fraude desenfrenado que acompañó las prisas de los bancos para crear millones de créditos de dudoso cobro durante la burbuja inmobiliaria han complicado el proceso de limpieza del embrollo posterior.
Para muchos banqueros, se trata de simples detalles que se deben pasar por alto.
La mayoría de las personas desahuciadas no han pagado sus hipotecas y en la mayoría de los casos las reclamaciones de quienes están expulsándolos de ellas eran legítimas, pero los americanos no deben creer en la justicia por término medio.
No decimos que la mayoría de las personas condenadas a cadena perpetua cometieron un delito merecedor de esa sentencia.
El sistema judicial de los EE.UU. exige algo más y hemos impuesto salvaguardias procesales para satisfacer esa exigencia.
Pero los bancos quieren saltarse dichas salvaguardias procesales y no se les debe permitir.
Para algunos, todo esto recuerda a lo sucedido en Rusia, donde se utilizó el Estado de derecho –la legislación sobre quiebras en particular– como mecanismo legal para substituir un grupo de propietarios por otro.
Se compró a los tribunales, se falsificaron documentos y el proceso se desarrollo sin contratiempos.
En los Estados Unidos la venalidad está en un nivel superior.
No es a jueces particulares a los que se compra, sino las leyes mismas, mediante contribuciones a las campañas y cabildeo, en lo que ha llegado a denominarse “corrupción de estilo americano”.
Se sabía de forma generalizada que bancos y compañías hipotecarias estaban utilizando métodos de préstamo predatorio, aprovechándose de los menos instruidos y financieramente menos informados para conceder préstamos que aumentaban al máximo las cuotas e imponían riesgos enormes a los prestatarios.
(Para ser justos, hemos de decir que los bancos intentaron aprovecharse también de los financieramente más expertos, como con los valores creados por Goldman Sachs y condenados a la quiebra), pero los bancos recurrieron a toda su capacidad de influencia para impedir a los estados la promulgación de leyes que pusieran coto al préstamo predatorio.
Cuando resultó claro que había quienes no podían pagar lo que debían, las reglas del juego cambiaron.
Se modificó la legislación sobre quiebras para introducir un sistema de “servidumbre parcial”.
Una persona que tuviera deudas equivalentes al ciento por ciento de sus ingresos, pongamos por caso, podía ser obligado a entregar al banco el 25 por ciento de sus ingresos brutos, antes de los impuestos, durante el resto de su vida, porque el banco podía añadir el 30 por ciento de interés, pongamos por caso, todos los años a lo que la persona debía.
Al final, el titular de una hipoteca debería mucho más de lo que el banco recibiera jamás, aun cuando el deudor hubiese trabajado, en realidad, una cuarta parte del tiempo para el banco.
Cuando se aprobó esa nueva legislación sobre quiebras, nadie se quejó de que afectara al carácter sacrosanto de los contratos: en el momento en que los prestatarios contrajeron su deuda, una legislación más humana –y económicamente racional– sobre quiebras les ofrecía la oportunidad de comenzar de nuevo, en caso de que la carga del pago de la deuda llegara a ser demasiado onerosa.
Ese conocimiento debería haber brindado incentivos a los prestadores para conceder préstamos sólo a quienes pudieran pagarlos, pero tal vez los prestadores supieran que, con el control del gobierno por parte de los republicanos, podrían conceder préstamos de dudoso cobro y después cambiar la legislación para poder exprimir a los pobres.
Como una cuarta parte de las hipotecas de los EE.UU.–las que representan una deuda mayor que el valor de la casa– se han ido a pique, cada vez hay un consenso mayor en cuanto a que a única forma de abordar semejante embrollo es amortizar el valor del principal (lo que se debe).
Los Estados Unidos tienen un procedimiento especial para las quiebras empresariales, denominado “capítulo 11”, que permite una reestructuración rápida mediante la amortización de la deuda y la conversión de parte de ella en capital social.
Es importante mantener vivas y en funcionamiento las empresas para preservar los puestos de trabajo y el crecimiento, pero también es importante mantener intactas las familias y las comunidades.
Así, pues, los Estados Unidos necesitan un “capítulo 11 de propietarios de casas”.
Los prestadores se quejan de que semejante legislación violaría sus derechos de propiedad, pero casi todos los cambios de legislación y reglamentación benefician a algunos a costa de otros.
Cuando se aprobó la legislación sobre quiebras en 2005, los prestadores fueron los beneficiarios y no se preocuparon por cómo afectaba a los derechos de los deudores.
Una desigualdad en aumento, combinada con un sistema defectuoso de financiación de las campañas, corre el riesgo de convertir el sistema legal de los Estados Unidos en una parodia de la justicia.
Algunos pueden seguir llamándolo “Estado de derecho”, pero no protegería a los débiles contra los fuertes.
Más bien permitiría a los poderosos explotar a los débiles.
En los Estados Unidos actuales, se está substituyendo la orgullosa proclamación de “justicia para todos” por la más modesta de “justicia para quienes puedan permitírsela”.
Y el número de personas que pueden permitírsela está disminuyendo rápidamente.
LA HAYA – En 1993, las atrocidades cometidas contra musulmanes eslavos cerca de la ciudad minera bosnia de Srebrenica catalizaron peticiones de creación de un tribunal para juzgar a dirigentes políticos y militares acusados de crímenes de guerra en la antigua Yugoslavia.
El nuevo tribunal de las Naciones Unidas que se constituyó –casi cinco decenios después de se dictaran las sentencias definitivas en Nuremberg y Tokio– fue el predecesor de tribunales especiales para procesar a los autores materiales del genocidio de Ruanda, a Charles Taylor y sus carniceros, que tanto derramamiento de sangre causaron en Sierra Leona por su codicia de diamantes, y a los asesinos jemeres rojos de Camboya.
El Tribunal Penal Internacional para la Antigua Yugoslavia (TPIAY) también dio pie para la creación del Tribunal Penal Internacional permanente para juzgar a criminales de todo el mundo.
Sin dejarse disuadir por el alcance aún no comprobado del TPIAY, soldados servios acabaron invadiendo la propia Srebrenica –pese a su estatuto de “zona segura” bajo la protección de las Naciones Unidas– hace quince años, el 11 de julio de 1995, expulsaron a sus habitantes y ejecutaron a 7.600 cautivos.
Sin embargo, a partir de aquella matanza el Tribunal y los tribunales sobre crímenes de guerra de Bosnia y Servia, con respaldo extranjero, han hecho realidad el logro más importante de las actuaciones judiciales internacionales hasta la fecha.
Sin fanfarria de los medios de comunicación y con capacidades limitadas para la investigación y la detención y pese a los “realistas” militares y de la política exterior, que desechan la justicia internacional como un sueño imposible, esas instituciones judiciales han hecho justicia a los muertos de Srebrenica y a sus supervivientes y han demostrado que se puede impartir justicia a las víctimas de otras zonas de conflicto.
Es una justicia imperfecta e insatisfactoria, desde luego, pero no más imperfecta ni insatisfactoria que la que imparten los tribunales nacionales.
El TPIAY falló que la matanza de Srebrenica fue un acto de genocidio.
Dicho Tribunal y los tribunales locales encarcelaron a 13 de los que dieron las órdenes, además de a 17 miembros de las escuadras de ejecución: otros once hombres, cuatro de ellos dirigentes, que van a recibir su merecido.
Ahora se está juzgando a Radovan Karadžić, el dirigente político servobosnio, y a Jovica Stanišić, jefe de la policía en la Servia de Milošević.
Naturalmente, el comandante servobosnio, Ratko Mladić, sigue fugitivo, pero las autoridades de Servia, que afrontan un caos económico, no pueden albergarlo durante mucho más tiempo, si los Estados Unidos y la Unión Europea ejercen las presiones adecuadas.
Recientemente, Servia entregó los diarios de Mladić de la época de la guerra.
Los juicios de Srebrenica también ofrecieron las pruebas desgarradoras de un crimen cuya gravedad los dirigentes políticos servios, los ex funcionarios de las Naciones Unidas y otros tuvieron la desvergüenza de negarlo en tiempos.
Gracias al TPIAY, cualquiera puede leer las transcripciones de las llamadas interceptadas en las que se pedían más “paquetes” para los campos de la muerte.
Un presidente de distrito servio, Miroslav Deronjić, testificó que Karadžić le dijo: “Miroslav, hay que matar a esa gente”.
Sabemos cuándo, dónde y a quién dio Mladić la orden de matar.
El sitio web del Tribunal ofrece un vídeo de una ejecución.
Sabemos que un conductor de camión rescató a un niño que sobrevivió a una escuadra de ejecución y, llorando por su padre, se arrastro por entre una&#160; piña de cadáveres retorcidos.
Sabemos que un oficial servio desafió a Mladić y se negó a ordenar a sus hombres que participaran en el asesinato en masa.
Desde luego, el TPIAY es deficiente.
Los jueces y los abogados han tratado a demasiados testigos con condescendencia, como si el tribunal estuviera haciéndoles un favor.
Los jueces han condenado a demasiados asesinos a penas de cárcel absurdamente poco severas, con lo que han reducido el efecto disuasorio que podía inspirar el tribunal, y han castigado con la máxima severidad a uno de los hombres de Mladić que se declaró culpable y ofreció un testimonio irrefutable como participante, con lo que han eliminado la capacidad del fiscal para obtener declaraciones similares.
Los funcionarios de la fiscalía también incineraron negligentemente efectos personales de las víctimas de Srebrenica, además de pruebas descubiertas en Albania, entre otras, y después lo ocultaron para evitar un escándalo.
Unas nuevas normas y procedimientos, además de una mejor capacitación, pueden reducir al mínimo esos fallos.
Pero sin el TPIAY la inmunidad habría prevalecido para los asesinos de Srebrenica y de escenarios de crímenes de guerra menos conocidos.
Karadžić seguiría vendiendo filtros amorosos en Belgrado.
Los generales retirados estarían bronceándose junto al Adriático.&#160; Las pruebas abrumadoras de la complicidad de Croacia con Servia en el desmembramiento de Bosnia, otra cosa que los medios de comunicación han pasado por alto, nunca se habría revelado.
Y, a raíz de este aniversario de la matanza, podemos afirmar sin miedo a equivocarnos que, sin la justicia internacional, todas las víctimas de Srebrenica –incluidos Huso Čelik, el padre de mi cuñado, y los que aún siguen desaparecidos– seguirían pudriéndose en fosas comunes.
Sus seres queridos seguirían esperando para reunirse en el cementerio conmemorativo de la ciudad, donde en este aniversario se arrodillaron, se taparon los ojos con las manos y recitaron la oración funeraria a Alá para que perdonara a los vivos y a los muertos.
En Sudáfrica, y de hecho en todo el mundo, nos educamos creyendo estrictamente en la justicia como desquite.
Con la alarmante alza de los crímenes violentos y el aumento de terribles crímenes de violación y abuso infantil, en la actualidad hay frecuentes llamados para reinstituir la pena capital, los cuales tienen un amplio respaldo público.
Misericordiosamente, la Corte Constitucional de Sudáfrica ha determinado que la pena de muerte (que los sudafricanos eliminaron al mismo tiempo que fueron liberados del apartheid) es inconstitucional.
Es lamentable el que en algunos lugares del mundo parezca que los hombres y mujeres no han podido ir más allá de la admonición bíblica del “ojo por ojo” en su ansia de desquite.
De hecho, algunos países musulmanes amputan en público las manos de los ladrones convictos, pero ese adagio bíblico se invocó originalmente para evitar que en las contiendas se reclamaran las vidas de los parientes inocentes de una persona que hubiese cometido un crimen.
El “ojo por ojo” pide que el culpable sea el único objetivo, y no otros cuyo único crimen era haber estado emparentados con él.
Así es que este adagio no tenía en su origen el significado que terminó adquiriendo, es decir, que un crimen se pague con otro.
Considerando la brutalidad de la época del apartheid, eso nunca hubiera funcionado en mi patria.
Algunos sudafricanos pidieron juicios al estilo del de Nuremberg, especialmente para los autores de las atrocidades diseñadas para mantener el cruel sistema del apartheid.
Hubo demandas de que los culpables fueran llevados ante los tribunales para dar cuenta de sus actos.
Sin embargo, tuvimos suerte de que Nuremberg en realidad no fuera una opción para nosotros.
Nuremberg ocurrió porque los aliados lograron una rendición incondicional de los nazis y por tanto pudieron imponer la así llamada justicia de los triunfadores.
En nuestro caso, ni el gobierno del apartheid ni los movimientos de liberación pudieron derrotarse el uno al otro.
Estábamos en un punto muerto militar.
Más aún, en el caso de Nuremberg los acusadores y los jueces pudieron hacer sus maletas después del juicio y abandonar Alemania en ruta a sus respectivos hogares.
Nosotros tuvimos que construir nuestros hogares en ésta, nuestra patria común, y aprender a vivir unos con los otros.
Unos juicios así probablemente se habrían alargado indefinidamente, dejando abiertas profundas heridas.
Habría sido difícil proporcionar evidencias para lograr condenas.
Todos sabemos lo buenos que son los burócratas para destruir evidencia incriminadora.
De manera que fue una bendición el que nuestro país escogiese el camino de la Comisión de Verdad y Reconciliación, logrando amnistía a cambio de verdad.
En último término, esto se basó en los principios de justicia restaurativa y ubuntu.
En las audiencias de la CVR presenciamos las descripciones de terribles detalles de las atrocidades cometidas para mantener el apartheid u oponerse a él.
“Le dimos café con narcóticos, y luego le disparamos a la cabeza y quemamos su cuerpo.
Como un cuerpo humano demora entre 7 y 8 horas en consumirse, hicimos un braaivleis al lado, bebiendo cerveza y comiendo carne”.
¡Cuán bajo puede hundirse en hombre en la falta de humanidad!
Cada ver que se publicaban historias así de horribles, teníamos que recordarnos a nosotros mismos que, en efecto, los actos eran demoníacos, pero que los hechores eran hijos de Dios.
Un monstruo no tiene responsabilidad moral y no se le puede pedir que rinda cuentas de sus actos; sin embargo, y esto es incluso más grave, llamar monstruo a alguien cierra la puerta a toda rehabilitación posible.
La justicia restaurativa y la ubuntu se basan firmemente en el reconocimiento de la humanidad fundamental de incluso el peor criminal posible.
No podemos renunciar a nadie.
Si fuera verdad que la gente no puede cambiar y que si se ha sido un asesino una vez siempre se lo será, entonces todo el proceso de la CVR habría sido imposible.
Ocurrió porque creímos en que incluso el peor racista tenía la capacidad de cambiar.
Y pienso que en Sudáfrica no lo hemos hecho mal, al menos eso es lo que el resto del mundo parece pensar de nuestra transformación y del proceso de la CVR.
Pues el “ojo por ojo” nunca puede funcionar cuando las comunidades están en conflicto: las represalias producen contrarrepresalias del tipo de espiral sangrienta que vemos en el Medio Oriente.
El tipo de justicia que practicó Sudáfrica -al que yo llamo “justicia restaurativa”- a diferencia del desquite, no tiene una relación básica con el castigo, no es fundamentalmente punitiva.
Restituye la paz social mediante la sanación.
El crimen ha causado un quiebre en las relaciones y debe ser sanado.
Considera al criminal como una persona, como un sujeto con un sentido de responsabilidad y un sentido de vergüenza, que debe ser reintegrado a la comunidad y no ser condenado al ostracismo social.
Hay mucha sabiduría en las viejas costumbres de la sociedad africana.
La justicia era un asunto comunitario y la sociedad lograba altos niveles de armonía y paz social.
Se creía que una persona lo es sólo a través de otras personas, y una persona rota necesita ser ayudada para sanar. Lo que el crimen ha roto debe ser restaurado, y el transgresor y la víctima deben recibir ayuda para reconciliarse.
La justicia como desquite a menudo hace caso omiso a la víctima, y el sistema usualmente es impersonal y frío.
La justicia restaurativa da esperanza.
Cree en que incluso el peor criminal puede convertirse en una mejor persona.
Esto no significa tener mano blanda con el crimen.
Los criminales deben darse cuenta de la gravedad de sus actos mediante el tipo de sentencias que reciban, pero debe haber esperanza, esperanza de que el criminal pueda llegar a ser un miembro útil de la sociedad tras pagar el precio que le debe.
Cuando actuamos como si realmente creyéramos que algo puede ser mejor, ese algo puede llegar a ser mejor y a menudo superar nuestras expectativas.
En 1998, visité las antiguas repúblicas soviéticas del Asia central para celebrar conversaciones sobre el desarrollo democrático que estaba - o debería haber estado- produciéndose en aquellos países que acababan de recuperar la independencia.
Mis anfitriones eran antiguos dirigentes comunistas que habían pasado a ser presidentes elegidos más o menos democráticamente.
Todos ellos hablaban con soltura de las instituciones, de los procedimientos democráticos y del respeto del Estado de derecho.
Pero los derechos humanos eran un asunto del todo diferente.
En cada uno de los países presenté listas de presos políticos y pregunté qué había sido de ellos.
En un país el presidente decidió de inmediato liberar a un hombre acusado de tramar un golpe de Estado.
Pero incluso aquel aparente éxito fue moralmente ambiguo.
El presidente no había adoptado una decisión política; había concedido un favor personal.
Lo que yo recibía era un regalo -mera demostración, a su vez, del arbitrario ejercicio del poder por parte del presidente-, no una prueba de respeto de los principios morales.
En otro país, hablé con un dirigente de la oposición islámica fundamentalista, que había reñido una larga guerra civil contra el gobierno.
Aquel hombre se hacía llamar ahora presidente de un "Comité de Reconciliación Nacional".
A pesar de estar rodeado de guardas armados hasta los dientes, apoyaba firmemente el concepto de democratización.
De hecho, lo veía como su vía más segura hasta el poder, porque la inmensa mayoría de la población pensaba exactamente igual que él.
La democracia - dio a entender de forma más inquietante- le permitiría "eliminar" - no se extendió sobre el significado exacto de esta palabra- a quienes no lo hicieran.
En semejantes democracias sin demócratas, resulta más problemático hablar de "derechos humanos" que de formalidades de procedimiento, porque no se los concibe como "derechos" en el sentido jurídico, sino como simples remordimientos de conciencia o bien como regalos que intercambiar por otra cosa de valor.
Esta distinción tiene su importancia, porque indica la limitada eficacia de las normas legales formalizadas como medio de fomentar los derechos humanos.
Ese desfase entre los derechos humanos y el comportamiento de los gobernantes ha provocado el mayor cambio en la forma de abordar los asuntos internacionales en nuestro tiempo: el advenimiento de la "intervención humanitaria".
Al principio surgió fuera de las instituciones internacionales establecidas y del sistema de las Naciones Unidas y su origen se remonta al grupo francés Médicos sin Fronteras, que atribuía a los derechos humanos un valor superior a la soberanía nacional.
Médicos sin Fronteras lanzó el concepto de "derecho de intervención", cuando se produjeran catástrofes en materia de asuntos humanitarios, sin atenerse a las prescripciones del derecho internacional tradicional.
El sistema internacional adoptó con bastante rapidez (y transformó) dicho concepto y siguieron numerosas intervenciones militares humanitarias: en Somalia, Haití, Bosnia, Kosovo, Timor Oriental y Sierra leona.
Por lo general, se llevaron a cabo esas operaciones conforme a un mandato del Consejo de Seguridad.
Una excepción notable fue la intervención de la OTAN en Kosovo, que no fue sancionada explícitamente por las Naciones Unidas.
La intervención en Kosovo fue notable también en otro sentido: su legitimación fue de carácter moral enteramente, como reacción ante la campaña de depuración étnica del régimen de Milosevic, que amenazaba muy en serio con provocar otra inmensa catástrofe en materia de asuntos humanitarios.
La intervención de la OTAN en Kosovo es un precedente al que el Secretario de Estado de los Estados Unidos, Colin Powell, recurrió para justificar la guerra con el Iraq.
Pero, por convincente que resulte la causa de la intervención militar humanitaria, esa clase de acciones deben estar amparadas por la Carta de las Naciones Unidas.
Al fin y al cabo, el fomento de los derechos humanos fue el principio rector en que se basó la creación de las Naciones Unidas.
En la Declaración de Derechos Humanos de 1948 y en los Acuerdos de Helsinki de 1975, que conceden supremacía jurídica a los derechos humanos respecto de la soberanía de los Estados particulares, se afirmaron sus misiones a ese respecto.
No obstante, existe una contradicción flagrante entre la universalidad y la supremacía de los derechos humanos y los principios de soberanía y no injerencia en los asuntos internos de los Estados, que también están consagrados en documentos de las Naciones Unidas.
Una forma de superar esa división es la de introducir en la Carta de las Naciones Unidas un nuevo capítulo dedicado a los derechos humanos y hacer una nueva formulación del capítulo IV, relativo al uso de la fuerza en las relaciones internacionales.
Además, hace falta una nueva definición del propio principio de soberanía.
Lo que el mundo necesita es un sistema de mandamientos judiciales -acuerdos bilaterales y multilaterales, además de instituciones apropiadas encargadas de la supervisión y la vigilancia- para regular el uso de la fuerza por razones humanitarias.
Son necesarias limitaciones legales a la intervención humanitaria, porque los dictadores suelen justificar con demasiada frecuencia la agresión criminal.
Adolf Hitler acuñó esa estrategia cuando desmanteló Checoslovaquia -supuestamente en defensa de los alemanes de los Sudetes- y más adelante cuando invadió mi patria, Polonia.
Como volvió a demostrar Milosevic en el decenio de 1990, cuando alegó que lo que hacía era defender a serbios inocentes en Croacia y Bosnia, la justificación de la intervención militar basada exclusivamente en principios morales deja demasiado margen para su distorsión y su uso indebido.
Ésa es la razón por la que los debates sobre la reforma del Consejo de Seguridad no deben centrarse en el cambio de su composición, sino en su misión.
Se debe hacer responsable explícitamente al Consejo de la "seguridad humana" y se le debe asignar el cometido de protegerla, además de su función actual de defensor de concepciones más tradicionales de la seguridad internacional.
El principio de no intervención en los asuntos internos de un Estado nunca ha sido absoluto y la mundialización lo enfrenta a un imperativo radical.
El término "relaciones internacionales" da por sentado el orden establecido tras la paz de Westfalia de compromisos entre Estados-nación soberanos, que substituyó al orden medieval de comunidades caracterizadas por la lealtad personal a un rey.
Pero lo que hoy está en decadencia es el orden resultante de la paz de Westfalia, junto con la importancia de las fronteras estatales.
En ese marco más amplio e incierto, la necesidad de regular la intervención militar humanitaria ocupa un lugar preponderante.
Leyendo la prensa reciente, uno podría concluir que todo lo que necesita Harmid Karzai, el gobernante de Afganistán, para pacificar su país es una mayor presencia de fuerzas internacionales de paz y un flujo más ágil de asistencia.
La zanahoria de la asistencia internacional y el garrote de las fuerzas internacionales de paz supuestamente evitarán que el gobierno de Karzai muera en la cuna.
Siguiendo esa lógica, los EU han acelerado la entrega de asistencia (una tarea que saben bien cómo lograr, ya que han sido los proveedores del noventa por ciento de toda la ayuda monetaria a Afganistán incluso durante la época del Talibán).
El anuncio del presidente Bush de que los EU, Japón y Arabia Saudita han creado un fondo de 180 millones de dólares para la reconstrucción de las carreteras en Afganistán constituye la medida más reciente para acelerar el flujo de la asistencia para el desarrollo.
Se está reforzando a las fuerzas internacionales de seguridad, compuestas principalmente por turcos, y su mandato se extenderá a todo el país.
El anuncio hecho por Paul Wolfowitz, Subsecretario de Defensa de los EU en ese sentido, representó un cambio en el rumbo de la posición estadounidense anterior, que prefería limitar a las fuerzas de pacificación a Kabul, para que no estorbaran las operaciones en contra de los reductos de Al Qaeda y el Talibán.
El problema con esta estrategia de zanahoria y garrote no es que esté equivocada, sino que es insuficiente.
No reconoce que, ni una mayor presencia de fuerzas de pacificación, ni una ayuda entregada con eficiencia lograrán las metas deseadas, hasta que el pueblo afgano acepte que el gobierno de Karzai representa con justicia sus intereses.
Hoy en día, ese no es el caso.
La revolución de los Estados Unidos tuvo sus orígenes en la creciente sensación entre los colonizadores de que la autoridad del parlamento en América del Norte era ilegítima.
La velocidad con la que los debates en los Estados Generales franceses se convirtieron en una revuelta en contra de los Borbones refleja el sentimiento entre los franceses comunes de que el gobierno de Luis XVI carecía de legitimidad.
Ni el gobierno mejor armado ni el más rico pueden sobrevivir durante mucho tiempo a menos de que sectores amplios de su población acepten su mandato como legítimo.
Inglaterra fracasó en Estados Unidos y la corona francesa en su propio país porque los gobernados dejaron de reconocer su autoridad.
La legitimidad pasó del régimen a sus oponentes, quienes lo derrocaron con rapidez.
Algo parecido está sucediendo en Afganistán.
Si no se atienden las causas, el gobierno de Karzai se derrumbará inevitablemente, y con él, todo el proceso internacional que se inició hace un año.
¿Por qué perciben los afganos como ilegítimo a un gobierno establecido por un acuerdo al que todas las facciones dieron su aprobación, y que fue confirmado por una Asamblea Nacional (Loya Jirga) debidamente constituída y celebrada bajo patrocinio internacional?
La razón es que el gobierno de Karzai, y Karzai mismo, están bajo el control de un pequeño grupo de hombres poderosos asociados con la ex Alianza del Norte y dirigidos por el Ministro de Defensa Marshall Fahim.
Los comentaristas extranjeros frecuentemente aceptan que una camarilla de tajikistanos ejerce una influencia desproporcionada sobre el gobierno.
Ello le resta peso a la exclusividad del gobierno.
Muchas figuras clave provienen de un puñado de aldeas en un solo valle, el Panjshir.
Los pashtunes que viven en el sur y el este, de gran importancia estratégica, junto con los hezaras musulmanes shiítas, constituyen aproximadamente dos tercios de la población de Afganistán.
Ninguno de esos grupos se siente adecuadamente representado en los consejos de Karzai.
Muchos uzbekistanos, turkmenistanos e incluso algunos tajikistanos se sienten excluídos.
Todas las personas activas en política en el país entienden la realidad de este control sobre el poder.
Saben que Fahim utilizó a la Loya Jirga para promover a Karzai, un pashtún, porque era maleable y carecía de fuerzas independientes propias.
Tiemblan ante el hecho de que el ejército de Marshall Fahim, el más grande del país, se encuentra en guarniciones alrededor de Kabul.
Están frustrados ante la ceguera de la comunidad internacional que no percibe su destino.
Esa frustración, y los esfuerzos de Fahim por reprimirla, están en el centro de muchos de los recientes hechos sangrientos de los que se culpa a los rebeldes talibanes, a cabecillas locales y a Al Qaeda.
Muchos pashtunes que no estaban de acuerdo respaldaron al Talibán, sobre todo porque prometía paz y orden.
De hecho, muchos cabecillas siguen con sus luchas, frecuentemente con apoyo extranjero (incluso de Estados Unidos).
También Al Qaeda está interesada en inhabilitar al gobierno de Karzai, y con gusto explota su talón de Aquiles.
La única manera de resistir estas amenazas es atacar sus raíces: el desequilibrio de poder en la cima del régimen y en el personal de los ministerios, que gradualmente le está quitando legitimidad al gobierno de Karzai.
El hecho de que Karzai sea un hombre decente y bien intencionado no mejora su problema, el cual no puede resolver él solo.
La solución tiene que ser la firmeza apoyada, si es necesario, por la fuerza militar, para permitirle a Karzai enfrentarse a Marshall Fahim.
Ahora que las fuerzas internacionales de pacificación operarán a nivel nacional, es necesario decirle a Marshall Fahim que retire su cerco sobre Kabul.
Ahora que la ayuda está empezando a fluir, es necesario decirle a Karzai que el flujo dependerá de que incluya a pashtunes y hezaras prominentes en los círculos centrales del gobierno.
Tanto los EU como la ONU están actuando con base en una esperanza inocente de que el problema de legitimidad de Karzai se pueda resolver por las buenas de una forma u otra.
Están calculando mal la seriedad de la situación.
Si no se emprenden aciones pronto, Karzai no sobrevivirá.
Es probable que el gobierno siguiente sea anti-ONU, anti-Occidente, anti-Estados Unidos y antisecular, y que forme sus alianzas políticas y estratégicas sobre esas bases.
Por supuesto, puede ser que ni siquiera surja un nuevo gobierno.
De cualquier manera, a menos de que se tomen medidas enégicas en las próximas semanas o a lo mucho en los próximos meses, Afganistán se encontrará en la senda de otra racha de conflictos sangrientos.
Ha llegado el momento de la verdad.
El 17 de diciembre la Unión Europea debe decidir si inicia pláticas de adhesión con Turquía. żEstá preparada la Unión de hoy en día para dar marcha atrás al rumbo trazado por primera vez por titanes como Charles de Gaulle y Konrad Adenauer hace cuatro décadas?
Cuando los jefes de Estado y de gobierno europeos concluyeron en 1994 que "Turquía es un Estado candidato, destinado a sumarse a la Unión sobre la base de los mismos criterios aplicados a otros Estados candidatos", lo hicieron con pleno conocimiento de todos las argumentos en favor y en contra de la membresía de Turquía en la UE.
Lo mismo se puede decir de la decisión que tomaron tres ańos después, cuando prometieron iniciar las negociaciones, en caso de que en diciembre de 2004 consideraran que Turquía cumplía los criterios políticos y de que así lo recomendase la Comisión Europea, cosa que ésta hizo en octubre.
Al dar su recomendación, la Comisión subrayó los avances de Turquía e indicó las áreas donde se deben hacer mayores esfuerzos.
Sin embargo, las conclusiones de la Comisión fueron claras: "considera que Turquía cumple de manera suficiente los criterios políticos y recomienda que se abran las negociaciones de adhesión". Si los líderes europeos se negaran ahora a iniciar las pláticas de adhesión con Turquía no sólo estarían contradiciendo sus decisiones anteriores, sino que estarían infringiendo claramente los repetidos compromisos políticos de la Unión con Turquía.
Por naturaleza e intención esas negociaciones se deben encaminar a la adhesión.
Se espera que sean largas y difíciles.
Pero para Turquía hay en ello un beneficio, ya que le dará tiempo para continuar –y profundizar—el proceso de transformación que ya está en curso.
Por su parte, la UE debe utilizar este intervalo para poner orden en su propia casa: ratificar el Tratado Constitucional y concluir la integración de los nuevos Estados miembros que ingresaron este ańo, así como aquellos –Bulgaria, Rumania y Croacia—que podrían unirse mientras se celebran las pláticas de adhesión con Turquía.
Sin duda, esta tarea no está más allá de las capacidades de la Unión.
Si se supera el reto, para el momento en que Turquía y la Unión lleguen a una decisión definitiva, ambas partes habrán cambiado profundamente.
Dadas las características específicas de Turquía –su tamańo, posición geopolítica y tradiciones religiosas – su adhesión a la UE presenta tanto grandes retos como enormes oportunidades para ambas partes.
Sin embargo, ninguno de los problemas se debe ver como obstáculo infranqueable para la membresía de Turquía.
En efecto, en su informe, la Comisión ha mostrado cómo se pueden superar.
La mayoría de los argumentos que presentan quienes se muestran escépticos sobre la membresía de Turquía son, de hecho, falsos y engańosos.
Sin duda todo el mundo sabe que Turquía ya se ha identificado a sí misma como Estado europeo y el resto de Europa la reconoció como tal hace décadas.
Después de todo, żde qué otra manera podría ser miembro de pleno derecho de todas las organizaciones e instituciones europeas menos la UE?
A este respecto, Turquía es fundamentalmente distinta a los países de Africa del Norte y del Medio Oriente.
Sencillamente no es cierto que el ingreso de Turquía abriría las puertas a países no europeos.
Es igualmente erróneo el punto de vista de que el Acuerdo de Asociación de Turquía de 1963 no tiene gran relevancia para su membresía en la UE porque en ese momento el carácter de la Unión era meramente económico.
Desde el principio del proceso de integración, los padres fundadores de Europa dejaron muy en claro que el objetivo final era una unión política, y que la integración económica era sólo el primer paso.
Es absurdo insinuar que visionarios europeos como Adenauer y de Gaulle no se hayan dado cuenta de las consecuencias de su decisión de admitir a Turquía como miembro asociado de la CEE.
En efecto, en esa oportunidad, el Presidente de la Comisión Walter Hallstein repitió en tres ocasiones que "Turquía pertenece a Europa".
Cuando el Consejo Europeo abrió el camino para la membresía de Turquía en 1999, tomó plenamente en cuenta el establecimiento de la Unión (política) Europea por el Tratado de Maastricht ańos atrás.
Además, los miembros de la Convención Europea no pueden haber dejado de ver la posibilidad de que se dieran pronto las negociaciones de adhesión con Turquía.
Por último, no hay razón para pensar que la nueva Constitución no puede dar cabida a la membresía turca.
El 17 de diciembre los jefes de Estado y de gobierno europeos deben tomar una decisión clara e inequívoca en favor de las negociaciones de adhesión con Turquía para cumplir con sus propios compromisos de hace mucho tiempo y velar así por los intereses más profundos de Europa.
Esta es una fecha histórica; la credibilidad de la Unión Europea está en juego.
CAMBRIDGE – En este mes se cumple el cincuenta aniversario de la crisis de los misiles de Cuba, aquellos trece días de octubre de 1962 que probablemente fueran el momento en que el mundo estuvo más cerca de una gran guerra nuclear.
El Presidente John F. Kennedy había advertido públicamente a la Unión Soviética que no introdujera misiles de ataque en Cuba, pero el dirigente soviético Nikita Jrushchev decidió cruzar la línea roja de Kennedy subrepticiamente y colocar a los americanos ante un fait accompli.
Cuando un avión americano de vigilancia descubrió los misiles, estalló la crisis.
Algunos de los asesores de Kennedy lo instaron a lanzar un ataque aéreo y una invasión para destruir los misiles.
Kennedy movilizó las tropas, pero también ganó tiempo anunciando un bloqueo naval de Cuba.
La crisis amainó cuando los barcos soviéticos que transportaban más misiles regresaron a su punto de partida y Jrushchev accedió a retirar los misiles que ya había en la isla.
Como dijo el entonces Secretario de Estado, Dean Rusk: “Estábamos mirándonos fijamente a los ojos y creo que el contrario pestañeó”.
A primera vista, fue un resultado racional y previsible.
Los Estados Unidos tenían una ventaja de 17 a 1 en armamento nuclear.
Los soviéticos reconocieron, sencillamente, dicha ventaja.
Y, sin embargo, los EE.UU. no lanzaron un ataque preventivo contra los emplazamientos de misiles soviéticos, que eran relativamente vulnerables, porque el riesgo de que se dispararan uno o dos misiles soviéticos contra una ciudad americana era suficiente para disuadir de lanzar un primer ataque.
Además, tanto Kennedy como Jrushchev temían que las estrategias racionales y el cálculo cauto no bastaran para impedir una pérdida del control.
Jrushchev ofreció una metáfora vívida en una de sus cartas a Kennedy: “Nosotros y ustedes no debemos tirar ahora de los extremos de la cuerda en la que ustedes han hecho el nudo de la guerra”.
En 1987, yo formé parte de un grupo de expertos que se reunió en la Universidad de Harvard con los asesores de Kennedy supervivientes para estudiar la crisis.
Robert McNamara, Secretario de Defensa de Kennedy, dijo que se volvió más cauto a medida que se desarrolló la crisis.
En aquel momento, pensó que la probabilidad de que el resultado de la crisis fuera una guerra nuclear podría haber sido de una entre cincuenta (aunque consideró el riesgo muy superior después de enterarse en el decenio de 1990 de que los soviéticos ya habían entregado armas nucleares a Cuba.)
Douglas Dillon, Secretario del Tesoro de Kennedy, dijo que pensaba que el riesgo de guerra nuclear había sido prácticamente nulo.
No veía cómo podría haber alcanzado la situación el nivel de la guerra nuclear, por lo que había estado dispuesto a apretar más a los soviéticos y correr más riesgos que McNamara.
El general Maxwell Taylor, Presidente del Estado Mayor Conjunto, también creía que el riesgo de guerra nuclear era escaso y se quejó de que los EE.UU. dejaran a la Unión Soviética salir bien librada con demasiada facilidad.
Consideraba que los americanos deberían haber acabado con el régimen de Castro.
Pero Kennedy sopesó profundamente los riesgos de perder el control de la situación, razón por la cual adoptó una postura más prudente de lo que habría gustado a algunos de sus asesores.
La moraleja de la historia es la de que un poco de disuasión nuclear puede dar buen resultado.
No obstante, sigue habiendo ambigüedades sobre la crisis de los misiles que dificultan la posibilidad de atribuir el resultado enteramente al componente nuclear.
Hubo consenso público en el sentido de que los EE.UU. habían vencido, pero resulta difícil determinar hasta qué punto y por qué.
Hay al menos dos posibles explicaciones del resultado, además del reconocimiento soviético de la superioridad de la potencia nuclear de los Estados Unidos.
Una se centra en la importancia de lo que se jugaban relativamente las dos superpotencias en la crisis: para los EE.UU. no sólo había más en juego en la vecina Cuba que para los soviéticos, sino que, además, podían presionar con las fuerzas militares tradicionales.
El bloqueo naval y la posibilidad de una invasión por parte de los EE.UU. reforzó el crédito de la disuasión americana, con lo que la carga psicológica recaía sobre los soviéticos.
La otra explicación impugna la premisa misma de que la crisis de los misiles de Cuba fuera una clara victoria de los EE.UU. Los americanos tenían tres opciones: emprenderla a tiros (bombardear los emplazamientos de los misiles); apretar las tuercas (bloquear a Cuba a fin de convencer a los soviéticos para que retiraran los misiles); y hacer concesiones (conceder a los soviéticos algo que desearan).
Durante mucho tiempo, los participantes hablaron poco de las concesiones que entrañó la solución, pero la documentación posterior indica que una silenciosa promesa por parte de los EE.UU. de retirar sus misiles obsoletos de Turquía e Italia probablemente fuera más importante de lo que se pensó en aquel momento (además, los EE.UU. aseguraron en público que no invadirían a Cuba).
Podemos concluir que la disuasión nuclear tuvo su importancia en la crisis y que Kennedy tuvo en cuenta sin lugar a dudas la dimensión nuclear, pero lo que revistió tanta importancia no fue la proporción de armas nucleares de las dos potencias, sino el temor de que incluso unas pocas armas nucleares causaran una devastación intolerable.
¿Hasta qué punto eran reales los riesgos?
El 27 de octubre de 1962, justo después de que las fuerzas soviéticas de Cuba derribaran un avión de vigilancia de los EE.UU. (y matasen al piloto), un avión similar que estaba tomando las habituales muestras aéreas cerca de Alaska violó inadvertidamente el espacio aéreo soviético en Siberia.
Afortunadamente, no fue derribado, pero más grave fue que se hubiera ordenado a las fuerzas soviéticas en Cuba –sin que los americanos lo supieran– repeler una invasión de los EE.UU, y se las había autorizado a recurrir a sus armas nucleares tácticas para ello.
Resulta difícil imaginar que semejante ataque nuclear hubiera seguido siendo simplemente táctico.
Kenneth Waltz, experto americano, publicó recientemente un artículo titulado “Razones por las que el Irán debe obtener la bomba”.
En un mundo racional y previsible, semejante resultado podría producir estabilidad.
En el mundo real, la crisis de los misiles de Cuba indica que podría no ser así.
Como dijo McNamara: “Tuvimos mucha suerte”.
Los académicos se sienten halagados cuando oyen hablar de la "administración del conocimiento" o de la "sociedad del conocimiento".
Piensan con frecuencia que esas frases subrayan el papel central de las universidades en la sociedad.
De hecho, son signo de lo contrario: que la sociedad misma es un semillero de producción de conocimiento, sobre la que las universidades no disfrutan de ningún privilegio o ventaja especial. 
Esto ha sorprendido a los académicos con la guardia baja, porque tradicionalmente han tratado al conocimiento como algo que se busca por sí mismo, sin importar costos o consecuencias.
Ahora se enfrentan a una creciente presión global para abrir las universidades a un público más amplio, generalmente por razones ajenas a la búsqueda del conocimiento puro.
Hoy en día se espera que las universidades funcionen como distribuidores de credenciales y motores del crecimiento económico. 
En consecuencia, los académicos están perdiendo el control de sus estándares de desempeño a manos de "administradores del conocimiento".
Las universidades, según el antiguo editor de la revista 
 Fortune
 , Tom Stewart, son "organizaciones tontas" con demasiado "capital humano" pero con "capital estructural" insuficiente. 
Por otra parte, una cadena de comida rápida es supuestmente una "organización inteligente" porque saca el mayor provecho de su personal relativamente poco calificado mediante la alquimia de la buena administración.
El mundo de la academia funciona casi exactamente al revés, ya que los rectores y decanos sufren para estar al corriente de lo que está haciendo el personal.
McDonald´s, al contrario de una universidad, es mucho más que la suma de sus partes. 
Los académicos siguen negando en gran medida el impacto de la administración del conocimiento.
Pero el sensible aumento en el número de los presidentes de universidades extraídos de los negocios y de la industria implica que McDonald's y el MIT pueden, al menos en principio, ser juzgados de acuerdo con los mismos patrones de operación y desempeño. 
Al mismo tiempo, no es razonable esperar que el creciente número de académicos con contratos de corto plazo defiendan la integridad de una institución que no puede prometerles seguridad laboral.
En efecto, muchos académicos (no sólo los profesionales de la administración del conocimiento) han apoyado medidas recientes para disolver la "unión entre enseñanza e investigación" que ha definido a las universidades desde principios del siglo XIX. 
Con el establecimiento de cada nuevo programa académico en internet y de cada nuevo parque científico, las universidades se ven más vulnerables ante esta forma de pensar.
Los dos tipos de universidades "post-académicas" que representan (la primera, una fábrica de diplomas y la segunda, un taller de patentes) comparten el interés dominante de beneficiarse de aquéllos que pueden pagar a la entrega.
Pero las universidades siempre han tenido problemas para justificar su existencia en términos de costo-beneficio inmediato. 
Sería un error culpar a los administradores del conocimiento o, para ese caso, a la ideología neoliberal, por esta visión instrumental de las universidades como "proveedores de servicios".
Incluso en los mejores días del Estado benefactor fue precisamente la provisión de servicios lo que hacia atractiva la academia a ojos de los encargados del diseño de políticas.
La gente pagaba más impuestos porque ellos o sus hijos podrían ser elegibles para llevar a cabo estudios que mejorarían sus oportunidades de trabajo, o porque los descubrimientos de los investigadores podrían mejorar la calidad de la vida. 
La misma mentalidad opera hoy en día en un ambiente cada vez más orientado al financiamiento privado.
Pero eso no significa necesariamente que las universidades tengan que comercializarse por completo.
Hay más que un interés histórico en el origen corporativo de las universidades.
Las universidades, junto con las iglesias, las órdenes religiosas, los gremios y las ciudades fueron las corporaciones originales.
Las empresas comerciales empezaron a ser tratadas regularmente como corporaciones hasta el siglo XIX. 
Bajo el derecho romano, lo que originalmente le confería un estatus corporativo a una universidad era la búsqueda de objetivos que trascendieran los intereses personales de cualquiera de sus miembros.
El estatus corporativo le permitía a las universidades obtener sus propios fondos dedicados a la institución, que eran otorgados a individuos que estaban "incorporados" sobre una base no hereditaria, a través de exámenes o de elecciones. 
Las universidades estadounidenses más antiguas y exitosas fueron fundadas por disidentes religiosos británicos, para quienes el formato corporativo seguía siendo muy vigente.
A partir del siglo XVII, se empezó a cultivar a los graduados estadounidenses como "exalumnos", que consideraban su experiencia universitaria como un proceso definitorio en la vida que debía compartirse y que merecía su apoyo económico. 
Los fondos que se constituyen con esas donaciones permiten a generaciones sucesivas disfrutar de las mismas oportunidades de enriquecimiento.
Las universidades de la "Ivy League", como Harvard, Yale y Princeton siguen cobrando las colegiaturas mas caras del mundo, pero solo una tercera parte de los estudiantes pagan el monto total. 
De hecho, las universidades no son organizaciones tan tontas.
Es cierto que deben esforzarse para ser más que la suma de sus partes.
Pero eso significa que el valor de una universidad no debe medirse sólo por los beneficios a corto plazo que ofrece a clientes inmediatos.
El ideal de unir enseñanza e investigación prometía justo esa amplitud de visión organizativa, una que valdría la pena actualizar hoy en día. 
Después de todo, las universidades se caracterizan por producir conocimientos nuevos (a través de la investigación) que después se consolidan y distribuyen (mediante la enseñanza).
En la primera fase, la academia genera nuevas formas de ventajas y privilegios sociales, mientras que en la segunda, las elimina.
Esta combinación única de destrucción creativa es lo que define a las universidades como una de nuestras grandes organizaciones empresariales. 
{0&gt;Kenyans have much to celebrate this week.&lt;}0{&gt;Los kenianos tienen mucho que celebrar esta semana.&lt;0} {0&gt;They lined up in large numbers, peacefully cast their ballots, and resoundingly rejected a flawed constitution that had been hastily forced upon them.&lt;}0{&gt;Hicieron largas filas, depositaron sus votos pacíficamente en las urnas y rechazaron rotundamente una constitución deficiente que se les había querido imponer a la rápida.&lt;0}
{0&gt;The November 21 referendum marks another pivotal step towards consolidating Kenya’s transition to a real democracy.&lt;}0{&gt;El referendo del 21 de noviembre marca otro paso fundamental en la consolidación de la transición de Kenia hacia una verdadera democracia.&lt;0} {0&gt;The “no” vote not only forestalled attempts by President Mwai Kibaki and his inner circle to tighten their grip on power, but it also confirmed to ordinary Kenyans the power of the ballot box.&lt;}0{&gt;El voto negativo no sólo impidió los intentos del Presidente Mwai Kibaki y su círculo de íntimos por aferrarse al poder, sino que también confirmó a los kenianos comunes y corrientes el poder que tiene su voto.&lt;0}
{0&gt;While the Kenyan public appeared to show their high regard for legal process and participatory democracy, the run-up to the referendum revealed the government’s much uglier face.&lt;}0{&gt;Si bien el pueblo keniano pareció mostrar su alto aprecio por el proceso legal y la democracia participativa, la campaña previa al referendo reveló el rostro mucho menos amable del gobierno.&lt;0} {0&gt;The Kibaki administration used this year to entrench power in the hands of a small ethnic Kikuyu clique.&lt;}0{&gt;La administración de Kibaki usó este año para asegurar el poder en manos de una pequeña camarilla étnica de origen kikuyu.&lt;0} {0&gt;Reformers within the government not only capitulated to the backsliding, but actively contributed to it.&lt;}0{&gt;Los reformistas que participan del gobierno no sólo se rindieron ante este retroceso antidemocrático, sino que contribuyeron activamente a que ocurriera .&lt;0}

{0&gt;Two years ago, the picture looked a bit brighter.&lt;}0{&gt;Hace dos años, el escenario se veía un poco más auspicioso.&lt;0} {0&gt;Billing itself as a reform government that would promote respect for human rights and the rule of law, the Kibaki government promised Kenyans a new constitution within 100 days of taking office in 2003.
The draft constitution had been many years in the making and had been crafted following extensive national consultations.&lt;}0{&gt;Presentándose como un gobierno reformista que promovería el respeto a los derechos humanos y el imperio de la ley, el gobierno de Kibaki prometió a los kenianos una nueva constitución dentro de 100 días de asumir el cargo en 2003.
El borrador de constitución se había estado produciendo durante muchos años, integrando los resultados de amplias consultas a nivel nacional.&lt;0} {0&gt;It contained provisions that would have removed excessive presidential powers and given Kenyans a stronger bill of rights.&lt;}0{&gt;Contenía cláusulas que habrían eliminado las atribuciones presidenciales excesivas y dado a los kenianos mayores garantías constitucionales.&lt;0}
{0&gt;What the Kibaki government failed to mention was that it would change this draft at the last minute.&lt;}0{&gt;Lo que el gobierno de Kibaki no mencionó es que lo modificaría a último momento.&lt;0} {0&gt;After stalling for two and a half years, the day before the draft constitution was due to expire, the government hastily pushed through Parliament an alternate draft that preserved strong presidential powers, weakened the bill of rights, and rigged the electoral percentages needed to win the presidency.&lt;}0{&gt;Tras tenerlo estancado durante dos años y medio, el día antes de que el borrador de la constitución debía presentarse el gobierno apuró en el parlamento un texto alternativo que conservaba fuertes atribuciones presidenciales, debilitaba las garantías constitucionales y cambiaba los porcentajes electorales necesarios para ganar la presidencia.&lt;0} {0&gt;The participatory process, so critical in any constitution making, was hijacked.&lt;}0{&gt;Se hizo caso omiso del proceso participativo, tan importante en la creación de cualquier constitución.&lt;0} {0&gt;The public was presented with one choice: “yes” or “no.”&lt;}0{&gt;Al pueblo se le presentaban sólo dos opciones: “sí” o “no”.&lt;0}


{0&gt;The frenzied campaigning for the constitutional referendum began in uproar.&lt;}0{&gt;La frenética campaña para el referendo constitucional comenzó llena de bullicio.&lt;0} {0&gt;Through a combination of financial incentives and menacing threats, including two incidents of police shootings during demonstrations, the Kibaki government ordered the nation to vote yes.&lt;}0{&gt;Mediante una combinación de incentivos financieros e intimidaciones, lo que incluyó dos incidentes con disparos de la policía durante manifestaciones, el gobierno de Kibaki ordenó a la nación que votara por el “sí”.&lt;0}
{0&gt;The rhetoric of reform was dropped as President Kibaki handed out title deeds of national trust and parkland to gain votes.&lt;}0{&gt;La retórica de la reforma quedó en el olvido, mientras el Presidente Kibaki repartía títulos de propiedad del patrimonio nacional, incluidos los parques naturales, para ganar votos.&lt;0} {0&gt;Public employees were informed that the draft constitution was a government project that they had to support, and newspaper and broadcast journalists were warned that their licenses could be revoked after a radio station aired an interview with a parliamentarian who opposed Kibaki’s constitution.&lt;}0{&gt;Se informó a los empleados públicos que el borrador de constitución era un proyecto del gobierno que tenían que apoyar, y los periodistas de periódicos, radio y televisión recibieron la advertencia de que sus licencias podrían ser revocadas, después de que una emisora de radio difundió una entrevista con un parlamentario que se oponía a la constitución de Kibaki.&lt;0}
{0&gt;Anticipating the 2007 election, the government announced the creation of 47 new electoral districts.&lt;}0{&gt;De cara a las elecciones de 2007, el gobierno anunció la creación de 47 nuevos distritos electorales.&lt;0} {0&gt;These steps barely veiled an agenda intended not only to guarantee electoral victory, but also to cement political dominance by the Kibaki’s ethnic group.&lt;}0{&gt;Estos pasos apenas ocultaban un plan destinado no sólo a garantizar la victoria electoral, sino también cimentar el dominio político por parte del grupo étnico al que pertenece Kibaki.&lt;0}

{0&gt;But ordinary people rejected Kibaki’s power play, reclaiming their nation’s path through the ballot box – an idea that is still almost unheard of in the Kenyan context.&lt;}0{&gt;Sin embargo, la gente común y corriente rechazó el juego de poder del presidente, refirmando su voluntad de tener participación en el destino de su nación a través de las urnas, una idea todavía casi inaudita en el contexto keniano.&lt;0} {0&gt;Kenya’s bumpy road to democracy is no different from that of many other countries in Africa whose political transitions were heralded with high expectations.&lt;}0{&gt;El accidentado camino de Kenia a la democracia no es muy diferente al de muchos otros países africanos cuyas transiciones políticas estuvieron precedidas de altas expectativas.&lt;0} {0&gt;Kenya has suffered the inevitable democratic backsliding, the continued corruption, and the unfulfilled reform agendas that remain persistent themes elsewhere on the continent.&lt;}0{&gt;Kenia ha sufrido los inevitables problemas de retrocesos poco democráticos, corrupción persistente y programas de reformas incumplidos que se pueden ver en otras partes del continente. &lt;0}
{0&gt;One of the most important beacons of hope remains a change in mindset of the Kenyan public.&lt;}0{&gt;Una de las más importantes fuentes de esperanza sigue siendo la perspectiva de un cambio de mentalidad en el pueblo keniano.&lt;0} {0&gt;Having been buoyed by the successful and peaceful 2002 election that brought in the promise of change, the Kenyan public remains loudly outraged by the government’s failures to make good on its promises.&lt;}0{&gt;Animado por las exitosas y pacíficas elecciones de 2002, que trajeron la promesa de un cambio, el pueblo keniano ha expresado abiertamente y a viva voz su indignación por el incumplimiento de las promesas hechas por el gobierno.&lt;0} {0&gt;Radio call-in shows have burgeoned and public discourse is at its most lively.&lt;}0{&gt;Se han multiplicado los programas de radio donde los oyentes pueden llamar y expresar sus opiniones, y el debate público se encuentra en su punto más activo.&lt;0} {0&gt;While public euphoria and high hopes have been dampened, Kenyans remain resolutely engaged in the democratic process.&lt;}0{&gt;Si bien la euforia pública y las altas expectativas han perdido intensidad, los kenianos continúan completamente comprometidos con el proceso democrático.&lt;0}


{0&gt;The Kibaki government should be acknowledged for gracefully conceding defeat, but true credit goes to the Kenyan public for its unwillingness to allow the authorities to dispense with the rule of law.&lt;}0{&gt;Hay que reconocer al gobierno de Kibaki el haber aceptado la derrota sin mayores dificultades, pero el verdadero crédito debe ir al pueblo keniano por su voluntad de impedir que las autoridades pasaran por alto el imperio de la ley.&lt;0} {0&gt;Ordinary Kenyans played a key role in changing the outcome of what, ten years ago, would have been a done deal.&lt;}0{&gt;Los kenianos comunes y corrientes jugaron un papel clave en cambiar el resultado de lo que, hace diez años, habría sido una fácil componenda.&lt;0}
{0&gt;The many other Africans who lament their nations’ flagging democratic transitions would do well to draw strength from Kenya’s milestone.&lt;}0{&gt;Los numerosos otros africanos que lamentan la languidez de las transiciones democráticas de sus naciones harían bien en inspirarse en este importante hito que ha ocurrido en Kenia.&lt;0} {0&gt;The international community’s challenge will be to help ensure that the political space claimed by the Kenyan public remains open.&lt;}0{&gt;El desafío de la comunidad internacional será ayudar a asegurar que el espacio político logrado por el pueblo keniano siga abierto en el futuro.&lt;0}
Los dioses cumplen los deseos de aquellos a los que quieren destruir.
Quienes en Europa y el resto del mundo ansían la victoria de John Kerry en las elecciones presidenciales de los EU deberían tener en mente este fragmento de sabiduría de la Grecia antigua.
Durante la Guerra Fría, Estados Unidos fue el líder natural de la comunidad atlántica, pero el precio de ese liderazgo fue que tuvieron que aceptar la autonomía e influencia de sus aliados europeos.
Después de los atentados terroristas del 11 de septiembre de 2001, el Presidente Bush emprendió una política exterior unilateral.
La tradicional alianza atlántica fue reemplazada por lo que EU llamó "coaliciones de los dispuestos", en las que "la misión determina la coalición", no las alianzas históricas.
Esta política dividió a Europa.
También alimentó diferencias profundas en la campaña presidencial de los EU, donde uno de los argumentos más poderosos que Kerry ha utilizado es que restablecerá la confianza entre Estados Unidos y sus aliados; que como presidente buscará la ayuda internacional para Iraq.
Sin duda, Estados Unidos necesita más aliados para controlar el caos en Iraq y construir un Estado que tanto los iraquíes como el resto del mundo consideren legítimo.
Los aliados se vislumbran como la respuesta al doble déficit de credibilidad y legitimidad de Estados Unidos al ocupar Iraq.
Pero, ¿podrían los EU encabezados por Kerry empezar de nuevo en Europa?
¿En verdad podrá un Presidente Kerry poner a los aliados del lado de Estados Unidos?
El desorden en Iraq ha endurecido el antagonismo de países como Francia y Alemania, quienes encabezaron la oposición a la guerra para empezar.
Incluso países que respondieron al llamado de ayuda de Bush, como Polonia, mi patria, ahora se muestran recelosos de participar.
Consideremos la actitud de Francia y Alemania.
Sus líderes con trabajos pueden disimular lo mucho que desean una victoria de Kerry.
Pero no van a cambiar sus políticas para contribuir a su victoria, ni lo harán incluso si gana.
Como un gesto dirigido a mejorar las oportunidades de Kerry, el Ministro de Defensa alemán Peter Struck dio a entender que su país podría reconsiderar su posición sobre el envío de tropas a Iraq.
Pero el Canciller Gerhard Schröder de inmediato declaró: "Para que quede claro, no enviaremos tropas a Iraq".
De hecho, Alemania, como la mayoría de los países europeos, no tiene la capacidad política ni logística para enviar una fuerza militar significativa a Iraq.
Francia, que sí consideró enviar 15,000 soldados a Iraq si la ONU hubiese aprobado la guerra, es tan clara como Schröder.
Según Michel Barnier, Ministro de Asuntos Exteriores de Francia, "Ni hoy ni mañana" se enviarán tropas francesas.
Ambos países creen firmemente que el éxito militar en Iraq es imposible.
Así que ¿seguirán las relaciones transatlánticas tan viciadas como lo están ahora si Kerry gana?
¿Acaso el pavoneo tejano simplemente será reemplazado por el distinguido desdén de un Bramín bostoniano?
Tal vez esto sea demasiado pesimista.
Europa no puede dar una respuesta abiertamente negativa a una solicitud de ayuda por parte de Kerry, ya que ello sería una bofetada para el estadounidenses más pro europeo que puede llegar a la presidencia en el futuro cercano.
Tal rechazo no sólo pondría a las relaciones transatlánticas en un riesgo aún mayor del que corren actualmente; también pondría en peligro las relacionesentre los países europeos.
Por ello, si gana Kerry se debe llegar a algún arreglo.
Afortunadamente hay uno que es posible.
La primera parte es simplemente para guardar la dignidad: ambas partes simplemente deben declarar su buena voluntad.
Hoy en día es poco probable que los líderes europeos le concedan siquiera eso a Bush.
La realidad detrás de una declaración de esa naturaleza es que Europa tendría una participación militar y política de bajo nivel en Iraq.
La mayoría de los líderes europeos comprenden que Kerry tendrá un margen de maniobra muy limitado si resulta electo.
La certeza casi absoluta de que la Cámara de Representantes, y quizá también el Senado, quedarán en manos de los republicanos significa que el Congreso de Estados Unidos saltará ante cualquier supuesto intento de Kerry por "vender" la guerra de Bush, de manera que Kerry podría ejercer incluso mayor presión sobre Europa para que ayude en Iraq de la que jamás ejerció el unilateralista Bush.
Pero hay una segunda, y más fundamental, parte para un arreglo viable: la redefinición de las relaciones transatlánticas.
El punto clave aquí es un reconocimiento conjunto de que existe una comunidad fundamental transatlántica de valores y que ambos lados se necesitan mutuamente.
Esa comunidad transatlántica se debe sentir responsable en conjunto de mantener la paz y la estabilidad en el mundo.
Los EU tienen que aceptar este principio y reconocer que Europa es un socio, no simplemente un sirviente, dispuesto o no a acatar las órdenes de Estados Unidos.
Si se van a compartir las cargas, también se deben compartir las decisiones.
Ello va a requerir que Estados Unidos reconozca la validez del punto de vista de Europa sobre el conflicto palestino-israelí como el mayor obstáculo a la paz en Medio Oriente.
Por su parte, Europa debe demostrar no sólo que se siente responsable del mundo sino que está dispuesta a actuar en consecuencia contribuyendo de manera importante a la reconstrucción de Iraq.
Los recursos militares de Europa pueden ser limitados, pero tiene valiosas experiencias en el mantenimiento de la paz y en la "construcción de Estados" que se pueden utilizar.
¿Está Europa verdaderamente dispuesta a emprender ese esfuerzo si la victoria de Kerry se hace realidad?
Con más de 1.000 estadounidenses muertos en Irak y la enorme presión que ha significado la ocupación de este atribulado país para las tropas de EE.UU. en todo el mundo, está claro que, por primera vez en décadas, los problemas de política exterior pueden determinar el resultado de una elección presidencial en EE.UU. Los estadounidenses comunes y corrientes se están haciendo las mismas preguntas que la gente de todo el mundo: ¿cómo se debe usar la supremacía mundial de EE.UU.?
¿Qué precio se debe pagar para mantener esa supremacía?
¿Qué límites al uso del poderío militar de EE.UU. son aceptables o necesarios?
Desde hace mucho estas han sido las preguntas predominantes en el debate estratégico estadounidense.
Pero, tras los ataques terroristas del 11 de septiembre de 2001, se confundieron con otro debate, uno mucho más importante para un electorado de EE.UU. que se siente amenazado: ¿cómo pueden las alianzas e instituciones multilaterales proteger a los estadounidenses?
La gran virtud de John Kerry ha sido el resistirse a confundir la demanda de seguridad y paz con los impulsos hegemónicos de EE.UU. como hiperpotencia.
Las corrientes nacionalistas y neoconservadoras que existen al interior de la administración Bush creen que la acción unilateral tiene mejores resultados para los intereses de EE.UU., ya que es la que menos limita su poder.
Según esta visión, la seguridad de EE.UU. se puede garantizar mediante una acción militar estratégica, con aliados o sin ellos.
De ahí la tendencia de la administración Bush de debilitar los lazos de las alianzas permanentes de EE.UU., lo que incluye los vínculos representados por la OTAN.
El anuncio unilateral de la reducción de sus tropas en Europa y Asia, en donde la función que cumplen las fuerzas estadounidenses es principalmente (como en Corea del Sur) disuadir una potencial agresión, sólo puede verse como un corolario de esta tendencia.
La idea central de la doctrina Bush es la "guerra preventiva", que carece de legitimidad internacional y, por lo tanto, puede contar por lo general con sólo una cantidad limitada de aliados.
La idea que subyace a las guerras preventivas es que la fuerza estadounidense se debe proyectar a través de guerras relámpago de alta tecnología iniciadas desde suelo estadounidense, o desde el de aliados incondicionales.
Desde este punto de vista, la OTAN debe servir meramente como medio para que los europeos se movilicen y emprendan las inevitables misiones de estabilización y reconstrucción de posguerra, obviando la necesidad de que EE.UU. ponga a sus fuerzas bajo el mando de la OTAN.
Esto es lo que ocurrió en Afganistán.
Pero, como ha dicho el Secretario General de la OTAN, si esta es la misión que define a la coalición, entonces ya no se necesita a la OTAN como una alianza permanente.
John Kerry se centra en el mismo tipo de problemas de seguridad que Bush.
Esto hace que muchos observadores sean escépticos acerca de la posibilidad de un cambio real.
En lo que difiere fundamentalmente de Bush es en su creencia de para resolver los problemas internacionales que afectan a EE.UU. casi siempre es necesario buscar la ayuda de otros países.
Por lo tanto, considera la revitalización de las alianzas de EE.UU. como una prioridad clave de su política exterior, y ha propuesto que las fuerzas estadounidenses en Irak estén integradas a una operación de la OTAN, siempre y cuando ésta permanezca bajo el mando de EE.UU.
Actuar en conjunto significa que EE.UU. tendrá que tomar en cuenta otros intereses y visiones que no siempre coinciden con los suyos.
Los estadounidenses tendrán que aceptar un mundo regulado no sólo por EE.UU. de manera unilateral, sino por instituciones globales y alianzas permanentes.
Las normas y reglas que rigen a las instituciones internacionales constituyen un límite al poder estadounidense y, por lo tanto, un contrapeso a su hegemonía.
Kerry y una creciente cantidad de estadounidenses reconocen que aceptar límites al poder de EE.UU. y al uso de la fuerza militar es una condición previa para la seguridad última de su país, que lo que vincula también puede fortalecer y que dichos límites reforzarán la capacidad de EE.UU. de afrontar la crisis en Irak.
Kerry sabe que en la mayoría de los casos el poder militar por si solo no puede ser decisivo, ya que hay otras dimensiones del poder (el así llamado "poder blando") que son esenciales para solucionar las crisis y establecer la paz.
Entre estas dimensiones se encuentran la legitimidad internacional, los valores (incluida la tolerancia) y la opinión pública.
Las próximas elecciones en EE.UU. traen a la mente un famoso debate descrito por Tucídides en su Historia de la Guerra del Peloponeso, acerca de cómo debía responder Atenas a la revuelta de Mitilene.
La mayoría de los votos apoyó a quienes sentían que "quienes toman decisiones sabias son más formidables frente a sus enemigos que los que se apresuran alocadamente a emprender una acción de fuerza".
Esperemos que la razón también prevalezca esta vez.
NUEVA YORK – Casi nadie leyó la Ley de Intercambio y Protección de Información de Inteligencia Cibernética o Ley CISPA (Cyber Intelligence Sharing and Protection Act) antes de que sea considerada de manera apurada en la Cámara de Representantes de los Estados Unidos a finales de abril y sea enviada al Senado.
CISPA es la sucesora de la Ley SOPA, el proyecto de ley “anti-piratería” que fue recientemente derrotado después de una fuerte protesta pública de ciudadanos y empresas de Internet.
La ley SOPA, conceptualizada por sus proponentes con la finalidad de proteger a la industria del entretenimiento de los Estados Unido evitando robos, hubiese atado las manos de proveedores de contenido y de usuarios, y hubiese dado lugar a la proliferación de imitaciones de dicha legislación a lo largo y ancho de todo el mundo, desde Canadá y el Reino Unido hasta Israel y Australia.
Ahora, con CISPA, la represión de la libertad en Internet viene disfrazada de un proyecto de ley dirigido a luchar contra el terrorismo cibernético, dicho proyecto debería causar a los empresarios de Internet – y a todos los líderes empresariales – pesadillas.
Y, sin embargo, en esta ocasión, las empresas más importantes de Internet y tecnología, inclusive Facebook y Microsoft, apoyaron el proyecto de ley, bajo el argumento de que dicha ley crearía un procedimiento claro para tramitar las solicitudes de información del gobierno.
Microsoft, al menos, de manera tardía retiró su apoyo después de reconocer que la ley permitiría que el gobierno de los EE.UU. obligue a cualquier empresa de Internet a entregar información sobre las actividades en línea de sus usuarios.
Pero, el proyecto de ley presenta peligros que son aún mucho más alarmantes que los ya mencionados.
Por ejemplo, “el jefe de un departamento o de una agencia del gobierno federal que recibe información sobre una amenaza cibernética... deberá proporcionar información sobre dicha amenaza cibernética al Centro para la Ciberseguridad Nacional e Integración de Comunicaciones del Departamento de Seguridad Nacional”.
No es necesario que se haya realizado una amenaza real.
Además, lo que se considera como “información sobre una amenaza” se define de manera tan amplia que puede significar cualquier cosa.
“Independientemente de toda otra disposición legal”, el gobierno puede basarse en “los sistemas de ciberseguridad para identificar y obtener información sobre una amenaza cibernética”.
El vago concepto de “información sobre una amenaza cibernética” no sólo permite que el Departamento de Seguridad Nacional investigue a cualquier persona.
Al incluir información concerniente a “una vulnerabilidad de un sistema o de una red de un gobierno o de una entidad privada”, y a “a un robo o a una apropiación indebida de información privada o del gobierno, de propiedad intelectual, o de información personal identificable”, el proyecto de ley parece estar dirigido a poner en la mira a los denunciantes e informantes de irregularidades, y a atentar contra el periodismo de investigación.
El respetado sitio de tecnología de Internet Techdirt ha llamado al proyecto de ley una “locura” (“insanity”): “CISPA ya no se puede llamar, de ninguna manera, un proyecto de ley de ciberseguridad.
El gobierno obtendría la capacidad de buscar información… con fines de investigar a ciudadanos estadounidenses, dicha investigación se llevaría a cabo con total inmunidad frente a las disposiciones que protegen la privacidad, siempre y cuando se pueda aducir que alguien perpetró un ‘crimen de ciberseguridad’”.
En efecto, el Departamento de Seguridad Nacional puede revisar los datos transmitidos vía Internet sin restricciones, sin importar lo que llegue a encontrar en última instancia.
Y, en este sentido, los líderes empresariales que creen que este proyecto de ley tiene como objetivo a los terroristas – o “a lo sumo” a los activistas y documentalistas nacionales quienes pueden dificultar las operaciones que ellos realizan – deben tener cuidado con lo que desean.
De hecho, debido a que la definición de ciberterrorismo es tan amplia y subjetiva, los líderes empresariales estadounidenses que apoyan el proyecto de ley CISPA toman el riesgo de exponerse ante el poder que obtendría el Departamento de Seguridad Nacional para escudriñar su vida personal, emitir emplazamientos para obtener sus registros bancarios, y para perturbar sus comunicaciones electrónicas.
Y, la ley otorgaría al Departamento de Seguridad Nacional un control similar sobre las vidas personales y financieras de cualquier persona que hace negocios en los Estados Unidos o con empresas estadounidenses – un poder que el gobierno de los Estados Unidos ya ha intentado hacer vale al emitir un emplazamiento para que se le entregue los registros bancarios personales de la legisladora islandesa Birgitta Jonsdottir.
Todas las personas tienen secretos: aventuras amorosas, problemas de abuso de sustancias, diagnósticos relacionados con su salud mental, preferencias sexuales heterodoxas, o charlas cuestionables con sus contadores.
En una sociedad civil fuerte, esto asuntos personales se mantienen privados, como es lo correcto.
En una sociedad vigilada, dichos asuntos se convierten en ventajas estratégicas.
Tengo miedo de los impactos que causaría la vigilancia doméstica sin restricciones, por razones específicas: he trabajado en dos campañas presidenciales estadounidenses, y vi de primera mano las tácticas habituales – tácticas no violentas, pero aún así con inclinaciones mafiosas – de los altos ámbitos políticos.
No escaseaba la vigilancia y el espionaje telefónico que eran contratados de manera privada.
De forma rutinaria, las campañas introducían a espías – pasantes, personal doméstico, o incluso amantes – en el campo adversario, y dedicaban un gran número de horas-hombre al escrutinio detallado de registros privados para investigar a sus contrincantes.
Habitualmente, los resultados de estas investigaciones se usaban detrás de bambalinas para amedrentar, intimidar, y coaccionar a las personas que estaban en la mira.
La mayoría de estos “escándalos” nunca salieron a la luz pública – el objetivo no era develarlos, sino ejercer presión.
CISPA otorgaría el mismo poder al Departamento de Seguridad Nacional.
Los líderes empresariales de Estados Unidos pueden pensar que se encuentran inmunes, pero la definición del proyecto de ley de lo que es una “amenaza” es tan vaga – no distingue entre lo que es una “amenaza” a Internet y cualquier “amenaza” al azar, incluso metafórica, en Internet – que el Departamento de Seguridad Nacional pueden seguirle el rastro a cualquier persona que dice algo que fastidia a alguien que está en un cubículo.
Si CISPA se convierte en ley de los Estados Unidos, colocándose a lado de la recientemente promulgada Ley de Autorización de la Defensa Nacional (National Defense Authorization Act) – que le da al gobierno el poder de detener, por siempre, a cualquier estadounidense por cualquier cosa – las libertades civiles fundamentales se verán amenazadas, en una forma que ninguna democracia puede tolerar.
Y, debido a que gran parte de la libertad en Internet alrededor de todo el mundo se deriva de la libertad de expresión que hasta hace poco caracterizaba a los Estados Unidos, la promulgación de CISPA plantea una amenaza similar en todo el mundo.
La buena noticia es que el presidente Barack Obama ha prometido vetar CISPA.
La mala noticia es que él hizo una promesa similar – y posteriormente la rompió – con relación a la Ley de la Autorización de Defensa Nacional. Traducido del inglés por Rocío L. Barrientos.
LONDRES – Durante décadas se relacionó al keynesianismo con las políticas socialdemócratas de gobierno intervencionista.
Sin embargo, la relación de John Maynard Keynes con la socialdemocracia es compleja.
Aunque fue uno de los arquitectos de los componentes claves de la política socialdemócrata –en particular su énfasis en mantener el pleno empleo- no apoyó otros objetivos principales de la socialdemocracia, como la propiedad pública o la expansión masiva del Estado de bienestar.
En las conclusiones de su obra, La teoría general del empleo, el interés y el dinero, Keynes ofrece un resumen de las fortalezas y debilidades del sistema capitalista.
Por un lado, el capitalismo ofrece la mejor salvaguarda de la libertad individual, de elección, y de la iniciativa empresarial.
Por otro lado, los mercados no regulados no pueden lograr dos objetivos fundamentales de cualquier sociedad civilizada: “Los grandes defectos de la sociedad económica en la que vivimos son que no puede ofrecer pleno empleo y su arbitraria y desigual  distribución de la riqueza y los ingresos.”
Ello sugería un papel más activo del gobierno, que encajaba perfectamente con tendencias importantes del pensamiento de izquierda.
Antes de la publicación de La teoría general en 1936, los socialdemócratas no sabían cómo lograr el pleno empleo.
Sus políticas se dirigían a privar a los capitalistas de la propiedad de los medios de producción.
Nunca se resolvió la cuestión de cómo ayudaría esto a alcanzar el pleno empleo.
Había la idea, originalmente de Ricardo y Marx, de que la clase capitalista necesitaba de un “ejército de reserva de desempleados” para mantener su margen de ganancias.
Si se eliminaban las ganancias, la necesidad de ese ejército de reserva desaparecería.
Los salarios de la mano de obra corresponderían a su valor y todos los que estuvieran dispuestos a trabajar encontrarían un empleo.
No obstante, independientemente de la imposibilidad política de nacionalizar la economía en su conjunto de manera pacífica, este enfoque tuvo el error fatal de ignorar el papel de la demanda agregada.
Se asumía que la demanda siempre sería suficiente si se eliminaban las ganancias.
Keynes demostró que la causa principal de los periodos de desempleo fuerte y prolongado no era una usurpación de las ganancias por parte de los trabajadores sino las perspectivas fluctuantes de la inversión privada en un mundo incierto.
Casi todo el desempleo en un ciclo de desaceleración era el resultado de fallas de la demanda de inversión.
Por tanto, lo importante no era la nacionalización de las reservas de capital sino socializar la inversión.
La industria podría dejarse con seguridad en manos privadas siempre que el Estado garantizara un poder de gasto suficiente en la economía para mantener el nivel de inversión de pleno empleo.
Ello se podría alcanzar mediante la política fiscal y monetaria: bajas tasas de interés y amplios programas de inversión pública.
En suma, Keynes quería lograr un objetivo fundamental de la socialdemocracia sin cambiar la propiedad de la industria.
No obstante, él creía que la redistribución ayudaría a garantizar el pleno empleo.
Una mayor tendencia al consumo serviría para “incrementar al mismo tiempo el incentivo a la inversión.”
Además, las bajas tasas de interés necesarias para mantener el pleno empleo en última instancia conducirían a la “eutanasia de los rentistas” –de aquéllos que viven de sus rentas de capital.
La redistribución moderada fue el supuesto más radical en términos políticos de la teoría económica de Keynes, pero las medidas que se describieron en los párrafos anteriores también representan los límites de la intervención del Estado para él.
Mientras "el Estado sea capaz de determinar el monto agregado de los recursos dedicados a aumentar los instrumentos [es decir, la base de capital] y la recompensa básica para quienes los poseen" no existe una "causa evidente" para una mayor intervención.
Lo público nunca debía sustituir a lo privado, sino únicamente complementarlo.
Actualmente, las ideas sobre el pleno empleo y la igualdad siguen estando en el centro de la socialdemocracia, pero la lucha política debe llevarse a cabo en nuevos frentes.
Si bien la línea de combate solía situarse entre los gobiernos y los propietarios de los medios de producción –los industriales, los rentistas—ahora está entre los gobiernos y las finanzas.
Medidas como los esfuerzos del Parlamento Europeo para regular los mercados de derivados o la prohibición de las ventas al descubierto por el gobierno británico a raíz de la crisis financiera o las exigencias de limitar los bonos de los banqueros son las expresiones contemporáneas del deseo de reducir el poder para dañar la economía que tiene la especulación financiera.
Este nuevo enfoque en la necesidad de controlar el poder de las finanzas es en gran medida consecuencia de la globalización.
El capital se mueve a través de las fronteras con mayor libertad y rapidez que las mercancías o las personas.
No obstante, si bien las grandes firmas globales habitualmente utilizan sus altas concentraciones de recursos financieros para presionar en favor de una mayor desregulación ("o nos vamos a otro lugar"), la crisis ha hecho que su tamaño se convierta en una debilidad.
Ser demasiado grande para fracasar sencillamente significa ser demasiado grande.
Keynes observó que "la precariedad de los mercados financieros es en gran medida la razón de nuestro problema contemporáneo de adquirir inversiones suficientes".
Eso es más cierto ahora —más de 70 años después—que en su propia época.
En lugar de obtener inversiones para los sectores productivos de la economía, la industria financiera se ha vuelto experta en conseguir inversiones para sí misma.
Una vez más, esto exige un política gubernamental activa.
Sin embargo, como Keynes habría aducido, es importante que la expansión de la participación del gobierno se base en fundamentos económicos sólidos y no en la ideología política, socialdemócrata o de cualquier tipo.
La intervención del Estado debe llenar los vacíos que no se puede esperar razonablemente que el sector privado cubra por sí solo.  La crisis actual ha demostrado con la mayor claridad posible que los mercados privados son incapaces de autoregularse; por lo tanto, la regulación interna es una área clave en la que el gobierno debe desempeñar un papel.
De manera similar, hay cuestiones de inconsistencia de tiempo que impiden que las grandes compañías internacionales compartimenten sus mercados.
Así pues, volver a levantar las barreras a los flujos de capital mediante impuestos internacionales para acordonar así las crisis antes de que se vuelvan mundiales es otra tarea para el gobierno.
No obstante, la principal contribución de Keynes a la socialdemocracia no yace en los detalles de política específicos, sino en su insistencia de que el Estado, en su calidad de protector supremo del bien público tiene el deber de complementar y regular las fuerzas del mercado.
Si los mercados son necesarios para evitar malas conductas del Estado, también es necesario el Estado para evitar las malas conductas de los mercados.
Eso significa limitar su poder y sus ganancias.
LONDRES – El economista John Maynard Keynes escribió La teoría general del  empleo, el interés y el dinero (1936) para “concientizar a mis compañeros economistas sobre nuestras profundas divergencias de opinión, que solamente han deteriorado la influencia práctica de la teoría económica”. Setenta años después, los economistas más influyentes todavía se siguen atacando casi en los mismos términos que en los años 1930.
En la pelea estelar más reciente figuran el nuevo campeón del keynesianismo, Paul Krugman, de la Universidad de Princeton, y el nuevo campeón clásico, John Cochrane, de la Universidad de Chicago.
Recientemente Krugman publicó un artículo periodístico intitulado “¿Cómo pudieron equivocarse tanto los economistas?”
No había nada en las corrientes principales de la economía, escribió Krugman, “que sugiriera la posibilidad de un colapso como el del año pasado.”
La razón fue que “los economistas, como grupo, confundieron la belleza, disfrazada de matemáticas atractivas, con la verdad.”
Difundieron una “visión idealizada de una economía en la que los sujetos racionales interactuaban en mercados perfectos.”
Desafortunadamente, “esta visión aséptica de la economía hizo que gran parte de los economistas ignoraran todas las cosas que podían salir mal.&quot; Por tanto, ahora los economistas tendrán que aceptar “la importancia de los comportamientos irracionales y a menudo impredecibles; admitir las imperfecciones frecuentemente idiosincrásicas de los mercados y aceptar que una elegante ‘teoría económica de todo' está muy lejos todavía.&quot;
La golpiza que Krugman dio a la teoría económica de la Escuela de Chicago incitó a Cochrane, profesor de Finanzas, a lanzar un contraataque malhumorado en el sitio Web de la universidad, que en mucho consistió en ataques personales a la integridad científica de Krugman.
Cuando aborda la economía, Cochrane dirige sus golpes a dos objetivos: el ataque de Krugman a la “teoría de los mercados eficientes” y su defensa del “estímulo fiscal” para las economías en recesión.
Cochrane acusa a Krugman de engañar a sus lectores sobre la teoría de los mercados eficientes, que afirma que dada la información disponible, los mercados financieros siempre aciertan en lo que refiere a los precios de los activos.
En lugar de defender esta teoría, Cochrane acepta que “los precios de los activos se mueven más que las previsiones razonables de los flujos de liquidez futuros.”
Por desgracia, “en estos momentos no hay ninguna teoría que sea particularmente buena para eso.&quot;
No obstante, es nihilismo teórico, Cochrane señala, atribuir estas fluctuaciones excesivas a los comportamientos “irracionales” como hace Krugman.
Lo que realmente persigue Krugman (“aunque no puede decirlo así&quot;) es que el gobierno “se haga cargo de las asignaciones de capital.&quot; Y una cosa que sí sabemos es que por muy mal que se comporten los mercados de activos, el control gubernamental “siempre ha sido mucho peor.”
Cochrane  reserva sus golpes más duros para el respaldo de Krugman a los estímulos fiscales del presidente Barack Obama.
Invoca el venerable “teorema de equivalencia ricardiana”, que reavivó el economista de Harvard, Robert Barro, quien señala que &quot;el gasto financiado con deuda no puede tener ningún efecto porque las personas, al ver que en el futuro  los impuestos necesarios para pagar la deuda aumentarán, simplemente ahorrarán más.
Comprarán la nueva deuda del gobierno y no alterarán las decisiones de gasto.&quot;
En suma, Krugman “no tiene la menor idea sobre lo que causó el desplome, las políticas que podrían haberlo evitado y las políticas que deberíamos adoptar en el futuro” – salvo que ahora el gobierno debería gastar dinero a manos llenas.
A los economistas no les sobran las matemáticas, necesitan más para “conservar la lógica.&quot;
Sin embargo, en cuanto al estímulo, Krugman asestó un golpe de knock-out.
La opinión de que un gasto gubernamental adicional desplaza una cantidad equivalente de gasto privado, de tal forma que el efecto neto de estímulo es cero, sería cierta solamente si en la economía hubiera pleno empleo.
En efecto, la Escuela de Chicago supone tácitamente  que en las economías siempre hay pleno empleo.
No les afecta el hecho de que la economía de los Estados Unidos se haya contraído un 4% el año pasado y que más de 6 millones de personas se hayan sumado a las listas de desempleados.
Para los economistas de Chicago, un aumento de los trabajadores inactivos representa una elección voluntaria de ocio.
En nombre del sentido común, conceden que las personas pueden cometer errores y que en esa medida un estímulo puede ser benéfico.
Pero insisten en que el único estímulo que funcionará es imprimir dinero.
Esto hará que disminuyan las tasas de interés y conducirá a un repunte de la economía.
En contra de esta opinión, Keynes señaló que las reducciones en las tasas de interés podrían no resolver las cosas porque a tasas cero o cercanas a cero, los inversionistas acumulan el efectivo en lugar de prestarlo.
De ahí que, como lo dijo en 1932, tal vez “no podamos escapar de las depresiones prolongadas y quizá interminables salvo a través de una intervención directa del Estado para promover y subsidiar nuevas inversiones” –que es lo que acertadamente está haciendo la administración Obama. 
El debate está más equilibrado en cuanto a la pregunta de qué causó el desplome.
Krugman está limitado debido a que él lo atribuye a los comportamientos “irracionales”, que, como señala Cochrane, no es una teoría. 
Esto se debe a que Krugman no quiere tomar en serio la distinción fundamental que hace Keynes entre el riesgo y la incertidumbre.
En mi opinión, la principal contribución de Keynes a la teoría económica fue hacer hincapié en &quot;la extrema precariedad de la base de conocimiento sobre la que nuestras estimaciones de rendimiento potencial tienen que hacerse.”
Su ignorancia obliga a los inversionistas a refugiarse en ciertas convenciones, de las cuales las más importantes son que el presente continuará en el futuro, que los precios existentes de las acciones resumen las perspectivas futuras, y que si la mayoría de las personas creen en algo, es porque deben tener razón. 
Esto contribuye a una estabilidad considerable en los mercados en la medida en que las convenciones sigan siendo válidas.
No obstante, pueden quedar anuladas repentinamente en vista de malas noticias pasajeras, porque “no hay una base de convicciones firmes para mantenerlas constantes.”
Es lo que pasa en una sala repleta de personas, si alguien grita “¡Fuego!”.
Todos se apresuran a la salida.
Esta no es una conducta “irracional”.
Es una conducta razonable en un contexto de incertidumbre.
En esencia, esto es lo que sucedió el otoño pasado.
La teoría económica de la Escuela de Chicago nunca ha sido tan vulnerable como ahora –y merecidamente.
Sin embargo, los ataques contra ella nunca fructificarán a menos que los keynesianos como Krugman estén dispuestos a solucionar las implicaciones de la incertidumbre irreducible de la teoría económica.
MOSCÚ- Cuando se habla de Rusia hay una cuestión clave que hay que tener en mente: a pesar de las apariencias, las cosas nunca cambian de verdad.
Pueden cambiar los edificios, las modas e incluso los regímenes (al menos de nombre), pero el núcleo del país, el legado de la policía secreta estatal no está muy disimulado.
Actualmente, la versión contemporánea de la KGB, la Agencia Federal de Seguridad  (FSB por sus siglas en inglés), dirige las empresas de energía de un modo vertical muy similar al de la KGB en el tiempo que dirigía la Unión Soviética, cuando las empresas se subordinaban siempre a las necesidades políticas del régimen.
Desde el año 2000, cuando el actual Primer Ministro, Vladimir Putin, fue presidente de Rusia, la enorme riqueza energética del país se ha ido concentrando cada vez más en las manos del Estado.
Y actualmente las manos que controlan la primera economía de gas natural del mundo son las de la FSB.
En efecto, la KGB/FSB actual es la principal escuela de negocios de Rusia.
Piense en los graduados como alguien que tiene una maestría en administración brutal (y brutalmente ineficiente).
Los ex espías ahora se sitúan en la cumbre de los altos mandos de la economía rusa centralizada en la energía, pero su papel no es en nada diferente al que tenían en la era soviética.
En ese entonces, la URSS promovió sus intereses a través de Estados satélite y poder militar.
Hoy, Rusia ejerce su poder a través de sus compañías de energía.
La compañía que mejor ejemplifica ese poder es Gazprom, el gigante energético controlado por el Estado, que ha devorado los activos de petróleo, los medios de comunicación, los intereses bancarios y las granjas en Rusia, y busca hacer lo mismo con los activos energéticos intermedios fuera de Rusia, particularmente en Europa.
Entonces, no debería sorprender que el ex presidente de Gazprom sea ahora el presidente de Rusia, Dmitry Medvedev, quien fue reemplazado por un ex general de la KGB, Valery Golubyev.
Entre los otros altos directivos de la compañía hay más hombres ex KGB, incluidos Sergei Ushakov y Konstantin Chuichenko.
Y así como Gazprom es al gas natural, Rosneft es (casi) al petróleo.
En 2003, Rosneft se convirtió en un gigante petrolero al apropiarse de gran parte de Yukos, después de que el director y accionista principal de la firma petrolera, Mikhail Khodorkovsky, fuera enjuiciado y encarcelado arbitrariamente por malversación de fondos y evasión fiscal.
El presidente de Rosneft, Igor Sechin, un ex agente KGB en Angola, también es el principal ideólogo de la economía rusa administrada por la FSB.
Cuando Sechin no está supervisando Rosneft, éste funge solamente como primer ministro adjunto de Vladimir Putin.
El ayudante más cercano de Sechin, Andrei Patrushev, tiene antecedentes similares.
Se graduó en la academia de la FSB y es el hijo del ex director de dicha agencia, Nikolai Patrushev.
La lista sigue y sigue.
Aproximadamente el 30% de la élite del Kremlin trabajó o sigue trabajando en los servicios secretos, y un sorprendente 80% está asociado, ya sea con el complejo militar industrial de la era rusa o con el de la soviética.
Mientras que la KGB alguna vez determinó las decisiones del Kremlin para movilizar las tropas en Hungría o en Checoslovaquia, actualmente las mismas mentes calculadoras determinan cómo utilizar Gazprom para que sirva la política exterior de Rusia.
A través de su control de los gasoductos de gas natural, Gazprom es por mucho la herramienta principal del país para mantener la influencia en las ex repúblicas ex soviéticas de Asia Central, el Cáucaso, Bielorrusia, Ucrania, e incluso los países Bálticos (ahora miembros de la UE).
Gazprom también es la principal palanca de influencia de Rusia en la UE en su conjunto porque la compañía abastece el 30% de las necesidades de gas natural de la Unión.
Sin embargo, la crisis económica global ha debilitado la economía petrolera rusa, haciendo añicos los sueños de la KGB de regresar a una posición de superpotencia.
Mientras que los precios en el sector energético siguen elevados en términos históricos, Gazprom ahora opera con pérdidas.
Sus planes de inversión se sobreextienden fuera de Rusia –parte de la política imperial- mientras que la exploración de nuevas fuentes nacionales está disminuyendo debido a que las compañías extranjeras se han visto obligadas a abandonar participaciones en proyectos como el enorme complejo gasero en la isla Sakhalin.
Además, actualmente Gazprom sobrepaga a sus proveedores porque sus contratos de largo plazo tienen precios que ahora superan por mucho los precios del mercado.
La Sechin que dirige Rosneft está en el mismo barco mal manejado.
Así, pues, “la maldición de los recursos” ha llegado a Rusia con una venganza.
La corrupción en todos los niveles de la burocracia estatal es evidente, mientras que el Estado ha consumido los ingresos del petróleo de la economía que son poco notorios en términos de inversión o servicios mejorados.
Al igual que en los años ochenta, cuando Mikhail Gorbachev llegó al poder sin otra opción que la de introducir sus políticasglasnost yperestroika, una Rusia debilitada tanto económica como políticamente tendrá que buscar otras soluciones para sus desafíos de desarrollo y modernización en los años venideros.
La dependencia de los recursos naturales y las capacidades militares ha demostrado ser un fracaso.
Después de todo, la caída de la Unión Soviética no se debió al desarrollo militar de Ronald Reagan en los años ochenta, con el que el comunismo no pudo competir, sino porque la economía planificada soviética ya se había vuelto obsoleta en los años setenta.
De forma similar, mientras el mundo busca hoy maneras de hacer frente a la dependencia de combustibles fósiles y explora otras fuentes de energía más limpias, Rusia sigue viviendo a costa de su gas y petróleo, que sólo fomenta el retraso de la restructuración política y económica que le será necesaria para prosperar en el largo plazo.
En la historia, algunos eventos parecen insignificantes a primera vista o su significado está oculto, pero acaban por ser estremecedores.
Uno de esos momentos tuvo lugar hace cincuenta años con el llamado "discurso secreto" que Nikita Khrushchev pronunció en el vigésimo congreso del Partido Comunista de la Unión Soviética.
Creo que es el acontecimiento más crítico del siglo XX., después de la Revolución Bolchevique de 1917 y el inicio de la Guerra de Hitler en 1939.
En ese momento, el movimiento comunista parecía estar en la cresta de la ola de la historia, y no sólo para la Unión Soviética.
A mediados de los años 1950 el comunismo estaba a la ofensiva tanto en Europa como en el emergente Tercer Mundo.
El capitalismo parecía estar muriendo.
Se estimaba que todas las imperfecciones del comunismo eran temporales, sólo piedras en el camino hacia la sociedad justa que estaba naciendo entonces.
Una tercera parte de la humanidad consideraba que la Unión Soviética encabezaba al mundo hacia el socialismo global.
El vigésimo congreso puso fin a eso.
Fue el momento de la verdad, una limpieza de la brutalidad del estalinismo desde dentro.
El discurso que Khrushchev pronunció en el congreso generó dudas y reflexiones a tráves de todo el movimiento comunista mundial.
Los motivos de Khrushchev al momento de subir al podio la mañana del 25 de febrero de 1956 eran, a su parecer, morales.
Tras su expulsión del poder, en el aislamiento de su dacha, escribió: "Mis manos están cubiertas de sangre.
Hice todo lo que los demás hicieron.
Pero incluso ahora si tuviera que ir a ese podio a acusar a Stalin, lo haría de nuevo.
Un día todo eso tenía que terminar".
Khrushchev, por supuesto, había participado de cerca en las represiones de Stalin, pero también ignoraba la mitad de lo que estaba sucediendo.
Todo el sistema estalinista de gobierno estaba construido sobre la base del secreto absoluto en el que sólo el Secretario General mismo conocía todo el panorama.
La base del poder de Stalin no era el terror sino el total monopolio de la información.
Khrushchev, por ejemplo, quedó pasmado cuando descubrió que en los años 1930 y 1940 aproximadamente 70% de los miembros del partido fueron aniquilados.
En un principio, Khrushchev no pensaba mantener en secreto la denuncia sobre Stalin.
Cinco días después del congreso, el discurso fue enviado a todos los líderes de los países socialistas y se leyó en las reuniones locales del partido por toda la Unión Soviética.
Pero la gente no sabía cómo discutirlo.
Y con razón porque el problema con el proceso de desestalinización era que, aunque se reveló parte de la verdad, no se dijo qué hacer a continuación.
Después del congreso fue evidente que el evangelio comunista era falso y criminalmente corrupto.
Pero no se ofreció otra ideología, y la crisis -la lenta descomposición del sistema que se hizo evidente durante la era de estancamiento bajo Leonid Brezhnev- que empezó con el discurso de Khrushchev duró otros treinta años hasta que Mikhail Gorbachev adoptó el manto del cambio.
Las dudas que se generaron durante el congreso pueden haber sido incipientes pero no obstante sembraron un malestar genuino.
En la primera de las protestas que sacudieron al mundo comunista en 1956, las multitudes en Georgia exigieron que se despidiera a Khrushchev y que se restituyera la memoria de Stalin.
Un levantamiento en Polonia, y la mucho más tumultuosa revolución húngara pedían lo contrario.
Los polacos exigían un comunismo con un rostro humano, y los húngaros, tras el intento de Imre Nagy para reformar el comunismo, terminaron por no quererlo en absoluto.
Todas estas protestas fueron reprimidas brutalmente, lo que produjo que muchos comunistas de Europa occidental dejaran el partido con una desilusión total.
El discurso de Khrushchev también enecendió la enemistad entre la China de Mao y la URSS porque le permitió a Mao reclamar la corona del liderazgo revolucionario mundial.
Preocupado por las protestas, Khrushchev trató de enfriar la campaña antiestalinista.
La liberación de los prisioneros del Gulag que tuvo lugar después de su discurso continuó pero se realizó en silencio.
Se rehabilitó a los miembros del partido que habían sobrevivido a las purgas y se les dieron nuevos empleos, pero se les prohibió hablar de los horrores que tuvieron que soportar.
Ese silencio duró hasta 1961 cuando Khrushchev permitió nuevas revelaciones sobre los crímenes de la era de Stalin.
Estas se difundieron públicamente y se discutieron en radio y televisión.
El cuerpo de Stalin fue retirado de la Plaza Roja, sus monumentos fueron destruidos y las ciudades recobraron sus nombres soviéticos originales.
Estalingrado se convirtió en Volgogrado.
La idea del Gulag ingresó a nuestra literatura con Un día en la vida de Iván Denisovich de Alexander Solzhenitsyn.
Esta segunda campaña antiestalinista duró dos años pero no fue suficiente para cambiar la mentalidad del país.
El vigésimo congreso fracturó el movimiento comunista mundial y resultó imposible cerrar las grietas.
La Unión Soviética y otros países socialistas se enfrentaron a una crisis de fe, ya que la principal amenaza no era el imperialismo o los disidentes ideológicos sino la propia pobreza intelectual y desilusión del movimiento.
Así, aunque actualmente en Rusia es común culpar a Gorbachev y a Boris Yeltsin del colapso de la URSS, es inútil e injusto hacerlo.
El sistema ya estaba muerto y es un gran mérito de Yeltsin que haya podido rescatar a Rusia de las ruinas en una pieza.
Aunque el futuro de Rusia es incierto, su historia se hace más clara en parte porque ahora sabemos que el vigésimo congreso del partido inició el proceso que significó el fin del despotismo soviético.
BERKELEY – Actualmente, el desempleo está subiendo como un cohete, porque las empresas que normalmente estarían ampliándose y contratando no lo hacen y las que normalmente estarían reduciéndose y despidiendo a empleados lo están haciendo muy rápidamente.
Las empresas que deberían estar ampliándose y contratando no pueden hacerlo, porque el reducido nivel general de precios de activos financieros les impide obtener crédito o vender bonos en condiciones provechosas.
Para afrontar esta situación, los bancos centrales deberían comprar bonos estatales a fin de disponer de liquidez en la cantidad necesaria para elevar sus precios lo más posible.
Los bonos estatales caros harían que la demanda se trasladara a las hipotecas o los bonos de empresas, lo que aumentaría sus precios.
Incluso después de que los bancos centrales hayan aumentado los precios de los bonos al máximo, deberían seguir comprando bonos estatales para disponer de liquidez, con la esperanza de que las personas que tienen los bolsillos llenos de efectivo gasten más de él, gracias a lo cual se crearán puestos de trabajo para los desempleados.
Además, los gobiernos deberían incurrir en déficits importantes.
El gasto –ya sea el del gobierno de los Estados Unidos durante la segunda guerra mundial, el resultante de las reducciones de impuestos de 1981 por parte de Reagan, el de Silicon Valley durante los últimos años del decenio de 1990 o el de los compradores de viviendas en el sur de los EE.UU. y en sus costas en el decenio de 2000– impulsa el empleo y reduce el desempleo y el gasto del gobierno es tan bueno como el de cualesquiera otros.
Por último, los gobiernos deberían aplicar otras medidas para aumentar el precio de los activos financieros y facilitar así, a las empresas que deberían estar ampliándose y contratando, la consecución de financiación en condiciones que les permitan ampliarse y contratar.
A este respecto conviene destacar el plan del Secretario del Tesoro de los EE.UU, Timothy Geithner, de tomar unos 465.000 millones de dólares gubernamentales, combinarlos con 35.000 millones de dólares del sector privado y utilizarlos para comprar activos financieros arriesgados.
El Tesoro de los EE.UU. está pidiendo al sector privado que aporte 35.000 millones a ese fondo de 500.000 millones de dólares para que todos sus administradores tengan un interés propio y así no corran demasiados riesgos con dinero de los contribuyentes.
Los inversores del sector privado deberían estar más que dispuestos a aportar esos 35.000 millones, pues tienen la posibilidad de ganar una fortuna cuando los precios de los activos financieros colmen parte del desfase entre sus valores  actual y normal.
Si el fondo tiene buenos resultados en los cinco próximos años –rendimientos del 9 por ciento al año–, los inversores privados obtendrán una tasa de rédito en el mercado por sus inversiones muy arriesgadas y el equivalente de “una comisión de administración anual” equivalente al 2 por ciento de los activos administrados.
Si la cartera da resultados inferiores –beneficios del 4 por ciento al año–, los administradores obtendrán, aun así, un rédito aceptable, aunque inferior al del mercado, del 10 por ciento al año de su valor de mercado y, si la cartera tiene malos resultados –si pierde el 1 por ciento al año–, perderán el 70 por ciento, aproximadamente, de su inversión.
Se trata de posibilidades atractivas.
Sólo el tiempo dirá si los financieros que inviertan y administren ese programa ganarán una fortuna, pero, si es así, contribuirán a que el gobierno de los EE.UU. gane una aún mayor.
Y el 2 por ciento de activos administrados es una comisión anual de administración que muchos inversores expertos han estado dispuestos a pagar a fondos de cobertura privados, a la que se suma una comisión suplementaria del 20 por ciento de los beneficios anuales, que el Tesoro no paga.
Sin embargo, la probabilidad de que el plan Geithner rinda beneficios al gobierno de los EE.UU. es secundaria.
El objetivo es reducir el desempleo.
La aparición de 500.000 millones suplementarios en demanda de activos arriesgados reducirá la cantidad de éstos que otros inversores privados tendrán y la repentina aparición de entre cinco y diez fondos diferentes patrocinados por el gobierno que hagan pujas públicas por activos transmitirán información al mercado sobre los modelos que otros están utilizando para intentar valorar los activos en ese medio.
Esa información compartida reducirá el riesgo... un poco.
Cuando se consideren menos arriesgados los activos, sus precios subirán y, cuando haya menos activos, sus precios subirán también.
Con precios más altos de los activos financieros, las empresas que deberían estar ampliándose y contratando podrán obtener dinero en condiciones más atractivas.
El problema es que el plan Geithner no me parece suficiente: entre una octava parte y la mitad de lo que debería ser.
Aunque el gobierno de los EE.UU. está haciendo otras cosas también –estímulo presupuestario, relajación cuantitativa y otras utilizaciones de los fondos de rescate–, no está haciendo todo lo que debería.
Mi suposición es la de que la razón por la que el gobierno de los EE.UU. no está haciendo todo lo que debería se puede expresar en tres palabras: senador George Voinovich, a quien corresponde el 60º voto en el Senado, el necesario para concluir el debate y promulgar una ley.
Para hacer cualquier cosa que requiera la adopción de medidas legislativas, el gobierno de Obama necesita a Voinovich y los otros cincuenta y nueve senadores que están más dispuestos a apoyarlo.
Los estrategas del gobierno parecen pensar que no pueden contar con ellos –sobre todo después del reciente escándalo de las primas de AIG–, mientras que el plan Geithner depende de una autoridad que el gobierno ya tiene.
Para hacer más, haría falta una coalición legislativa que aún no existe.
La canciller Angela Merkel convirtió el tratamiento del cambio climático en una alta prioridad en la agenda de Alemania para sus presidencias de la UE y del G8, que comienzan en enero.
He aquí una propuesta concreta, lo suficientemente general para que los líderes mundiales la consideren y la acepten, y lo suficientemente clara para que otros gobiernos y empresas la entiendan: nada más que fijar una fecha, en la próxima cumbre del G8, a partir de la cual los autos alimentados a petróleo ya no puedan circular más en los principales países industrializados.
Una decisión de esta naturaleza tendría un impacto económico y geopolítico altamente positivo.
La verdadera causa de las preocupaciones de hoy en materia de energía no es la caída de las reservas mundiales de petróleo, sino más bien que la producción de petróleo interna de los grandes consumidores -Europa, Estados Unidos y China- decaerá en el preciso momento en que la creciente demanda asiática sature el mercado.
Las reservas disponibles se concentrarán cada vez más en Oriente Medio, sencillamente porque la oferta en el resto de las regiones se agotará antes.
Es más, los principales exportadores de petróleo no están dispuestos a subordinar sus políticas de inversión a los requerimientos del mercado.
Arabia Saudita intenta manejar su producción petrolera de manera independiente, mientras que Irán asusta a los potenciales inversores con sus obstáculos burocráticos y su corrupción.
Irak padece una falta de seguridad y los inversores extranjeros en Rusia encuentran impedimentos a cada paso.
Esos cuatro estados albergan la mitad de las reservas petroleras comprobadas del mundo y las dos terceras partes de lo que potencialmente se podría exportar.
Todo esto, no los costos de producción, es la razón central de los elevados precios del petróleo y las peleas por cerrar contratos petroleros en Asia central y Africa.
Creer que los elevados precios del petróleo son buenos porque sirven al medio ambiente es ignorar algunos datos básicos de la política internacional.
Primero, en muchos de los países africanos y asiáticos más pobres, las importaciones de petróleo representan una porción significativamente mayor del gasto nacional que en los países industrializados, lo que implica que el crecimiento económico y el desarrollo social están en peligro, al mismo tiempo que acechan nuevas crisis de deuda.
Las rentas de la producción de petróleo dificultan las reformas en los principales países exportadores.
Gracias a su lubricada fortaleza financiera, regímenes como los de Venezuela e Irán cada vez se sienten menos restringidos por las reglas internacionales.
Los recién llegados al universo de las naciones consumidoras, como es el caso de China, imitan los antiguos hábitos del Occidente industrializado, con su largo historial de pasar por alto los abusos de los derechos humanos a fin de poder asegurar acuerdos lucrativos con regímenes autoritarios y ricos en petróleo.
Sólo los pesos pesados políticos y económicos del mundo, los principales países industrializados que siguen siendo, por lejos, los mayores consumidores de hidrocarburos, pueden iniciar un cambio a nivel global.
El cambio debe comenzar por el sector del transporte, que representa más de la mitad del consumo actual de petróleo –una proporción que probablemente aumente en el futuro.
Por lo tanto, los países del G8 deberían ponerse de acuerdo para impedir que circule todo automóvil alimentado a petróleo del 2025 en adelante.
Esta decisión no apuntaría contra la movilidad individual, sino contra la disipación de un recurso escaso que se necesita con más urgencia para producir materiales sintéticos.
Los líderes políticos no deberían privilegiar ninguna tecnología en particular.
Es más, deberían ofrecerle a la industria automotriz incentivos para desarrollar tecnologías alternativas que se basen en combustible de biomasa, hidrógeno y hasta gas natural durante un período de transición.
Los países líderes desde un punto de vista político les ofrecerán a las industrias internas, como un beneficio colateral, una posición de liderazgo en materia de tecnología energética, asegurando mercados futuros.
Llegado el caso, la esperada reducción significativa de las emisiones de dióxido de carbono podría traer aparejado el punto de inflexión necesario en las políticas internacionales en materia de clima.
Pero también entra en juego el desarrollo económico: curar nuestra “adicción” al petróleo le dejaría más petróleo a los países más pobres, menos desarrollados y recientemente industrializados, al mismo tiempo que forzaría la caída de los precios y aliviaría la competencia geopolítica por la energía.
Desde un punto de vista geopolítico, los beneficios serían igualmente obvios, ya que se reduciría marcadamente la capacidad de los principales exportadores de petróleo de chantajear a los países industrializados.
Esto podría aumentar el poder de negociación de la comunidad internacional en Oriente Medio, y podría fortalecer a las fuerzas sociales en países como Arabia Saudita, Irán y Rusia que seriamente desean promover la reforma política y económica desde adentro.
Por ser un país tecnológicamente avanzado y uno de los principales productores de automóviles, Alemania está en condiciones de proponer una iniciativa de esta naturaleza.
Merkel, que tiene un doctorado en física e inició su carrera política siendo ministra de Medio Ambiente (presidiendo en 1995 la primera conferencia de la Convención Marco de las Naciones Unidas sobre el Cambio Climático), puede tener más credibilidad a la hora de abordar esta cuestión que cualquiera de sus colegas de la UE y del G8.
Llegó la hora de una muestra valiente de liderazgo.
NEW HAVEN – El Día Mundial del Riñón, que se celebrará el 12 de marzo, forma parte de una campaña mundial de salud encaminada a alertarnos sobre las repercusiones de la enfermedad renal.
Lamentablemente,  hay poco que celebrar.
Según la Sociedad Internacional de Nefrología, la enfermedad renal afecta a más de 500 millones de personas en el mundo, es decir, el 10 por ciento de la población adulta.
Como cada vez hay más personas con tensión arterial alta y diabetes (los principales riesgos de enfermedad renal), el panorama ha de empeorar por fuerza.
Todos los años hay 1.800 casos nuevos de la forma más grave de enfermedad renal: la insuficiencia renal.
A no ser que los pacientes con insuficiencia renal reciban un transplante de riñón o se sometan a diálisis, procedimiento oneroso y para toda la vida que limpia la sangre de toxinas, la muerte al cabo de unas semanas resulta inevitable.
El año pasado, un nefrólogo australiano, Gavin Carney, celebró una conferencia de prensa en Camberra para instar a que se permitiera la venta de riñones.
“El sistema actual no funciona”, dijo, citado por el Sidney Morning Herald .
“Hemos hecho toda clase de intentos para conseguir apoyo” a la donación de órganos, pero “la gente no parece dispuesta, sencillamente, a ceder sus órganos gratis”.
Carney quiere impedir que los pacientes compren riñones en el mercado negro y en mercadillos de órganos extranjeros.
Como receptora americana de un riñón, yo misma, que estuvo en tiempos tan desesperada como para acariciar esa idea (por fortuna, un amigo acabó donándomelo), convengo absolutamente en que debemos ofrecer a personas bien informadas una compensación, si están dispuestas a salvar la vida de un desconocido.
Si no, seguiremos afrontando una doble tragedia: por una parte, los millares de pacientes que mueren todos los años por no disponer de un riñón; por otra, un desastre en materia de derechos humanos en el que intermediarios corruptos engañan a donantes indigentes sobre el carácter de la cirugía a la que los someten, los engañan con el pago y desatienden sus necesidades postoperatorias.
La Organización Mundial de la Salud calcula que entre el 5 por ciento y el diez por ciento de todos los transplantes que se hacen  anualmente –tal vez 63.000 en total– corresponde a los submundos clínicos de China, Pakistán, Egipto, Colombia y Europa oriental.
Lamentablemente, gran parte de los organismos mundiales relacionados con los transplantes, incluidas la OMS, la Sociedad Internacional de Transplantes y la Asociación Médica Mundial– propugnan sólo un remedio parcial.
Se centra en el objetivo de acabar con el tráfico de órganos, pero pasan por alto la verdad confirmada por el paso del tiempo de que los intentos de acabar con los mercados ilícitos hacen que aumente su clandestinidad o que la corrupción reaparezca en otro lugar.
Por ejemplo, después de que China, la India y el Pakistán empezaran a adoptar medidas severas contra los mercados ilícitos de órganos, muchos pacientes recurrieron a las Filipinas.
En la pasada primavera, después de que las Filipinas prohibieran la venta de riñones a extranjeros, un titular en el Jerusalem Post decía así: “Los candidatos a transplantes de riñón se encuentran en el limbo, después de que las Filipinas hayan cerrado sus puertas”.
(Israel tiene una de las tasas más bajas de donaciones del mundo, por lo que el Estado sufraga los transplantes hechos fuera del país.)
Asimismo, pacientes de Qatar que se trasladaron a Manila están “buscando soluciones substitutivas”, según The Peninsula.
Cierto es que más países deben crear sistemas eficientes de donación póstuma, fuente importante de órganos, pero incluso en España, famosa por su éxito en la obtención de órganos de personas recién fallecidas, mueren personas que estaban esperando un riñón.
La verdad es que el tráfico cesará sólo cuando la necesidad de órganos desaparezca.
Los oponentes alegan que un sistema legal de intercambio reproducirá inevitablemente los pecados del mercado negro.
Eso es totalmente retrógrado.
El remedio para ese sistema de intercambio corrupto y carente de regulación es un régimen, transparente y regulado, encaminado a la protección de los donantes.
Mis colegas y yo proponemos un sistema en el que la compensación corra a cargo de terceros (el Estado, una entidad benéfica o una compañía de seguros) con supervisión pública.
Como la puja y la compra privada no estarían permitidas, se distribuirían los órganos a los siguientes en la lista y no sólo a los ricos.
Se examinaría cuidadosamente a los donantes para descartar los afectados por problemas físicos y psicológicos, como se hace actualmente con todos los donantes de riñones vivos.
Además, se les garantizaría la atención postoperatoria para atender cualesquiera complicaciones.
Muchas personas se sienten incómodas a la hora de ofrecer el pago de una suma en metálico.
Una solución es la de la concesión de compensaciones –como, por ejemplo, la entrada para la compra de una casa, una contribución a un fondo de jubilación o un seguro de enfermedad para toda la vida–, programa que no sería atractivo para personas que, de lo contrario, podrían apresurarse a donar con la promesa de una gran suma instantánea y en metálico.
La única forma de acabar con los mercados ilícitos es la de crear otros legales.
De hecho, no hay una justificación mejor para poner a prueba los modelos legales de intercambio que las propias depredaciones del mercado clandestino.
Cada vez hay un impulso más fuerte.
En el British Medical Journal , un destacado cirujano británico especializado en transplantes pidió un programa de compensación de los donantes controlado en el caso de los donantes vivos sin relación familiar con el receptor.
Durante el pasado año, los gobiernos de Israel, Arabia Saudí y la India han decidido ofrecer incentivos que van desde un seguro de enfermedad vitalicio para el donante hasta una prestación en metálico.
En los Estados Unidos, la Asociación Médica Americana ha respaldado un proyecto de ley que facilitaría a los Estados la posibilidad de ofrecer incentivos no dinerarios por la donación.
Mientras los países no creen medios legales de compensación a los donantes, los destinos de los donantes y los pacientes del tercer mundo que necesitan órganos para sobrevivir seguirán morbosamente entrelazados.
¿Qué forma mejor de celebrar el Día Mundial del Riñón que la de que dirigentes mundiales de salud den un paso audaz e insten a los países a experimentar con las compensaciones a los donantes?
Según las conclusiones de un informe reciente de la Organización de las Naciones Unidas para la Agricultura y la Alimentación, casi la mitad de todo el pescado que se consume en todo el mundo está criado en granjas piscícolas y no capturado en su medio natural.
Es probable que ningún consumo de pescado haya aumentado tan vertiginosamente como el del salmón procedente de granjas piscícolas, pues su producción se ha incrementado en casi un 300 por ciento en veinte años.
Sin embargo, el salmón es carnívoro y, para alimentar el voraz apetito de esas legiones de pescado criado en granjas piscícolas, la industria de la piscicultura ha ido prestando atención cada vez más a un pequeño crustáceo comúnmente conocido como krill antártico, pero ésa es una mala noticia para las focas leopardo, los pingüinos de Adelia, las ballenas jorobadas y las ballenas azules y muchas otras especies, porque la mayoría de los microorganismos del ecosistema marino antártico comen krill u otras especies que comen krill.
El krill, que se encuentra en las aguas frías del océano Austral, constituye un ingrediente principal del aceite y la harina de pescado.
Lamentablemente, investigaciones recientes indican que el aumento de la pesca de krill podría poner en peligro el ecosistema antártico.
Los representantes de las más importantes naciones pescadoras del mundo, que se reunirán este otoño en Australia, tienen la oportunidad de limitar las capturas de krill, con lo que ayudarían a las especies que necesitan el krill para sobrevivir.
Aunque cada krill puede crecer sólo hasta alcanzar un peso de dos gramos, juntos constituyen una de las especies animales más abundantes en la Tierra.
De hecho, el krill forma la mayor acumulación de vida marina, con una biomasa tal vez mayor que la de ningún otro organismo animal multicelular del planeta.
Ese "oro rosado" constituye el núcleo de la red de alimento marino antártico y los predadores del krill que viven en la tierra, como los pingüinos y las focas, son los más vulnerables ante la escasez de krill.
Los científicos han descubierto que la demanda de krill ha empezado a superar las existencias en algunas zonas del Atlántico meridional.
A consecuencia de ello, los pingüinos y los albatros ya están experimentando dificultades para alimentar sus crías en zonas como, por ejemplo, Georgia del Sur y, sin embargo, está previsto que la pesca del krill aumente.
El océano Austral contiene la mayor población de krill del mundo.
Como esta especie tiene tendencia a acumularse en enjambres concentrados, resulta fácil de capturar y ha llegado a ser particularmente atractiva para los intereses comerciales en gran escala.
Además, la pesca de krill ha resultado propulsada recientemente por nuevos avances tecnológicos, como, por ejemplo, las bombas de vacío, que permiten a un sólo buque de pesca capturar y elaborar cantidades enormes: hasta 120.000 toneladas métricas por temporada.
Además, la demanda de productos del krill –desde aceite y harina de pescado hasta cremas para la piel y otros cosméticos– ha aumentado en los veinte últimos años.
A medida que las poblaciones de peces silvestres siguen disminuyendo, mientras que no deja de aumentar la apetencia mundial de pescado, la presión a la industria de la piscicultura aumentará vertiginosamente.
La demanda en aumento de krill, junto con las nuevas capacidades para la obtención de capturas y la elaboración, se han combinado de un modo que el ecosistema antártico podría no soportar.
Pero hay esperanzas.
La Convención sobre la conservación de los recursos marinos vivos del Antártico (CCRMVA) fue creada en 1982, como parte del sistema del Tratado Antártico, como reacción ante la preocupación por que la continua pesca no reglamentada socavara la base de la cadena alimentaria del Antártico.
La CCRMVA está regida por una comisión de 24 Estados miembros –entre ellos la Argentina, Australia, Chile, el Japón, Noruega, Rusia, Sudáfrica, Corea del Sur, Ucrania, los Estados Unidos y la Unión Europea–, que se reúne anualmente en Hobart (Australia) para examinar las nuevas reglamentaciones de la pesca en relación con las especies marinas del océano Austral.
La CCRMVA ha promovido planteamientos cautelares y respetuosos del ecosistema para la gestión de la pesca, que ahora son fundamentales para el mantenimiento del krill antártico.
Aunque anteriormente se tuvieron en cuenta las necesidades de las especies que dependen del krill en grandes zonas del océano Austral, la CCRMVA debe aún subdividir científicamente el límite total de capturas en unidades más pequeñas.
Así se pudría evitar la competencia local entre los buques pescadores de krill y las especies que necesitan el krill para vivir, pues la pesca del krill coincide estrechamente con las zonas en las que buscan comida los pingüinos y las focas.
Los miembros de la CCRMVA deben cumplir el mandato de la organización en materia de conservación y velar por que haya suficiente "oro rosado" para alimentar a los pingüinos y otras especies silvestres que de él dependen.
La CCRMVA debe aplicar también a la pesca del krill las mismas medidas de supervisión, control y vigilancia que aplica a todas las demás pesquerías.
No se debe pescar el krill antártico para alimentar las granjas piscícolas del mundo, mientras se mata de hambre a los pingüinos, las focas, las ballenas y otras especies cuya supervivencia depende de esos seres diminutos, pero de importancia decisiva.
PRAGA – La muerte de Eduard Chuvashov, un juez asesinado a sangre fría el 12 de abril en Moscú, es uno más en una larga y creciente lista de asesinatos perpetrados contra aquellos en Rusia que tratan de buscar la justicia para las víctimas de delitos –una tarea esencial para el futuro desarrollo de la sociedad rusa.
En el sistema judicial ruso, Chuvashov era uno de los raros jueces que tenía el valor de dictar sentencias contra funcionarios locales influyentes así como contra oficiales de alto rango del Ministerio del Interior.
En efecto, osó enviar a prisión a varios de ellos.
Recientemente, Chuvashov desafió amenazas personales en su contra y envió a prisión a miembros de un grupo neonazi particularmente ofensivo.
La prensa occidental ha, hasta ahora, descrito a menudo la administración del presidente ruso, Dmitry Medvedev, como un tiempo de liberalización, un periodo en el que el gobierno ruso está empezando a relajar su control autoritario sobre la sociedad.
Algunos incluso sugieren que, con Medvedev, una nueva era de perestroika está a punto de comenzar.
No obstante, el patrón de asesinatos cometidos contra los “revoltosos” rusos, que comenzó hace varios años con los homicidios del experto en derechos humanos, Nikolai Girenko, y la periodista, Anna Politkovskaya, no se ha abordado eficazmente.
De hecho, en 2009, el segundo año de la administración de Medvedev, tuvo lugar una serie devastadora de asesinatos de ese tipo.
Stanislav Markelov, Natalya Estemirova, Maksharip Aushev, e Ivan Khutorsko, todos estaban vivos a principios de 2009, resueltos a mejorar el historial de Rusia en materia de derechos humanos y mostrar la verdad sobre los abusos.
Markelov, abogado, normalmente abordaba los casos de derechos humanos que nadie más estaba dispuesto a llevar.
A menudo, estos eran casos relacionados con la guerra y la violencia en curso en Chechenia o el creciente terror neonazi en las calles de Moscú, San Petersburgo y otras ciudades rusas.
Estemirova, principal activista del grupo Memorial en Chechenia, que está decidido a informar a los rusos sobre la verdad de su historia moderna, investigó secuestros y asesinatos extrajudiciales.
En efecto, Estemirova era una fuente esencial de información sobre la situación en Chechenia.
Aushev, uno de los activistas principales de la oposición y periodista en Ingusetia, dirigió un influyente sitio Web de noticias locales después de que Magomed Yevloev fue asesinado a tiros mientras estaba bajo custodia policial en 2008.
Y, Khutoskoi, importante activista antifascista con sede en Moscú, organizaba las cuestiones de seguridad en conciertos antifascistas, así como en las conferencias de prensa de Markelov.
Todo su trabajo lo acabaron unos asesinos.
Instamos al gobierno ruso a acabar con esta espiral de tragedias humanas de una vez por todas.
Al permitir los asesinatos de aquéllos que tienen como único propósito la preservación de la dignidad humana, Rusia está perdiendo sus perspectivas de un mejor futuro. Como mínimo, las autoridades rusas no están cumpliendo con la tarea central de todo gobierno: proteger la vida e integridad física de todos sus ciudadanos.
Para empeorar las cosas, ninguno de estos asesinatos se ha investigado debidamente y ningún perpetrador ha sido llevado ante la justicia.
Tal impunidad crea un ambiente en el que prácticamente se invitan los continuos ataques.
El hecho de que supuestamente las fuerzas de seguridad rusas han estado involucradas en algunos casos demuestra la profundidad del problema.
Estas acusaciones tienen que investigarse si no se quiere que suenen falsas las afirmaciones del presidente Medvedev de querer una sociedad basada en el Estado de derecho.
Entre más determinación muestren las autoridades para proteger a todos los ciudadanos, más se construirá una cooperación internacional constructiva con Rusia.
Le solicitamos al presidente de la Federación Rusa e instamos al gobierno ruso a proteger a las personas en peligro y garantizar el desarrollo de investigaciones eficaces y rápidas de los asesinatos de activistas de derechos humanos, periodistas y jueces independientes.
Los líderes políticos deben pronunciarse fuerte y claramente contra estos terribles crímenes.
Deben poner en relieve el gran peligro que implica para la salud de la sociedad y Estado  rusos el hecho de que las personas que actúan en beneficio del interés público sean silenciadas con el asesinato.
Y la comunidad internacional tiene que encontrar formas de ofrecer apoyo, protección y dar refugio a los defensores de derechos humanos en Rusia que están en peligro.
BOSTON – La diversidad biológica es esencial para el funcionamiento de los ecosistemas –desde los bosques y las aguas dulces hasta los arrecifes de coral, los suelos e incluso la atmósfera– que sustentan toda la vida en la Tierra.
La actual desaparición en rápido aumento de dicha diversidad perjudicará la sociedad en multitud de formas.
Una forma que con frecuencia se pasa por alto es las consecuencias perjudiciales para la ciencia médica.
Durante milenios, los facultativos médicos han utilizado substancias de la naturaleza para los tratamientos y las curas: aspirina procedente del sauce y, más recientemente, TaxolMR, el innovador medicamento contra el cáncer, procedente de la corteza del tejo del Pacífico.
Algunos de los mayores adelantos pueden estar aún por descubrir, pero sólo podrá ser así, si se conserva la cornucopia de la naturaleza, para que las generaciones actuales y futuras de investigadores puedan hacer nuevos descubrimientos que beneficien a los pacientes en todas partes.
Pensemos en el oso polar, amenazado de extinción en el medio natural por el cambio climático.
Esos mamíferos pasan hasta siete meses del año en hibernación, período durante el cual permanecen esencialmente inmóviles.
Un ser humano perdería una tercera parte o más de la masa ósea, si pasara todo ese tiempo inmóvil.
Asombrosamente, a los osos en hibernación les crece nuevo hueso, al producir una substancia que inhibe las células que descomponen el hueso y favorece las que producen hueso y cartílago.
El estudio de los osos que hibernan en el medio natural puede brindar nuevas formas de prevenir los millones de fracturas de cadera resultantes de la osteoporosis, enfermedad que cuesta 18.000 millones de dólares y mata a 70.000 personas todos los años tan sólo en los Estados Unidos.
Si bien los osos en hibernación pueden sobrevivir también siete meses o más sin excretar sus desechos urinarios, los seres humanos morirían a consecuencia de la acumulación&#160; de esas substancias tóxicas al cabo de pocos días.
Si se descubriera cómo logran esa milagrosa hazaña los osos, se podría ofrecer esperanza a los 1,5 millones de personas, aproximadamente, del mundo entero que reciben tratamiento por insuficiencia renal.
Los osos polares, que acumulan grasa para sobrevivir a la hibernación y, aun así, no contraen diabetes, pueden reservar también claves para el tratamiento de la diabetes tipo 2, enfermedad asociada con la obesidad que afecta a mas de 190 millones de personas en todo el mundo y alcanza proporciones epidémicas en muchos países.
Pero los osos en hibernación son simplemente el comienzo de la historia.
La rana de bosque puede sobrevivir durante largos períodos con temperaturas bajo cero sin sufrir daño en las células.
¿Podría albergar la clave para una forma mejor de preservar los órganos, tan escasos, necesarios para transplantes?
Las pumiliotoxinas, como las fabricadas por la rana dardo de Panamá, podrían brindar la obtención de medicamentos que fortalezcan las contracciones del corazón, detalle importante para el tratamiento de la enfermedad cardíaca, y las 700 especies de caracol cónico que viven en los arrecifes de coral pueden producir hasta 140.000 toxinas diferentes, gran número de las cuales pueden tener valor como compuestos medicinales.
Aun así, sólo se ha investigado un centenar de ellas.
Se ha demostrado que una de esas toxinas, ahora disponible como el medicamento PrialtMR, es 1.000 veces más potente que la morfina, sin causar adicción ni tolerancia, a diferencia de los opiáceos.
Los ensayos clínicos indican un importante alivio del dolor para los pacientes con cáncer y sida avanzados.
La pérdida de la diversidad biológica ha cerrado ya varias vías nuevas de investigación médica.
La rana de Australia, Rheobatrachus, comienza la vida en el estómago de la hembra, en el que, en el caso de todos los demás vertebrados, sería digerida por las encimas y el ácido.
Gracias a ella se podrían haber logrado nuevas ideas para prevenir y tratar las úlceras pépticas, pero no se pudieron continuar los estudios: las dos especies de Rheobatrachus están ya extintas.
En 2010, declarado por las Naciones Unidas Año Internacional de la Diversidad. Biológica, los gobiernos debían reducir en gran medida la tasa de pérdida de la rica variedad de animales, plantas y otros organismos.
No ha sido así.
De hecho, el ritmo de pérdida de la diversidad biológica se ha acelerado y estamos entrando rápidamente en lo que los científicos llaman “la sexta ola de extinciones”.
La próxima oportunidad para que los gobiernos se comprometan a detener esas pérdidas llegará con el sexagésimo quinto período de sesiones de la Asamblea General de las Naciones Unidas en Nueva York el próximo mes de septiembre, al que seguirá la reunión del Convenio sobre la Diversidad Biológica (CDB) en Nagoya (Japón).
Éste debe ser el año en que se encuentre una cura para la degradación medioambiental y empiece a cobrar forma una gestión mucho más inteligente de un mundo natural: será un avance decisivo para la riqueza, pero también la salud, de la Humanidad en el siglo XXI.
Finalmente está ocurriendo.
Tras 13 años de negociaciones, demoras y dudas, la Asamblea General de las Naciones Unidas votará este mes la propuesta de una moratoria de la pena de muerte en todo el mundo.
Una gran mayoría de la ONU adoptó la propuesta el 15 de noviembre, a pesar de los intentos por parte de algunos estados miembros de obstruirla, modificarla o eliminarla.
Afortunadamente, al final los oponentes se vieron obligados a combatir una voluntad más fuerte que la suya: la voluntad de quienes, tras la abolición de la esclavitud y la tortura, desean otro punto de inflexión para la civilización.
Sin embargo, ¿será esta votación de diciembre una mera formalidad?
La experiencia nos enseña a ser prudentes.
Todavía no he abierto mi botella de champaña.
Para ser honesta, no estoy segura de que todos los gobiernos del mundo hayan aceptado lo inevitable, o que hasta el más inflexible termine por aceptar la moratoria.
Pero sigo teniendo fe en que la Asamblea General sabrá, como siempre, encontrar la manera de enfrentar este reto.
Todos estamos conscientes de que incluso si la votación tiene éxito, la resolución de la ONU no será vinculante y que establecer y aplicar una moratoria es solamente un paso intermedio y necesario hacia la abolición total.
Creo que la ONU debería presionar para llegar a una suspensión de facto inmediata, sin esperar a que comiencen los debates acerca de las reformas legales en los países respectivos.
Espero que este enfoque permita un consenso amplio en la Asamblea General, y que fracase cualquier cambio de opinión de último minuto.
Una gran lección que aprendí durante la lucha por crear el Tribunal Penal Internacional (TPI), y ahora durante la batalla por la moratoria sobre la pena de muerte, es que a menudo es mejor apuntar a un resultado realista más que a uno perfecto.
Antes de que la comunidad internacional creara el TPI, había dos tribunales ad hoc, uno para la ex Yugoslavia y otro para Ruanda. Su trabajo allanó el camino para el TPI.
Algunos países de la Unión Europea querían impulsar de inmediato la abolición total de la pena de muerte.
Entiendo su postura, y yo habría deseado lo mismo.
Pero si hubiéramos seguido ese curso de acción, probablemente habríamos fracasado.
En esto hay una lección importante para la UE, en un momento en que intenta convertirse en un actor global: debemos llegar a un consenso interno, teniendo siempre en mente las posibles ramificaciones externas de nuestra decisión.
En torno a la moratoria, mantuvimos una actitud pragmática y fuimos construyendo una sólida política exterior europea.
Y fue una ventaja en las negociaciones de la ONU el tener una posición europea en común y haber hablado con una sola voz.
También es útil para la UE una segunda lección que aprendí, ya que nos encontramos en un mundo en que están surgiendo nuevas potencias y todos los actores, desde Manila a Argelia y de Doha a Libreville, deben enfrentar a diario los retos de la globalización y la interdependencia.
Esa lección es que Europa tiene más amigos que enemigos en el mundo.
Estos amigos merecen respeto y atención.
Si Italia y la UE no hubieran comprendido la necesidad de trabajar en conjunto con países no europeos, y hacerles sentir responsables y con un protagonismo completo, no habrían funcionado los esfuerzos por crear el TPI y estar tan cerca de declarar una moratoria universal de la pena de muerte.
Sé que esta no es exactamente una nueva lección, pero es lo que tengo en mente cuando pienso en un multilateralismo eficiente.
No sólo funciona bien, sino que (sobre todo en algunos casos) es la única manera de avanzar.
Finalmente, una tercera lección –relevante para la lucha contra la pena de muerte y, de hecho, para ganar cualquier batalla política- es la perseverancia, que considero una mezcla de obstinación y capacidad de mantener la posición propia.
Sin perseverancia, no se puede avanzar.
Todo esto es un éxito no sólo para los radicales opuestos a la pena de muerte, sino para la asociación “Manos de Caín”, el gobierno italiano y la Unión Europea y sus amigos en el mundo.
Es mucho más: es un éxito para quienes creen que todavía es posible mejorar día tras día nuestro mundo y, a fin de cuentas, la condición humana.
COPENHAGUE – En el Tratado de las Naciones Unidas sobre el Cambio Climático de 1992, el mundo se comprometió a “evitar interferencias antropocéntricas peligrosas en el sistema climático”.
Con todo, desde ese entonces las emisiones de gases de efecto invernadero han seguido aumentando significativamente.
Los Estados Unidos han demostrado ser los principales rezagados del mundo, que se negaron a firmar el Protocolo de Kyoto de 1997 o adoptar cualquier control interno efectivo de emisiones.
A medida que se acerca la cumbre global de Copenhague en diciembre para negociar un instrumento sucesor del Protocolo de Kyoto, los Estados Unidos son una vez más la principal preocupación.
Incluso ahora, la política estadounidense sigue estando fuertemente dividida en cuanto al tema del cambio climático –aunque el Presidente Barack Obama tiene nuevas oportunidades para desbloquear la situación.
Un año después del Tratado de 1992, el Presidente Bill Clinton intentó introducir un impuesto a la energía que habría ayudado a los Estados Unidos a empezar a reducir su dependencia de los combustibles fósiles.
La propuesta no sólo fracasó sino que provocó una reacción política en contra.
Cuando se adoptó el Protocolo de Kyoto en 1997, Clinton ni siquiera lo envío al senado estadounidense para su ratificación, a sabiendas de que sería rechazado.
El Presidente George W. Bush desconoció el Protocolo en 2001 y prácticamente no hizo nada por el cambio climático durante su presidencia.
Hay diversas razones que explican la inacción de los Estados Unidos –incluidas la ideología y la ignorancia científica- pero mucho se reduce a una palabra: carbón.
Al menos 25 estados producen carbón, que no sólo genera ingresos, empleos y recaudación fiscal, sino también contribuye con una parte desproporcionadamente elevada de su energía.
Las emisiones per cápita de carbono en los Estados estadounidenses que producen carbón tienden a ser mucho más altas que la media nacional.
Dado que cuando se aborda el cambio climático se enfoca principalmente la reducción de las emisiones del carbón –el combustible con mayor intensidad en carbono de todos- dichos estados están particularmente temerosos de las implicaciones económicas de cualquier control (aunque las industrias del automóvil y el petróleo no se quedan muy atrás).
El sistema político de los Estados Unidos también plantea problemas especiales.
Para ratificar un tratado se requiere el respaldo de 67 de los100 miembros del Senado, un obstáculo casi infranqueable.  El Partido Republicano, con sus 40 escaños, sencillamente tiene demasiados ideólogos –y, en efecto, demasiados senadores decididos a desbaratar cualquier iniciativa de Obama- como para conseguir el mínimo de 67 votos.
Además, el Partido Democrático incluye senadores de estados que producen carbón y petróleo, lo cual hace improbable que respalden acciones enérgicas.
Esta vez la idea es evitar la dependencia de los 67 votos, al menos al principio, concentrándose en la legislación interna y no en un tratado.
Según la Constitución de los Estados Unidos, la legislación interna (a diferencia de los tratados internacionales) requiere de una mayoría simple tanto en la Cámara de Representantes como en el Senado para que pueda ser enviada al presidente para su firma.  Es casi seguro que se conseguirán 50 votos para una ley de cambio climático (con el voto del vicepresidente que rompería un eventual empate).
Sin embargo, los que se opongan a la legislación pueden amenazar con una maniobra obstruccionista (mantener las conversaciones durante un periodo indefinido paralizando así las actividades del Senado), que puede concluirse solamente si 60 senadores aprueban que la iniciativa se lleve a votación.
De otra manera, la iniciativa propuesta puede echarse abajo incluso si tiene el respaldo de una mayoría simple.
Eso será ciertamente lo que sucederá con la iniciativa interna de cambio climático.
Hay una cuesta muy empinada para llegar a asegurar 60 votos.
Los analistas políticos saben que los votos dependerán de la ideología de cada senador, de los patrones de voto de los estados y de su dependencia del carbón en relación con otras fuentes de energía.
Según un análisis basado en estos factores, hay 50 votos a favor probables de los demócratas, 34 republicanos en contra, y 16 por decidir.
Diez de esos votos son demócratas, principalmente de estados productores de carbón; los otros seis son republicanos que podrían aunar su voto al del Presidente y la mayoría demócrata.
Hasta hace poco, muchas personas creían que China y la India serían los verdaderos obstáculos en las negociaciones sobre el cambio climático.
No obstante, China ha anunciado un conjunto de iniciativas importantes –en tecnología solar, eólica, nuclear y de captura de carbono—para reducir la intensidad en gases de efecto invernadero de su economía.
La India, que durante mucho tiempo se pensó que podría frenar los avances, ha declarado que está dispuesta a adoptar un plan de acción nacional significativo con miras a tener una energía sostenible.
Estas acciones ejercen una presión creciente sobre los Estados Unidos.
Ahora que los países en desarrollo están mostrando su voluntad de llegar a un acuerdo global, ¿podría el Senado de los Estados Unidos realmente ser el último obstáculo para el mundo?
Obama tiene a su disposición herramientas para que los Estados Unidos se unan a la corriente mayoritaria global en materia de cambio climático.
En primer lugar, está negociando acuerdos independientes con los senadores que están en contra para mitigar el impacto económico sobre los estados productores de carbón e incrementar las inversiones estadounidenses en la investigación, desarrollo y probable adopción de tecnologías de carbón limpio.
En segundo lugar, puede ordenar a la Agencia de Protección Ambiental que imponga controles administrativos a las plantas de carbón y los productores de automóviles incluso si el Congreso no aprueba la nueva legislación.
La vía administrativa podría resultar incluso más importante que la vía legislativa.
La política en el Senado estadounidense no debe ocultar un punto más importante: los Estados Unidos han actuado de manera irresponsable desde que se firmó el tratado sobre el clima en 1992.
Es el país más grande y poderoso del mundo y el mayor causante del cambio climático hasta ahora y se ha comportado sin el menor sentido de la responsabilidad –hacia sus propios ciudadanos, hacia el mundo y hacia las generaciones futuras.
Incluso los senadores de los estados productores de carbón deberían sentirse avergonzados.
Es cierto que sus estados necesitan ayuda adicional, pero no se debe permitir que los intereses locales pongan en peligro el futuro de nuestro planeta.
Ya es tiempo de que los Estados Unidos se reintegren a la familia global.
BRUSELAS – A veces la noticia más importante es lo que no está sucediendo.
Este verano nos ha dado un ejemplo así: el proyecto de ley sobre el cambio climático, que el Presidente Barack Obama ha impulsado tanto, no será presentado siquiera al Senado de los Estados Unidos, porque no tiene posibilidad alguna de ser aprobado.
Eso significa que los EE.UU. están a punto de repetir su “experiencia de Kyoto”.
Hace veinte años, en 1990, los EE.UU. participaron (al menos inicialmente) en las primeras negociaciones mundiales encaminadas a lograr un acuerdo mundial para reducir las emisiones de CO2.
En aquel momento, la Unión Europea y los EE.UU. eran, con mucha diferencia, los mayores emisores, por lo que parecía apropiado eximir de compromiso alguno a las economías en ascenso del mundo.
Con el tiempo, resultó claro que los EE.UU. no iban a cumplir con su compromiso, por la oposición, como ahora, del Senado.
Entonces la UE siguió adelante sola, al introducir su innovador sistema de compraventa de emisiones con la esperanza de que Europa guiara mediante el ejemplo.
Sin el plan legislativo americano sobre el cambio climático, las promesas hechas por el gobierno de los EE.UU. hace tan sólo siete meses en la cumbre de Copenhague han pasado a ser inútiles.
La estrategia europea está hecha jirones... y no sólo en el frente transatlántico.
El compromiso de China de aumentar la eficiencia en materia de CO2 de su economía en un 3 por ciento al año no sirve de ayuda, porque las tasas de crecimiento anual de casi 10 por ciento del PIB significan que las emisiones del país van a dispararse durante este decenio.
De hecho, en 2020 las emisiones chinas podrían ser más del triple de las de Europa e incluso superar las de los EE.UU. y Europa combinadas.
Eximir a los mercados en ascenso de compromiso alguno, como intentaba hacer el protocolo de Kyoto, carece ya de sentido.
¿Por qué han fracasado todos los intentos de fijar precios para las emisiones de carbono?
Podemos encontrar la respuesta en una palabra: “carbón”... o, mejor dicho, el hecho de que el carbón sea barato y abundante.
La quema de hidrocarburos (gas natural y petróleo) produce agua y CO2.
En cambio, la quema de carbón produce sólo CO2.
Además, en comparación con el gas natural y el crudo de petróleo, el carbón es mucho más barato por tonelada de CO2 emitida, por lo que cualquier impuesto sobre el carbono tiene repercusiones mucho mayores en el carbón que en el crudo de petróleo (o el gas).
Por esa razón, los propietarios de minas de carbón y sus clientes se oponen rotundamente a cualquier impuesto al carbono.
Constituyen un grupo pequeño, pero bien organizado, que ejerce una inmensa capacidad de cabildeo para bloquear los intentos de limitar las emisiones de CO2 poniéndoles un precio, como habría hecho el previsto sistema de límites máximos y comercio de los EE.UU.
En Europa, la producción de carbón autóctono ya no desempeña un papel económico importante.
Así, pues, no es de extrañar que Europa pudiera promulgar un sistema de límites máximos y comercio que imponía un precio del carbón a gran parte de su industria.
De hecho, el impuesto parece recaer más que nada sobre los proveedores extranjeros de carbón (y en menor medida sobre los proveedores extranjeros de hidrocarburos en Oriente Medio y Rusia).
En cambio, la oposición por parte de los estados de los EE.UU. cuyas economías dependen en gran medida de la producción de carbón resultó decisiva para la suerte del proyecto de ley sobre el cambio climático de Obama.
La experiencia de los EE.UU. tiene consecuencias mayores.
Si resultara imposible introducir un impuesto moderado al carbono en una economía rica, no cabe la menor duda de que China no ofrecerá compromiso alguno para la próxima generación, por ser un país que sigue siendo mucho más pobre y que depende aún más del carbón autóctono que los EE.UU., y, después de China, asoma la India como la siguiente superpotencia industrial en ascenso basada en el carbón.
Sin un compromiso válido de los EE.UU., el Acuerdo de Copenhague, tan laboriosamente logrado el año pasado, ha pasado a ser inútil.
Todo seguirá igual, tanto desde el punto de vista de la diplomacia en materia de cambio climático con su circo itinerante de grandes reuniones internacionales, como desde el del rápido aumento de las emisiones.
Las reuniones van encaminadas a dar la impresión de que los dirigentes del mundo siguen buscando una solución para el problema, pero el aumento de las emisiones de CO2 constituye lo que de verdad está ocurriendo en el terreno: una base industrial en rápido crecimiento en los mercados en ascenso que va a ir unida a una utilización intensiva del carbón.
Así, resultará extraordinariamente difícil invertir la tendencia en el futuro.
Un planeta compuesto de Estados-nación, dominados, a su vez, por grupos de intereses especiales, no parece capacitado para resolver el problema.
Lamentablemente, existe demasiado carbón por ahí para propulsar emisiones aún mayores durante al menos otro siglo.
Así, pues, el mundo se calentará mucho más.
La única incertidumbre es cuánto más lo hará.
La adopción de medidas decididas en el nivel mundial sólo llegará a ser posible cuando el cambio climático ya no sea una predicción científica, sino una realidad que la población sienta, pero, en ese momento, será demasiado tarde para invertir las repercusiones de decenios de emisiones excesivas.
Un mundo incapaz de prevenir el cambio climático tendrá que vivir con él.
PRISTINA: "Todo debe cambiar para que nada cambie".
Este aforismo incluído en la maravillosa novela The Leopard, del Príncipe Lampedusa, quizá puede ser aplicado a la situación que ahora se vive en Kosovo después de la caída de Milosevic.
¿Será posible que la presencia de un presidente electo democráticamente en Belgrado signifique que todo ha cambiado para Serbia, pero que nada ha cambiado en la relación entre Serbia y Kosovo?
Puede que Serbia sea una democracia o no, pero una cosa es segura: las esperanzas para que Kosovo se convierta en un próspero país democrático en los próximos cinco años son muy escasas.
La razón es simple: Kosovo nunca ha sido tal cosa.
Hoy en día es un territorio administrado por la Organización de las Naciones Unidas (ONU), el cual está en plena transición después de 50 años de comunismo, de 10 años de dominio serbio al estilo Apartheid y de los estragos de la guerra.
Además, el status de Kosovo para el largo plazo no está definido: a pesar de que es un protectorado de la ONU todavía está, formalmente, bajo la soberanía de la Federación Yugoslava de Serbia y Montenegro, en proceso de desintegración.
Al parecer, lograr que Kosovo se convierta en un Estado democrático y económicamente próspero seguirá fuera del alcance de sus habitantes por muchos años más, porque primero deben crear un Estado propio para que la democracia y la prosperidad echen raíz.
La Resolución 1244 del Consejo de Seguridad de la ONU, la suprema ley aquí, impide que esto suceda, a menos que ambos lados, Serbia y Kosovo, negocien un acuerdo al respecto.
Pero la Resolución 1244 no impide que Kosovo cree un gobierno de facto que funcione como un verdadero gobierno nacional.
Las posibilidades de que esto suceda son reales.
Las primeras elecciones democráticas locales en la historia de Kosovo, las cuales empezaron el fin de semana pasado, mostrarán la gran presión que los kosovares están ejerciendo para lograr que se escriba una constitución provisional y se lleven a cabo elecciones generales.
Además, existe un amplio concenso en cuanto a realizar una privatización a toda prisa.
En efecto, es factible realizar aquí una reforma económica de tal manera que no tenga precedente en la región.
La corrupción, que contaminó la privatización en otros lugares, sería mínima gracias a las supervisión de la ONU.
Una privatización efectiva podría cambiar la dinámica de Kosovo.
Pero es poco probable que una mejor economía satisfaga a la gran mayoría de los kosovares.
La condición permanente es lo más importante y será determinada en gran medida por la transformación económico-política de Kosovo.
Pero si ha de asegurarse el reconocimiento internacional es necesario también crear una sociedad tolerante que viva en paz con los Estados colindantes.
Kosovo debe realizar amplias mejoras para que la tolerancia eche raíz.
Sin embargo, resulta difícil alcanzar la tolerancia cuando la ONU ha sido incapaz de minimizar el estado de ilegalidad que reina en Kosovo desde que terminó el bombardeo de la Organización del Tratado del Atlántico Norte.
Lograr mejores relaciones con la mayoría de los vecinos de Kosovo no debe ser dificil, exceptuando a uno de ellos.
Las relaciones entre Serbia y Kosovo brindan todas las complicaciones que un diplomático pudiera necesitar.
Es en esto que la caída de Milosevic nos brinda esperanzas, pues nos ofrece la promesa de alcanzar un diálogo abierto con Serbia.
Esas esperanzas vienen de la mano con el escepticismo.
El escepticismo de Kosovo acerca de las credenciales democráticas de Serbia deriva, sobre todo, del público conocimiento de que el conflicto entre Kosovo y Serbia no depende de un hombre, sino es estructural.
A pesar de todo lo que Milosevic hizo para exacerbar la tensión, sus políticas hacia los grupos étnicos albaneses de Kosovo eran genuinamente populares entre los serbios.
En efecto, durante la década de guerra en Yugoslavia, la actitud de Serbia para con sus minorías reflejaba un concenso nacionalista, en el que participó la mayor parte de la entonces oposición.
Casi todos los kosovares encontrarán dificultades para hablar sobre tener mejores relaciones con Serbia si ésta no pasa primero por algún tipo de proceso de "desnacificación".
Que el presidente Kostunica se haya rehusado hasta ahora a siquiera discutir la posibilidad de enjuiciar a criminales de guerra que han sido acusados internacionalmente, no es un buen augurio.
Pero Kosovo no está solo en el proceso de identificación de las atrocidades cometidas en la última década por el Estado dirigido desde Belgrado.
La mayoría de los vecinos de Serbia están sorprendidos ante la euforia que ha surgido en los países occidentales por la caída de Milosevic.
Algunos diplomáticos de occidente, en efecto, aseguran que los cambios en Belgrado son de tal magnitud histórica que todo lo que sucede en la región debe subordinarse a ellos y que la actual Federación de Estados Yugoslavos debe convertirse rápidamente en un miembro de la Organización para la Seguridad y la Cooperación en Europa, la ONU, el FMI y el Banco Mundial.
Pero el hecho de ignorar la historia no será un incentivo para que el presidente Kostunica examine con ojo crítico las acciones serbias de los últimos diez años.
Lo único que se lograría con una cálida bienvenida internacional es minar la oportunidad de alcanzar acuerdos negociados entre Serbia y sus vecinos.
Hace poco sugerí que lo que debe desarrollarse es algo así como un "Triple Escenario Taiwan" en el que Kosovo, Montenegro y Serbia tengan un periodo de consolidación interna, enfocándose en cómo funcionan sus Estados más que en cómo se les reconoce internacionalmente.
Desprovisto del reconocimiento internacional hace dos décadas, Taiwan se interiorizó y creó una economía próspera y una nueva democracia.
Este proceso se está dando, de forma algo clandestina, en Kosovo.
Debe empezar en Montenegro y Serbia también.
Si ahora todo ha cambiado en Serbia, entonces los eventos ocurridos hace un año cambiaron todo para siempre en Kosovo.
Hoy en día, ninguna fuerza política relevante en Kosovo está en posición de apoyar o aceptar cualquier solución que entorpezca la capacidad de los kosovares para decidir su propio destino.
Hace un año, el 17 de febrero de 2008, Kosovo declaró su independencia y, hasta el momento, fue reconocida por más de 50 países que representan cerca del 60% del poder económico mundial.
La violencia interétnica -que muchos temían- se evitó ampliamente y el éxodo masivo de serbios que algunos también predijeron nunca ocurrió.
La Propuesta Integral de Acuerdo sobre el Estatuto de Kosovo (el llamado &quot;Plan Ahtisaari&quot;), que establece la supervisión internacional de la independencia de Kosovo, se está implementando gradualmente.
Y se desplegó una importante misión civil de la UE.
Desafortunadamente, sin embargo, todavía no podemos dar vuelta la página de este conflicto pernicioso, que derivó en tanta tragedia y que fue causa de inestabilidad en los Balcanes durante tanto tiempo.
La cuestión no desaparecerá, porque Serbia insiste en su rechazo de la nueva realidad, y está haciendo todo lo que está a su alcance para impedir la normalización.
Bajo órdenes del gobierno de Serbia, los serbios de Kosovo, que representan alrededor del 5% de la población, se niegan a cooperar con el gobierno de Kosovo y la misión de la UE.
Al hacerlo -y aquí reside la ironía de la cuestión-, los serbios mismos están impidiendo la pronta implementación de los amplios derechos comunitarios previstos en el Plan Ahtisaari, que les permitirían llevar una vida normal y segura.
A nivel internacional, Serbia -con un fuerte respaldo de Rusia- está comprometida activamente en bloquear el acceso de Kosovo a las Naciones Unidas y a otras organizaciones globales o regionales.
Es difícil entender qué es lo que Serbia pretende lograr.
Nadie negará que, para cualquier estado, estar separado de parte de su territorio es una cuestión dolorosa -incluso si un grupo étnico diferente ocupa gran parte de ese territorio-.
Aún así, hay ejemplos en la historia reciente en los que esto se logró de manera consensuada.
En el caso de Kosovo, después de que el comportamiento brutal del régimen de Milosevic en los años 1990 -que incluyó represión, violaciones masivas a los derechos humanos y expulsiones en gran escala de los albanos kosovares- obligara a la OTAN a intervenir y a las Naciones Unidas a asumir la administración del país, un retorno al régimen serbio se volvió impensable.
Los líderes democráticos de Serbia de hoy deben entender que la pérdida de Kosovo -aunque no se debió a su accionar- es una realidad irreversible a la que deben acostumbrarse.
Lo único que pueden lograr con su actual política de rechazo es demorar la tan necesaria estabilización de la región tras la separación de Yugoslavia, y hacer que la vida de Kosovo y su pueblo se torne miserable.
¿No sería más inteligente brindarle una mano de ayuda al estado de corta edad, convirtiendo hostilidad en amistad y así asegurando la presencia futura de serbios en Kosovo?
Kosovo es, ante todo, un problema europeo y sobre la UE recae la principal responsabilidad de convertirlo en una historia de éxito.
Lamentablemente, al no poder acordar una política común, la Unión no sólo debilitó su papel a nivel internacional, sino que también se convirtió en un importante obstáculo para una acción firme en el país mismo.
Los cinco estados miembro que siguen rechazando el reconocimiento de Kosovo deberían tomar conciencia de que su postura alienta a quienes le niegan a la misión de la UE toda colaboración e impiden su trabajo.
También hace que a las fuerzas moderadas de Serbia les resulte infinitamente más difícil ajustarse a la nueva situación.
Sólo una posición unificada de la UE, combinada con la certeza de que el acceso de Serbia a la UE es impensable mientras este conflicto no se haya resuelto por completo, con el tiempo puede llevar a un cambio de actitud tanto por parte del pueblo serbio como de su gobierno.
Kosovo, por otra parte, necesita una perspectiva europea clara y una ayuda certera para encarar los desafíos desalentadores a los que se enfrenta.
Por el momento, no se vislumbra ninguna de las dos cosas.
Nadie debería dejarse engañar por la relativa calma que hoy prevalece en Kosovo.
Las recientes tragedias de los Balcanes demostraron que los problemas a los que no se les encuentra solución tarde o temprano se convierten en un conflicto abierto, y que los costos se vuelven intolerables para todos.
No hay tiempo para la complacencia.
Los involucrados deberían tomarse a pecho lo que el presidente norteamericano, Barack Obama, dijo en su discurso inaugural: &quot;El tiempo de mantenerse firme en las ideas, de proteger intereses estrechos y de postergar decisiones desagradables -ese tiempo con certeza ya pasó&quot;.
PRISTINA – Cientos de personas desaparecieron diez años atrás en Kosovo, la ex provincia serbia que hoy es el estado más joven del mundo.
No son desaparecidos como los albanos a quienes los serbios ejecutaron y enterraron en fosas secretas durante el conflicto de Kosovo de 1999.
Estas personas desaparecieron después del conflicto, cuando el país se encontraba bajo la vigilancia de la OTAN y las Naciones Unidas.
La mayoría eran civiles serbios, y los parientes de la mayoría de ellos relatan que fueron secuestrados.
Kosovo, en gran medida, debe su independencia a una intervención militar de la OTAN emprendida en nombre de los derechos humanos.
Y en nombre de los derechos humanos es el momento de saber la verdad acerca de las personas que desaparecieron después del conflicto y por qué, durante una década, los funcionarios de la ONU hicieron caso omiso de los llamados de las familias de las víctimas y no iniciaron investigación criminal alguna.
Por años, las autoridades albanas de Kosovo no han tomado ninguna decisión importante sin recibir el beneplácito de las Unión Europea y, especialmente, los Estados Unidos.
Deberían instar al gobierno de Kosovo a llevar a cabo una investigación con credibilidad, por el bien de las víctimas y del pueblo de Kosovo que desea que su estado se rija por el imperio de la ley.
En 1999, Estados Unidos encabezó la guerra de la OTAN contra la Serbia de Slobodan Milosevic para poner fin a las brutales violaciones de los derechos de la mayoría albana en Kosovo.
Los nacionalistas serbios habían aplastado la autonomía de Kosovo, y sus tropas golpearon, mataron y encarcelaron a los albanos, cuyos líderes, siguiendo las recomendaciones de las embajadas occidentales, llamaron a la no violencia.
Tras el levantamiento de la insurgencia albana, el Ejército de Liberación de Kosovo (UCK), Milosevic inició una campaña abierta y violenta para expulsar a los albanos de Kosovo, quemando pueblos y haciendo que las fuerzas policiales serbias asesinaran a civiles albanos y expulsaran a cientos de miles.
(Las autoridades de Belgrado todavía deben dar cuenta clara de los civiles albanos ejecutados y enterrados en bases militares y policiales en Serbia.)
La OTAN obligó a las fuerzas serbias a retirarse en junio de 1999, y las tropas de la fuerza de paz internacional encabezada por la OTAN ocuparon Kosovo.
La ONU envió una misión para ayudar a establecer las instituciones locales.
Estados Unidos y los países de Europa Occidental comenzaron a guiar a las nuevas autoridades de Kosovo hacia la formación de un estado independiente.
El año pasado, Kosovo obtuvo la independencia.
Sesenta países, incluidos EE.UU. y la mayoría de los estados de la UE, la han reconocido.
Sin embargo, según una reciente investigación de la BBC, los miembros del UCK secuestraron serbios, albanos, gitanos y a otras personas tras la llegada de la OTAN.
Los investigados dae la ONU para la búsqueda de personas desaparecidas -no investigadores de causas criminales- las buscaron por años y no encontraron rastros de ellas en Kosovo.
No obstante, encontraron testigos albanos que afirmaron que el UCK llevó a serbios, albanos y gitanos capturados a Albania, donde fueron asesinados.
Ahora la BBC ha difundido entrevistas con albanos que fueron prisioneros de campos secretos del UCK en Albania.
Estos testigos confirmaron que en los campos también había serbios, gitanos y otros.
La BBC localizó las tumbas de algunos de los desaparecidos en Albania.
Ha habido filtraciones de documentos de la ONU en que se citan fuentes albanas que indican nombres de involucrados.
Desde junio de 1999, los contingentes de la ONU y la OTAN en Kosovo calcularon con claridad que la estabilidad era una baza mayor que la justicia.
A pesar de advertir a los miembros del personal, los jefes de estas misiones evitaron iniciar investigaciones criminales acerca de las desapariciones.
Algunos líderes del UCK, azuzados por la población albana local que los proclamaba vencedores de 1999, son quienes están a cargo del gobierno de Kosovo hoy.
Sus desmentidos de todas las acusaciones ya no son creíbles.
Kosovo no convencerá a muchos países a que reconozcan su independencia hasta que investigue estas desapariciones y demuestre un compromiso con el imperio de la ley.
(De manera similar, nadie debería olvidar a los muertos albanos que serbia no ha devuelto).
Para que la investigación tenga credibilidad, es necesario el respaldo completo de las autoridades de Albania y de la recién creada misión de la UE en Kosovo.
En el papel, los jefes de esta misión dicen que están interesados en investigar.
Sin embargo, los diplomáticos que hablan off the record cuentan una historia diferente, incluso cuando algunos líderes políticos albanos, incluidos algunos ex miembros del UCK, llaman a que se realice una investigación.
Estados Unidos debería usar su influencia política con Albania y Kosovo para presionar a que se lleve a cabo una investigación a fondo, y se procese judicialmente a quien sea que esté implicado.
Los albanos están furiosos por las acusaciones de que hubo miembros del UCK que cometieron crímenes de guerra y cayeron en otras conductas criminales.
Algunos albanos aducen que se trata de propaganda serbia, pero hay muchos otros que saben lo contrario y creen que Kosovo no está pudiendo enfrentar las acciones de unos pocos combatientes descarriados.
Estos albanos temen que, sin el imperio de la ley, Kosovo se convierta en un estado dominado por las mafias.
Los albanos de Kosovo no quieren un estado manchado por estas acusaciones.
Quieren un estado que respete los derechos humanos de todos, y quieren respuestas acerca del destino de cientos de personas que ha estado desaparecidas durante una década.
Llegó el momento de nuevo –la temporada preelectoral de Rusia, en la que cambian los primeros ministros como en un juego de sillas musicales.
El último que tenga silla, se supone, se convertirá en el próximo presidente de Rusia.
A medida que se acercaba el final de su mandato, Boris Yeltsin nombró al menos media docena de primeros ministros, buscando al que aseguraría la seguridad no sólo de la nueva democracia y economía de mercado de Rusia sino también la de su “familia” y la riqueza que había acumulado durante su gobierno.
En ese entonces, el que se quedó con la última silla fue, por supuesto, Vladimir Putin.
Ahora le toca a Putin poner la música, y lo ha hecho despidiendo a Mikhail Fradkov y disolviendo el gobierno que ha trabajado con él durante todo su segundo mandato a fin de prepararse para las elecciones parlamentarias que se avecinan este diciembre y la elección presidencial de marzo de 2008.
En 1999, Yeltsin escogió a Putin, quien en ese entonces era el poco conocido jefe del FSB (antes KGB).
Putin eligió ascender al igualmente misterioso Victor Zubkov, jefe del Servicio Federal de Vigilancia Financiera (también conocido como la agencia de “espionaje financiero”).
A pesar de esa similitud, las razones que respaldan estas elecciones parecen ser un tanto diferentes.
Yeltsin escogió a Putin –animado, irónicamente, por Boris Berezovsky, el prominente oligarca ruso y asesor de Yeltsin que ahora está exiliado en Londres como enemigo mortal de Putin- basado en la creencia de que el tranquilo apparatchik, aunque hubiera sido espía de la KGB, en el fondo era un demócrata.
Después de todo, Putin había sido un protegido de Anatoly Sobchak, el alcalde liberal de San Petersburgo cuando cayó el comunismo.
Como miembro de los servicios de seguridad, se percibía que Putin estaba bien colocado para proteger a Yeltsin y a sus aliados oligarcas.
En efecto, Berezovsky tenía la intención de seguir gobernando al país tras bambalinas, primero cuando la salud de Yeltsin se deterioró en los meses finales de su presidencia y, después controlando al sucesor que él había ayudado a elegir.
En Rusia, sin embargo, la KGB es famosa por darle la vuelta a cualquier lucha con el aparato del Kremlin.
Así, nadie excepto Yeltsin y Berezovsky se sorprendió cuando Putin, su supuesta marioneta, empezó a jalar los hilos.
Y vaya que los jaló: convirtió a Berezovsky en un villano internacional, exilió al ex patrón de los medios de comunicación Vladimir Gusinsky, encarceló al magnate petrolero Mikhail Khodorkovsky y, a final de cuentas, impuso un nuevo régimen autoritario tras la fachada de las instituciones democráticas de Yeltsin.
El juego personal de Putin de las “sillas musicales” de los primeros ministros no refleja un deseo de asegurarse una posición discreta tras bambalinas mientras alguien más gobierna, porque sabe muy bien que el camino desde el Kremlin conduce solamente al exilio interno y a la tumba.
Stalin reemplazó al agonizante Lenin, Khrushchev denunció a Stalin, Brezhnev desterró a Khrushchev a su dacha y Gorvachev enterró a Chernenko.
Solamente Yeltsin hizo las cosas de otro modo.
A Yeltsin le desagradaba su antecesor tanto como a sus antecesores les desagradaban los suyos.
Pero de cualquier forma trataba a Gorbachev de manera más decente porque Yeltsin creía fundamentalmente en la democracia.
Por ello le permitió a Gorbachev una vida privada que también se pudiera vivir en público.
Putin, por supuesto, no acosó a Yeltsin tras su retiro, pero tampoco tenía la necesidad de hacerlo.
Simplemente lo ignoró mientras daba marcha atrás a los logros que éste obtuvo en la construcción de una Rusia libre.
Antes de la nominación de Zubkov corrían los rumores de que el próximo primer ministro sería el sucesor presidencial, y se mencionaba a Sergei Ivanov, actual viceprimer ministro, como el candidato más probable.
Pero Ivanov, al que se percibe como “fuerte”, significaría una competencia no deseada para Putin, quien, después de todo, sigue siendo un presidente “fuerte”.
Si hubiera nombrado a Ivanov ahora, el poder de Putin ya habría empezado a diluirse.
Sorprendentemente, el saliente Fradkov fue quien mejor describió la situación cuando explicó por qué había renunciado: al acercarse las elecciones, Putin necesitaba tener las manos libres.
De esa manera, la nominación de Zubkov le permite a Putin mantener su juego oculto –y, en consecuencia, el poder definitivo en Rusia.
Por supuesto, Zubkov dará continuidad al estilo de administración de Fradkov de “Sí, señor Presidente.
Lo que usted diga”. Además, su anterior puesto de director del Servicio Federal de Vigilancia Financiera le permitirá recurrir a información abundante para mantener bajo observación a todos sus posibles enemigos o competidores, convirtiéndolos tal vez, de ser necesario, en nuevos Berezovskys, Gusinskys y Khodorkovskys.
La única pregunta que queda es si Zubkov, o su sucesor, lograrán a la larga convertir al Zar Vladimir en la misma especie de individuo sin importancia en que los rivales de éste se han convertido.
Mucho antes de las elecciones a la Duma de Rusia, celebradas el 7 de diciembre, se podían predecir los resultados: victoria para el partidoEdinstvo (Unidad), principal aliado parlamentario del Presidente Vladimir Putin.
Lo que no se preveía eran las dimesiones de la victoria de ese "partido del poder" o los resultados, muy pocos brillantes, del Partido Comunista (KPRF).
En 1999, el principal rival de Unidad era el bloque Patria/Toda Rusia (OVR), encabezado por el ex primer ministro Yevgeny Primakov y el alcalde de Moscú, Yuri Luzhkov, que en aquel momento eran figuras muy populares, pero después los medios de comunicación controlados por el gobierno lanzaron ataques feroces contra ellos, en particular contra Primakov, pues estaba considerado un serio rival de Putin y un legítimo candidato presidencial.
Desde entonces, la situación ha cambiado notablemente.
El OVR se alió con el partido Unidad y después se fusionó con él en lo que pasó a llamarse Rusia Unida, con lo que contribuyó a que llegara a ser el claro favorito de este año.
Así, pues, los medios de comunicación controlados por el gobierno pusieron la mira en otro antagonista, el Partido Comunista, que, al parecer, nunca se había esperado un ataque de tal magnitud.
Dicho partido, desorientado y perplejo, se debilitó ante la presión del asalto de dichos medios, sobre todo en los canales de televisión estatales.
Los resultados de las elecciones demostraron que la estrategia del gobierno brindó un rendimiento excelente.
De hecho, el porcentaje de votos comunista se hundió hasta el 12,7 por ciento, frente al 24 por ciento en 1999.
Pero los comunistas son también responsables de su descalabro electoral.
Después de haber ganado la mayoría de los votos en dos elecciones consecutivas a la Duma, ahora el Partido ha cometido un error estratégico garrafal, al exponerse a los ataques con la inclusión de varios empresarios -u oligarcas- importantes en su lista de candidatos.
Constituían blancos perfectos.
Por otra parte, Rusia Unida basó su campaña en los avances logrados durante el mandato del Presidente Putin: notable crecimiento económico y ligero aumento del nivel de vida de los ciudadanos.
El partido apoya activamente a Putin, pero se abstuvo de aparecer en los debates televisados, posiblemente porque carece de dirigentes carismáticos propios que puedan excitar al público con polémicas incisivas.
Una presentación gris podría haber afectado negativamente a los pronósticos electorales para el partido.
Naturalmente, la negativa a aceptar desafío televisivo alguno provocó muchas críticas en los medios de comunicación, pero la legislación electoral no obliga a todos los partidos a participar en esos actos, por lo que Rusia Unida se limitó a hacer caso omiso de las críticas.
La mayoría de los pronósticos preveían que Rusia Unida, encabezada por políticos tan prominentes como el ministro del Interior Boris Gryzlov, el ministro de Emergencias Sergei Shoigu y el alcalde de Moscú Yuri Luzhkov podía obtener el 30 por ciento de los votos populares.
Sumados a las victorias en las circunscripciones de un solo escaño -la mitad del total- le asegurarían una sólida mayoría de 250 a 270 de los 450 escaños de la Duma.
Al final, Rusia Unida consiguió el 37 por ciento del voto, con los escaños suplementarios obtenidos en las circunscripciones de un escaño, lo que le garantizó una mayoría parlamentaria abrumadora.
Eso quiere decir que probablemente el bloque pro Kremlin haya alcanzado la mayoría de dos tercios necesaria para cambiar la Constitución, lo que le permitiría brindar a Putin un tercer mandato de cuatro años, si bien el propio Putin lo descartó el pasado mes de junio.
Aunque el dirigente comunista, Gennady Zyuganov, acusa al Kremlin de amañar la votación, su partido está empezando -por fin- a parecer una fuerza apagada, pero los buenos resultados del Partido Liberal Democrático de Vladimir Zhirinovsky (LDPR) parecen igualmente sorprendentes.
Naturalmente, la retórica nacional-socialista de Zhirinovsky ha ocultado su servil sumisión al Kremlin.
Sin embargo, su partido parece haberse afianzado ahora en el paisaje político.
Tiene un electorado propio y comprometido, cuyos sentimientos son receptivos a las consignas populistas de Zhirinovsky, y un aparato del partido compuesto por obreros comprometidos.
Los rusos no se han asombrado ante los poco brillantes resultados de las llamadas fuerzas reformistas: la Unión de Fuerzas de Derechas (SPS) y el partido liberal Yabloko.
Al comienzo de la campaña, los dirigentes de esos dos partidos -Boris Nemtsov y Grigory Yavlinsky, respectivamente- no consiguieron encontrar puntos en común.
Al dividir los votos partidarios de la "reforma", los dos partidos no consiguieron ningún escaño en la Duma, porque ninguno de los dos superó el umbral electoral del cinco por ciento.
El bloque "reformista" será substituido porRodina (Madre Patria), nueva alianza patriótica creada para arrebatar votos a los comunistas y que recibió el 9,1 por ciento de ellos.
Las políticas proclamadas por Madre Patria, un pesado brebaje de nacionalismo y socialismo, cuentan con el apoyo de dirigentes veteranos, incluidos el economista Sergei Glazyev, el Presidente de la Comisión de Asuntos Exteriores de la Duma, Dmitry Rogozin, y el antiguo Presidente del Banco Central Viktor Gerashenko.
Como Rusia Unida contará con una mayoría parlamentaria, la oposición a la autoridad ejecutiva será mucho más débil que cuando los comunistas formaban la facción mayor.
Por primera vez desde el hundimiento soviético, el Kremlin contará con un firme apoyo parlamentario.
Para bien o para mal, el gobierno tiene ahora una magnífica oportunidad de poner en práctica sus deseadas reformas, incluidos cambios constitucionales tal vez.
El Presidente Putin y sus aliados tienen toda clase de motivos para estar muy contentos, pero, como decían los antiguos griegos, los dioses conceden sus deseos a aquellos a quienes quieren destruir.
El mundo se ha quedado estupefacto ante la victoria de Hamas en las elecciones palestinas, pero una afirmación diferente del poder democrático y parlamentario, esta vez en el emirato de Kuwait en el Golfo, que cuenta con el diez por ciento de las reservas mundiales de petróleo, puede resultar igualmente importante.
Todo indica que la ola de democratización en Kuwait es irreversible y las repercusiones de esos cambios llegan, más allá de Kuwait, a todos los demás países del Golfo ricos en petróleo, que también están gobernados por emires y jeques.
De hecho, esos gobernantes tienen ahora mucho sobre lo que reflexionar.
A la muerte, el 15 de enero de 2006, del gobernante de Kuwait, el jeque Jaber al-Sabah, siguió una inquietud nacional sin precedentes, que propició la rápida abdicación de su sucesor designado, Saad Al Sabah.
Nunca había sucedido nada semejante a la familia Al Sabah, que lleva dos siglos gobernando Kuwait.
Tradicionalmente, el papel de emir gobernante alternaba (conforme a un acuerdo tácito) entre dos ramas rivales de la familia Al Sabah: los Al Jaber y los Al Salem. La sucesión había sido siempre un asunto estrictamente familiar y cualesquiera disputas existentes permanecían ocultas.
Sin embargo, a la muerte del jeque Jaber al-Sabah, la sucesión no sólo ha sido objeto de un febril debate público, sino que, además, la prensa kuwaití y el Parlamento han desempeñado un papel decisivo en la determinación del resultado.
El sistema político de Kuwait está considerado el más moderno de los emiratos y las monarquías del Golfo Árabe, porque todos los ciudadanos –hombres y mujeres—eligen su parlamento.
Las elecciones con sufragio universal, combinadas con una prensa relativamente libre, propiciaron que la sucesión pasara a ser una cuestión pública, debatida en los medios de comunicación y por académicos durante meses, mientras el jeque Jaber agonizaba.
Una vez violado el tabú que impedía hablar de la sucesión, las conversaciones sobre la idoneidad física y mental del probable sucesor pasaron a ser cosa corriente y los miembros de la familia gobernante que pusieron objeciones a la perspectiva de ser gobernados por un príncipe heredero gravemente incapacitado llegaron a contar con un amplio apoyo.
Así, inmediatamente después de la muerte de Jaber al-Sabath, la sucesión pasó a ser un motivo de preocupación nacional.
Lo que en el pasado habría sido un simple golpe palaciego se transmitió a las páginas de los periódicos y a los pasillos del Parlamento.
La abdicación del Príncipe Heredero resultó inevitable.
El Consejo de Ministros declaró sucesor a Sabah al-Sabah como nuevo gobernante, cosa que después ratificó el Parlamento.
Fue un momento transcendental para esa región.
Por primera vez, un parlamento árabe había votado para derrocar a un Jefe de Estado y había afirmado su voluntad de elegir al sucesor.
La supremacía parlamentaria, una de las cuestiones decisivas en la democratización de cualquier país, parece estar al alcance de la mano en Kuwait.
Naturalmente, Kuwait experimentará ahora enormes tensiones entre el gobierno transparente de un ejecutivo verdaderamente parlamentario y la herencia, aún poderosa, de un Estado gobernado por una familia y sin transparencia, pero el antiguo imperio de la fuerza y la intriga mediante el cual se ha depuesto a otros gobernantes de países del Golfo ha quedado substituido por un principio moderno: los Al-Sabah han renunciado al control exclusivo de la sucesión ante la voluntad del Parlamento, el único que podía brindar la legitimidad que necesita el nuevo emir.
Las consecuencias de esa afirmación de la autoridad parlamentaria serán enormes. La ratificación parlamentaria no se limitó a refrendar un golpe palaciego; su aprobación fue condicional.
Ahora los emires que necesitan la aprobación parlamentaria para lograr la legitimidad popular deben afrontar la necesidad de compartir el poder.
A cambio de su voto para no ratificar al Príncipe Heredero, ahora el Parlamento de Kuwait pide incluso más reformas políticas y económicas, incluida la legalización oficial de los partidos políticos, la separación del cargo de Primer Ministro del de Príncipe Heredero e incluso la posibilidad de elegir para el cargo de Primer Ministro a personas no pertenecientes a la familia Al Sabah.
Fue una auténtica revolución parlamentaria.
Conforme a la Constitución de Kuwait, el nuevo gobernante tiene un año para nombrar al Príncipe Heredero, pero debe nombrar inmediatamente a un primer ministro.
Ese aplazamiento es importante, porque los kuwaitíes no están acostumbrados a esa clase de influencia parlamentaria.
Ahora el nuevo emir tendrá que navegar con destreza entre las facciones de la familia Al Sabah y un parlamento que acaba de conseguir sus poderes.
Es probable que la victoria del Parlamento en la crisis de la sucesión de Kuwait propicie el endurecimiento por parte de algunas de las aristocracias vecinas de Kuwait en su resolución contra la modernidad y la democracia, pero Kuwait muestra que llegará sin falta un momento en que aferrarse a los procedimientos feudales deje de ser una opción válida.
El modelo kuwaití puede ser arriesgado, pero la otra opción posible –la de hacer caso omiso de la necesidad de cambio– podría resultar fatal.
Kuwait acaba de celebrar sus undécimas elecciones parlamentarias desde su independencia en 1961.
Aunque el país es una monarquía, su historia parlamentaria no ha sido apacible y la campaña electoral reflejó las tensiones continuas entre la familia real y algunos segmentos del electorado.
La elección, que estaba prevista en un principio para octubre de 2007, se adelantó para romper un impasse entre el parlamento y el gobierno en cuanto al número de distritos electorales del país.
Actualmente existen 25 circunscripciones a nivel nacional, pero los reformistas han alegado desde hace mucho que un número menor –con más electores en cada uno—estaría menos expuesto a la manipulación de la élite política.
Los 29 miembros del parlamento que apoyaban un número reducido de circunscripciones no pudieron ponerse de acuerdo con el gobierno sobre un número nuevo.
Como resultado, la cuestión se convirtió en el centro de una vigorosa campaña por parte de los kuwaitíes descontentos que se reunieron enfrente del edificio de la Asamblea Nacional y en las universidades para expresar sus críticas.
Como respuesta, el gobierno retiró del parlamento el tema de la redistribución de los distritos y lo envió al tribunal constitucional –en un intento, según los reformistas, de detener el cambio.
Cuando tres miembros del parlamento quisieron cuestionar al Primer Ministro –derecho que les corresponde bajo la constitución kuwaití—se disolvió el parlamento y se convocó a elecciones.
Las reglas de la vida política en Kuwait se han desarrollado a lo largo de 300 años, desde que esta pequeña área surgió como una unidad política independiente.
La familia real tiene poderes de administración del país, pero a través de consultas con distintos sectores, como los líderes tribales o los grupos de mercaderes.
Al llegar la independencia en 1961, estas reglas quedaron codificadas en una constitución.
Comparada con otras monarquías del Golfo, la familia real de Kuwait tiene poderes limitados, aunque frecuentemente se han ignorado las reglas constitucionales –en 1967 las elecciones estuvieron manchadas con acusaciones de fraude y a lo largo de la historia del país se ha disuelto el parlamento varias veces.
Sin embargo, desde la liberación de Kuwait después de la ocupación iraquí en agosto de 1990, el parlamento ha ganado tanto estabilidad como respeto.
Las disoluciones del parlamento en 1999 y 2006 se llevaron a cabo de acuerdo con la ley y se convocó oportunamente a elecciones.
El parlamento conserva el derecho de interrogar a los miembros del gabinete, incluido el Primer Ministro, sobre asuntos financieros y administrativos y con frecuencia ha aprobado votos de no confianza en el gobierno.
Recientemente, al morir el Emir Sheikh Jabir al-Ahmad, la aprobación parlamentaria jugó un papel clave para resolver los debates sucesorios entre las facciones de la familia real.
En general, Kuwait siempre ha tenido una vida política activa, con libertad de expresión y menos represión política que la habitual en los países vecinos.
La violencia política es rara.
Aunque los partidos políticos no están legalizados, participan activamente en el parlamento y la vida pública.
La vida en Kuwait refleja las múltiples y diversas tendencias políticas del mundo árabe, ya que la sociedad abierta y las oportunidades económicas que ofrece el país lo han convertido en un poderoso imán y en una válvula de seguridad regional desde los años 1950.
En estos comicios, las mujeres kuwaitíes participaron en la elección del parlamento por primera vez.
Aunque las mujeres han participado activamente en la vida pública de Kuwait desde hace tiempo, apenas el año pasado se les concedieron derechos políticos, por voto parlamentario, después de una larga y difícil campaña y sólo representaron 28 de los 249 candidatos.
El 57% de la población en edad de votar es femenina, y los analistas especulaban sobre el posible impacto del sufragio femenino.
¿Seguirían acaso los patrones de votación de sus esposos?
Sin duda las mujeres mostraron un gran entusiasmo por el proceso político y un gran número de ellas participaron en actos políticos y en las campañas en una serie de actividades electorales.
Al final, si bien una coalición informal opositora compuesta de ex miembros del parlamento reformistas, islamistas y liberales ganó la mayoría de los 50 escaños de la Asamblea Nacional, ninguna mujer ganó.
El electorado se concentró casi exclusivamente en la cuestión de los distritos electorales.
La mayoría de los kuwaitíes consideran esta cuestión tan técnica como una manera de presionar por las reformas.
Los temas regionales importantes como la guerra en Iraq o el programa nuclear de Irán apenas se mencionaron.
Los candidatos islamistas estaban en una posición incómoda, buscando los votos de las mujeres a cuya participación se habían opuesto.
Sin embargo, los islamistas estaban entre los 29 diputados que apoyaron la reforma de las circunscripciones, un hecho que aligeró su dilema.
El apoyo a la reforma proviene de todo el espectro político y los que se opusieron a ella pagaron un precio elevado.
En efecto, tres miembros del parlamento saliente que apoyaron al gobierno no llegaron a ser candidatos pues perdieron sus elecciones primarias tribales.
Ahora que las fuerzas a favor de la reforma han fortalecido su posición en el nuevo parlamento, el gobierno tiene dos opciones.
Puede llevar a cabo la reforma electoral, o puede buscar una oportunidad para disolver al nuevo parlamento.
Los analistas ya están especulando sobre cuánto tiempo sobrevivirá el nuevo parlamento.
Cualquiera que sea el resultado inmediato, el gobierno de Kuwait se enfrenta a un nuevo horizonte político.
Ahora las mujeres son la mayoría del electorado y los jóvenes se han sumado a la causa de la reforma.
La democracia hará que la familia gobernante avance.
MOSCÚ.– La historia de los sucesivos regímenes autoritarios rusos revela pautas recurrentes: sus caídas no se deben a golpes externos ni a sublevaciones locales.
Por el contrario, tienden a colapsar por una extraña enfermedad interna: una combinación de creciente indignación de las élites consigo mismas y la conciencia del agotamiento del régimen.
La enfermedad se asemeja a una versión política de la nausea existencial de Jean-Paul Sartre y llevó tanto a la revolución bolchevique de 1917 como a la desaparición de la Unión Soviética gracias a la perestroika de Mijaíl Gorbachov.
Actualmente, el régimen del primer ministro Vladímir Putin se ve afligido por esa misma enfermedad terminal, a pesar de –o debido al– aparentemente impermeable muro político que construyó a su alrededor durante años.
El simulacro putiniano de un gran régimen ideológico sencillamente no pudo eludir su destino.
La «imagen heroica» y las «acciones gloriosas» del líder son actualmente blanco de diarias injurias.
Y esos asaltos verbales ya no se limitan a voces marginales de la oposición; están tomando cuerpo en los medios dominantes.
Dos eventos han acelerado bruscamente el colapso de la confianza en el régimen de Putin, tanto entre la «élite» como entre los ciudadanos rusos comunes.
En primer lugar, en septiembre, durante el congreso del partido político de Putin, Rusia Unida, Putin y el «presidente» Dmitri Medvédev formalizaron lo que todos preveían con el anuncio de la intención de Putin de regresar a la presidencia en marzo –declarándose virtualmente dictador vitalicio de Rusia.
Su cruzada por el liderazgo eterno no solo está impulsada por su sed de poder, sino también por temor a que algún día se lo responsabilice por sus acciones.
El segundo golpe letal al prestigio de Putin llegó con la inaudita escala del fraude perpetrado en las elecciones parlamentarias de diciembre.
Según observadores confiables, como los fiscales electorales de la ONG Golos (La Voz) y Citizens’ Watch, el fraude en favor de Rusia Unida resultó en una ventaja estimada del 15-20% para el partido ahora llamado de «ladrones y sinvergüenzas».
Y las artimañas comenzaron mucho antes del día de las elecciones, con la proscripción de nueve partidos de la oposición.
Esos dos eventos no solo han convertido en régimen de Putin en ilegítimo, también lo han tornado ridículo.
Incluso si el régimen «gana» formalmente las elecciones presidenciales del 4 marzo, la suerte está echada.
Lo que sucede hoy en Rusia es parte de un fenómeno global.
A pesar de los extremos esfuerzos de Putin para aislar a Rusia y sus alrededores postsoviéticos, las tendencias antiautoritarias en las regiones cercanas (como el Medio Oriente) se están infiltrando.
Los votantes rusos, el establishment y los intelectuales presienten que el putinismo ya ha perdido.
Es solo cuestión de tiempo hasta que los hechos conviertan en realidad esa derrota política.
Y, cuando los líderes de otros regímenes autoritarios postsoviéticos –desde Aleksandr Lukashenko en Bielorrusia y Nursultán Nazarbáyev en Kazajistán, hasta el aspirante a Putin ucraniano Víktor Yanukóvich– no sobrevivirán en el poder por mucho tiempo.
De hecho, el autoritarismo ya estaba desapareciendo en la ex Unión Soviética, pero la crisis económica global detuvo el proceso.
Georgia fue la primera en derrocar a los miembros de su partido comunista.
La siguió Ucrania, pero debido a discordias internas, la presión del Kremlin y la indiferencia de la Unión Europea, la Revolución Naranja fue incapaz de cumplir su promesa de democracia.
Ahora Yanukóvich intenta revertir los avances democráticos en su país, pero se le está haciendo difícil, a pesar de haber arrestado a muchos de los líderes de la oposición.
En Moldavia, ya hace tiempo que tiene lugar una transición real hacia la democracia.
También en Kazajistán las muestras de descontento contra la presidencia vitalicia de Nazarbáyev se hacen oír cada vez más fuerte.
Incluso los habitantes de la pequeña Osetia del Sur, anexada por el Kremlin luego de su guerra con Georgia en 2008, están resistiendo frente a los títeres locales del régimen de Putin.
En Rusia, la desaprobación masiva de la corrupta administración putiniana se está transformando en abierto desprecio.
Lo que comenzó hace apenas unos meses como una actitud de protesta se ha convertido rápidamente en una norma social.
Detener ahora a los manifestantes es prácticamente imposible.
Si Putin desata su desarrollado aparato de coerción, habrá jugado la última carta que le queda.
Cualquier intento por recurrir a la fuerza bruta para reprimir las demostraciones acabaría con la legitimidad del régimen.
«Todos entendemos», me confió recientemente uno de los ideólogos líderes del Kremlin, «pero no podemos alejarnos.
Vendrán por nosotros instantáneamente.
Así que tenemos que continuar corriendo, como ardillas enjauladas.
¿Por cuánto tiempo?
Mientras podamos...»
Quienes anticipan que el colapso de la dirección actual será un riesgoso salto hacia lo desconocido están en lo cierto.
Pero se equivocan si creen que mantener este gobierno es más seguro.
Rusia debe liberarse, de una vez y para siempre, de la corrupción sistémica del putinismo, de lo contrario, esta consumirá al país.
VIENA – Los apologistas del neoliberalismo no sólo suponen que los estados deberían ser administrados como empresas, sino también que, en la medida de lo posible, no deberían intervenir en la economía.
El mercado, insisten, se regula solo.
Pero, hace más de 50 años, el premio Nobel Paul Samuelson contradijo esta idealización de los mercados en términos gráficos: la absoluta libertad para el mercado conducirá a que el perro de Rockefeller se tome la leche que un niño pobre necesita para un desarrollo saludable, no por un fracaso del mercado, sino porque “los bienes van a parar a manos de quienes pagan más por ellos”.
Este dilema distributivo reside en el corazón del sistema capitalista, que consiste en una competencia infinita alimentada por el deseo de maximizar las ganancias.
En un mundo así, no hay espacio para una conciencia social.
Es el estado el que, en algunas sociedades más que en otras, debe llenar la brecha.
Nada supera a la economía de mercado como sistema para crear riqueza, pero sólo la compensación social asegura que esta riqueza se distribuya de manera justa.
Las economías de mercado social de Europa, mucho más que el modelo neoliberal anglosajón, consideran que mitigar las desigualdades creadas por los mercados es la obligación del estado.
De hecho, la economía de mercado puede funcionar sólo si el estado sí interviene.
La crisis financiera norteamericana demuestra lo que sucede cuando a los mercados se les da rienda suelta.
Más que regularse a sí mismos, los actores del mercado se destruyen, por más que los hayan admirado como becerros de oro.
Por cierto, los banqueros de inversión transformaron los mercados bursátiles en un circo surrealista.
En su mayoría, se parecían a artistas en la cuerda floja haciendo malabares con dinero ajeno sin una red de seguridad.
Amenazaron con caerse -hasta que intervino el estado-.
En la película “La Strada” de Fellini, los artistas de circo vivían en los márgenes de la sociedad; en el “Circo de Wall Street”, vivían como dioses, y ganaban millones.
Eso se terminó por un tiempo.
Wall Street colapsó.
La crisis actual, la caída de Wall Street, es al neoliberalismo lo que la caída del Muro de Berlín en 1989 fue al comunismo.
La dimensión global de esta crisis sorprendentemente también tiene un costado positivo.
Ahora se acusa a la comunidad internacional de pensar en cómo reorganizar el sector financiero y minimizar el riesgo de una catástrofe similar en el futuro.
Hasta ahora, una parte importante del problema fue la falta de voluntad de los países para cooperar.
Las demandas previas de regulaciones más estrictas quedaron en la nada debido a la oposición del sector financiero.
¿Cuándo ha de cambiar esta postura si no es ahora?
Es necesario dar un primer paso en la reunión de jefes de Estado y de Gobierno del Consejo Europeo en Bruselas a mediados de octubre.
Es crucial que la Unión Europea acepte el desafío de la crisis financiera al más alto nivel, extraiga las conclusiones apropiadas y dé los próximos pasos lógicos.
Entonces, ¿qué lecciones han de aprenderse del fracaso del modelo económico neoliberal?
Primero, los mercados necesitan reglas claras.
Una regulación más fuerte implica reglas y normas vinculantes legalmente y aplicables a nivel global.
Si bien áreas importantes de la política económica son objeto de reglas que permiten sanciones penales, el sector financiero tiene un status especial que ya no es aceptable.
Aquellas áreas del sector financiero que sufrieron el mayor daño a la reputación son las que menos se ajustan a la regulación y la supervisión: el mercado de derivados, los fondos de cobertura y fondos de capital privado, y las agencias de calificación.
Los códigos voluntarios de buena conducta han sido un fracaso tétrico.
Necesitamos urgentemente estándares mínimos aplicables a nivel global similares a los que existen, digamos, dentro de la OMC.
Necesitamos una organización de finanzas mundial legitimada democráticamente, que esté equipada con los instrumentos regulatorios necesarios para supervisar a las instituciones financieras globales de relevancia.
Esta organización también debería tener autoridad para crear condiciones para una mayor transparencia e implementar mejores sistemas de advertencia temprana e instrumentos para la gestión de crisis.
La regulación recientemente creada no tiene por qué aplicarse a todos.
Pero sólo aquellas instituciones financieras que se sometan a estas reglas podrían contar con el respaldo de las autoridades públicas en caso de una crisis.
Esto aseguraría tanto una estabilidad fiscal como una innovación fiscal -en contraste con la situación actual, en la que nadie obedecía ninguna regla y, cuando estalló la crisis, los contribuyentes tuvieron que salir al rescate.
Segundo, debería fortalecerse a las instituciones del estado benefactor.
La crisis dejó en claro que satisfacer las necesidades elementales de la gente no debe depender de la especulación y las curvas del mercado bursátil.
La expansión del financiamiento público para pensiones, atención médica y seguro de salud es, por lo tanto, crucial.
Finalmente, necesitamos un programa de estímulo económico europeo -una “Gran Negociación”- y lo necesitamos ahora.
La crisis en los mercados financieros internacionales ha tenido un impacto notable en la economía real de Europa.
Algunos países grandes de la UE están al borde de la recesión.
Japón a principios de los años 1990 esperó demasiado tiempo para actuar y se perdió la oportunidad correcta de implementar contramedidas, razón por la cual Japón todavía no se ha recuperado de su largo estancamiento.
Será necesaria la inversión pública en infraestructura (como por ejemplo una expansión masiva de la red ferroviaria europea), así como en tecnología de protección climática y ambiental.
Para fortalecer el poder adquisitivo y estimular el consumo, será esencial implementar recortes tributarios para los hogares de ingresos bajos y medios.
Por supuesto, los estados miembro de la UE deberían determinar la forma concreta que adopten este tipo de programas de estabilización económica.
Pero eso no debería impedir que los gobiernos europeos trabajen en estrecha colaboración.
Para ser efectivo, cualquier programa de estímulo necesitará que las naciones de Europa actúen en concierto.
La hostilidad tradicional entre sindicatos y el mundo de las finanzas no debe ocultar su interés común en utilizar instrumentos financieros de forma expansiva y creativa.
Vivimos en una época de capitalismo financiero y la única manera inteligente de avanzar -para los sindicatos y otras asociaciones de trabajadores-es que estas agrupaciones ayuden a sus miembros a hacer un uso cada vez más sofisticado de las herramientas de gestión del riesgo.
Las fronteras tradicionales entre trabajo y capital se están borrando.
Por ejemplo, las empresas incluyen con mayor frecuencia opciones sobre acciones en sus paquetes salariales normales, incluso para los empleados de base.
En los Estados Unidos, el Departamento del Trabajo informa que en 2003 al 14% de los trabajadores en empresas con 100 o más empleados se les ofrecieron opciones sobre acciones.
Es de esperar que haya más de esos paquetes en el futuro.
El problema es que la mayoría de los empleados no entienden bien las acciones y no saben cómo evaluarlas.
Un trabajo reciente de los profesores del MIT Nittai Bergman y Derk Jenter indica que los directores tienden a otorgar opciones a los empleados cuando éstos se muestran excesivamente optimistas sobre las perspectivas de las acciones de la empresa -y así, de hecho, sustituyen de manera oportunista opciones sobrevaluadas por salario completo.
Los sindicatos y las asociaciones de trabajadores son los vehículos naturales para vigilar este tipo de conducta, pero deben invertir en los conocimientos para hacerlo de manera eficaz.
No deben obstaculizar las compensaciones que incluyan opciones sobre acciones o que creen de alguna forma riesgos financieros para los empleados.
Pero deben asegurarse de que dichos programas estén administrados tomando en cuenta los intereses de los empleados, porque las empresas que alientan a su trabajadores a recibir opciones o a invertir directamente en las acciones de la compañía les están pidiendo que corran parte del riesgo de las empresas.
Sin duda compartir la propiedad puede contribuir a la moral de los empleados.
Pero también crea una concentración poco saludable de los riesgos: ahora no sólo el trabajo, sino también los bienes de un trabajador dependen de la suerte de la compañía.
El escándalo durante los últimos días de Enron fue que la directiva impidió que los empleados vendieran sus acciones mientras que los ejecutivos se deshacían de las suyas.
Obviamente los sindicatos tienen que estar alertas ante esas conductas impropias.
A nivel más general, deben examinar los programas de propiedad para empleados con una óptica tanto favorable como analítica a fin de poder sugerir formas de limitar los riesgos que crean.
Lo mismo se puede decir de otros instrumentos financieros.
Desde hace mucho los sindicatos han señalado con satisfacción los contratos ganados a pulso que especifican planes de pensiones de prestaciones definidas para sus miembros.
Pero esos sindicatos a menudo no tenían la sofisticación financiera para juzgar si la empresa destinaba un capital suficiente para cumplir con sus compromisos años después.
En los Estados Unidos el fracaso de los sindicatos en representar adecuadamente los intereses de los miembros contribuyó a un incumplimiento importante de los planes de pensiones en la Corporación Studebaker en 1963.
La AFL-CIO, el United Auto Workers (sindicato de trabajadores de la industria automotriz) y el United Steel Workers (sindicato de trabajadores de la industria metalúrgica) solicitaron al Congreso -ante una firme oposición por parte de los intereses empresariales-que se estableciera la Corporación para la Garantía de las Prestaciones de Pensiones en 1974 con el fin de asegurar las pensiones privadas contra el incumplimiento por parte de las empresas.
Gradualmente, muchos países, bajo la presión de sus sindicatos, cuentan ahora con algún tipo de plan de protección de prestaciones para las pensiones privadas.
El ejemplo más reciente es el Reino Unido, donde los sindicatos han promovido la creación del Fondo de Protección de Pensiones que comenzará a operar el próximo año.
Pero no resulta claro que estos planes vayan a ser plenamente exitosos.
Las tendencias a la baja en los mercados accionarios y las bajas tasas de interés han dejado a las pensiones privadas en todo el mundo en una situación más vulnerable de lo que se esperaba.
Además, los riesgos para los fondos de pensiones pueden estar relacionados con los riesgos para otros factores económicos que afectan a grupos específicos de trabajadores.
Eso significa que los sindicatos no deben dejarle a los gobiernos los complejos problemas financieros que supone el diseño de las pensiones.
Los sindicatos locales tienen que participar, ya que los temas que involucra son específicos de las empresas y los trabajadores, y los gobiernos por sí solos no los pueden resolver.
En efecto, la esencia de los sindicatos es que están al corriente de los problemas únicos de un grupo determinado de trabajadores, ofrecen conocimientos enfocados a esos problemas y así representan de manera inteligente sus intereses.
En las complejas economías financieras de hoy, representar los intereses de los trabajadores no es tan sencillo como luchar con la directiva por una rebanada más grande del pastel.
Más bien, los sindicatos deben negociar con la directiva de la misma forma en que lo hacen los ejecutivos de primer nivel con las juntas de directores cuando negocian sus complicados paquetes de compensación.
Desafortunadamente, en lugar de aprender cómo pensar de una forma financiera sofisticada, seguimos viendo que los sindicatos en Europa y otros lugares se ocupan demasiado de la seguridad laboral para los trabajadores.
Pero hacer que resulte difícil para las empresas despedir a los trabajadores sólo da un beneficio ilusorio a los trabajadores, ya que pone en riesgo la capacidad de la empresa para competir y debilita sus incentivos para crear empleos.
La alineación de los incentivos está en el centro de la teoría financiera moderna.
Los sindicatos deben negociar con las directivas en cuanto a otorgar una gestión apropiada del riesgo en forma financiera a sus empleados: los tipos adecuados de seguros, opciones y otras inversiones que los protejan de manera realista sin garantizar su empleo y sin poner en riesgo la productividad de la empresa.
El capitalismo financiero complejo llegó para quedarse y todos tenemos que aprender a convivir con él.
Los líderes sindicales deben estudiar finanzas en lugar de tacharlas de malignas.
Tienen que desarrollar un cuadro de profesionales con una comprensión sofisticada de la gestión de riesgo y deben trabajar para educar a sus miembros sobre las sutilezas financieras de sus circunstancias específicas.
NUEVA YORK – Mucha gente todavía cree que los atentados del 11 de septiembre de 2001 no fueron simples actos de terrorismo político, sino parte de una guerra cultural, un choque de civilizaciones.
Las dos cosas que más agitan a la gente en los conflictos culturales son la religión y el sexo, especialmente la manera en que los hombres tratan a las mujeres.
Obviamente, están íntimamente relacionadas: muchas veces se utiliza la religión como un modo de regular el comportamiento sexual y las relaciones entre los sexos. 
La interpretación cultural del 11/9 como un choque de civilizaciones explica por qué una cantidad de ex izquierdistas se sumaron a los conservadores en su hostilidad hacia el Islam.
En el pasado, la mayoría de los izquierdistas norteamericanos habrían considerado la guerra en Afganistán como una incursión neo-imperialista.
Pero, desde el 11/9, el tono cambió.
Los talibán subyugaban a las mujeres, les impedían acceder a la educación y las envolvían en burqas.
De modo que una guerra contra los talibán y su invitado, Osama bin Laden, podría construirse como una guerra por la liberación femenina.
En rigor de verdad, es poco probable que el feminismo desempeñara algún papel en la decisión del presidente George W. Bush de llevar a Estados Unidos a la guerra.
Pero las cuestiones culturales le permitieron reclutar bastantes aliados improbables.
La respuesta al 11/9 y al reciente cruce de Dominique Strauss-Kahn con una mucama africana en un hotel de Nueva York tienen muy poco en común, excepto por algo: una vez más se invocó el conflicto cultural de una manera engañosa.
Más allá de lo que haya sucedido entre el ex director general del Fondo Monetario Internacional y su acusadora, el hecho de que fuera arrestado y se lo haya hecho desfilar frente a la prensa como un sospechoso criminal recibió muchas críticas en Francia.
Una acusación, formulada recientemente por un muy reconocido publicista francés, es que el arresto fue típico del puritanismo estadounidense.
Los franceses, argumentó el hombre, al provenir de una cultura latina, tienen un entendimiento más liberal del comportamiento sexual.
Son más tolerantes de las debilidades humanas y tienen una apreciación más refinada del arte de la seducción.
Más que eso, el arresto de DSK supuestamente fue en venganza por la protección por parte de Francia de otro hombre acusado de delitos sexuales, Roman Polanski, y por la prohibición francesa de la burqa.
En otras palabras, el caso de DSK fue parte de otro choque de culturas sobre el sexo y, aunque sólo tangencialmente, la religión.
Un problema con el argumento cultural es que muchas veces se lo utiliza para defender o excusar el comportamiento de los poderosos contra los débiles.
Los hombres talibanes sin duda creen que la subyugación de las mujeres es un privilegio cultural, así como una obligación religiosa.
Los líderes autoritarios de Asia suelen sostener que sus países no están culturalmente preparados para la democracia.
Pero incluso en el Occidente más liberal -por no hablar de países con menos tradiciones liberales, como Japón-, la cultura sale al rescate de los poderosos con más frecuencia de la que protege a los débiles.
Tanto Polanski como DSK estuvieron involucrados en actividades sexuales con mujeres que estaban lejos de ser sus pares, en edad y condición social, respectivamente.
Entender sus "debilidades humanas", entonces, se limita a excusar el comportamiento de hombres poderosos hacia mujeres sin poder alguno.
El uso bastante estricto de la ley en Estados Unidos para regular el comportamiento sexual podría reflejar una cultura puritana, pero es más probable que sea el resultado de la diversidad cultural.
En una sociedad de inmigrantes, la gente proviene de una amplia variedad de tradiciones y fes, con visiones muy diferentes del sexo y el trato de las mujeres.
Como los norteamericanos no pueden basarse en hábitos homogéneos, la ley es la única manera de regular el comportamiento.
Las antiguas sociedades tienen costumbres y religiones; las nuevas tienen tribunales y legislaturas.
Sin embargo, ésta tampoco es toda la respuesta.
Suecia, un país de diversidad cultural limitada, tiene leyes incluso más rigurosas sobre comportamiento sexual que Estados Unidos.
Y Francia, debajo de su barniz de igualdad republicana, es cultural y étnicamente diversa.
No podemos esperar que la ley resuelva todos los conflictos culturales.
Pero juega un papel positivo como herramienta de emancipación.
En el mejor de los casos, la ley es un gran ecualizador.
El fin del comercio de esclavos en Occidente no se produjo porque la cultura europea cambió, sino porque los británicos cambiaron sus leyes.
En Japón, los hombres japoneses muchas veces excusan el acoso sexual de las mujeres ante los extranjeros como parte de la cultura japonesa.
Y las víctimas femeninas suelen tolerarlo porque piensan que efectivamente es así.
Sin duda muchas mujeres afganas vestidas con burqas están igualmente convencidas de que cubrirse el rostro es un mandato cultural -y por lo tanto una obligación natural.
No obstante, son cada vez más las mujeres japonesas que luchan contra la atención masculina no solicitada, no negando la tradición o la cultura, sino acudiendo a un abogado y presentando una demanda legal.
Su problema no tiene que ver con el sexo, o con el arte de la seducción, sino con el abuso de poder.
Las mujeres musulmanas en sociedades autoritarias estrictas normalmente no tienen la opción de buscar la protección de la ley.
Los hombres que desean seguir ejerciendo control sobre las mujeres sin duda continuarán utilizando la cultura y la tradición religiosa para justificar su dominio.
Indudablemente sería mejor, especialmente para las mujeres, si los ciudadanos de países como Afganistán fueran iguales ante la ley.
De la misma manera, sería mejor si los franceses poderosos dejaran de usar la "cultura latina" como una excusa para abusar de sus inferiores sociales.
Sin embargo, las soluciones a estos problemas son políticas y legales.
Es por este motivo que DSK fue arrestado.
En cuanto a las mujeres de los países musulmanes, tal vez no haya mucho que la gente en Occidente pueda hacer para mejorar su situación.
Pero es poco probable que se logre demasiada buena voluntad arrojándoles bombas
TOKIO – Todo parece indicar que el régimen comunista de Corea del Norte va a hacer su segunda transmisión dinástica del poder, esta vez de Kim Jong-il, que ha gobernado desde 1994, a su hijo menor, Kim Jong-eun.
La asamblea general del Partido de los Trabajadores de Corea del Norte, que se está celebrando por primera vez en 44 años, es la señal más clara hasta ahora de que el “Amado Dirigente” Kim, que está gravemente enfermo, va a pasar la corona en el cenobítico reino fundado por su padre, Kim Il-sung.
Una razón por la que se está produciendo una sucesión dinástica es la de que Kim Il-sung creó una ideología nacional, Juche, que mezcla el comunismo y la autarquía con una gran dosis de valores confucianos.
El confucianismo exalta un vínculo idealizado entre padre e hijo como modelo de todas las relaciones humanas, incluida la del gobernante con los gobernados.
Por eso, así como el deber absoluto de un confuciano es venerar a su padre, así también el deber absoluto de un súbdito confuciano es el de venerar al gobernante.
Además, Kim Jong-il, como su padre, ha nombrado constantemente a miembros de su familia para cargos de poder.
De hecho, Kim Jong-eun, el tercer hijo de Kim Jong-il y su difunta consorte Ko Young-hee, fue propuesto como sucesor de su padre hace casi un año.
Los propagandistas norcoreanos proclaman “Joven General” a Kim Jong-eun, pero no está claro que vaya a ejercer la misma autoridad absolutista que su padre.
No sólo es joven e inexperto, sino que, además, su tía, Kim Kyong-hui, hermana de Kim Jong-il y esposa de la segunda figura de la jerarquía de Corea del Norte, Chang Song-taek, puede mostrarse reacia a que el poder se le escape de las manos.
Aunque raras veces se la ve o se la oye, Kim Kyong-hui, nacida el 30 de mayo de 1946, hija de Kim Il-sung y su primera mujer, Kim Jong-suk, ha ocupado diversos cargos importantes en el Partido de los Trabajadores, incluido el de subdirectora del Departamento Internacional y directora del Departamento de Industria Ligera.
Pasó a ser miembro del todopoderoso Comité Central en 1988 y sigue ocupando ese puesto actualmente.
La madre de Kim Kyong-hui murió, cuando ésta tenía cuatro años.
Después de que su padre, Kim Il-sung, volviera a casarse, estuvo a cargo de diversos substitutos de la familia.
Se dice que sufrió mucho, al observar la relación entre su padre y su madrastra y el afecto de éstos a sus hermanastros, y desarrolló una personalidad feroz.
De hecho, parece ser que Kim Jong-il dijo: “Cuando mi hermana se pone furiosa, nadie puede detenerla.
Ni siquiera yo puedo hacer nada”.
Cuando Kim Jong-il empezó a vivir con su segunda esposa, Kim Kyong.-hui intentó crear problemas, movida por un impulso de rivalidad.
Después de casarse con Chang Song-taek, empezó a llevar algo así como una vida hedonista, pero vigilaba detenidamente la conducta de su marido y era presa de ataques de rabia celosa ante la menor señal de infidelidad.
Kim Jong-il ha descrito a su hermana como “mi única familiar consanguínea de la que mi madre me pidió que cuidara hasta el momento de su muerte”.
Se dice que la madre de los dos, Kim Jong-suk, murió de una hemorragia al dar a luz prematuramente a consecuencia de su angustia por la relación amorosa de Kim Il-sung con Kim Song-ae.
Según cuentan, Kim Il-sung corrió al hospital, pero la puerta de su habitación estaba cerrada.
Cuando murió, su médico y Kim Jong-il fueron las únicas personas presentes.
Pero Chan Giryok, que fue médico de cabecera de Kim Jong-suk y ahora es doctor en la Universidad Nagoya del Japón, cuenta una historia diferente.
Según Chan, Kim Jong-suk estaba en el hogar de Kim Il-sung en Pyongyang, cerca de la embajada soviética, discutiendo con él.
Desde lejos, el médico vio que Kim Il-sung empuñaba una pistola.
El médico, que era cirujano, no obstreta, consideró un error que lo hubieran llamado a él para tratar un sangrado excesivo a consecuencia de un parto prematuro.
Cree que fue convocado para que tratara una hemorragia que tenía otra causa.
Kim Jong-il, que, según se sabe, tenía mucho cariño a su madre, hubo de verse por fuerza psicológicamente afectado al presenciar el asesinato de su madre.
Desde el momento de la muerte de su madre, mantuvo a su joven hermana siempre cerca de él en todo momento.
De hecho, en un país en el que raras veces existe la confianza, Kim Kyong-hui es la única familiar consanguínea en la que Kim Jong-il ha tenido total confianza.
Además, los dos comparten el mismo linaje que el Gran Dirigente, o Suryong, emparentado con Kim Jong-suk por parte de madre y están enteramente entregados a la causa de la supremacía absoluta de los Suryong y la sucesión hereditaria.
Al dirigirse al Comité Central después de la muerte de Kim Il-sung, Kim Jong-il dijo: “Kim Kyong-hui es yo mismo, las palabras de Kim Kyong-hui son palabras mías y las órdenes dadas por Kim Kyong-hui son órdenes mías”.
Corroboran el intento por parte de Kim Kyong-hui de ejercer el poder después del fallecimiento de su hermano los rumores de que contribuyó a preparar un accidente de tráfico en el que el pasado mes de junio murió Ri Je-gag, funcionario superior del Partido y considerado tutor de Kim Jong-eun, que, según dicen, intentó desbancar del poder a Kim Kyong-hui y a sus estrechos aliados.
Sean ciertos o no, dichos rumores indican la magnitud de la influencia de esta última.
De hecho, cada vez se afianza más la idea de que Kim Jong-il podría designar, en cualquier momento, a Kim Kyong-hui para que, después de su muerte, se haga cargo del sucesor de tercera generación, pero Kim Kyong-hui puede tener otros planes, como, por ejemplo, el de llegar a ser la sucesora del propio Kim Jong-il.
La amenaza de Corea del Norte ha sido siempre la de que podría iniciar otra guerra, ya fuera por error de cálculo o a propósito, pero, aun cuando el “Joven General” o su tía no resulten ser unos megalómanos trastornados, la transición que se perfila inicia una nueva época de incertidumbre, en particular dadas las penalidades económicas de Corea del Norte.
Tanto si Kim Jong-eun o Kim Kyong-hui se proponen seguir adelante en un aislamiento desesperado o imprimir un cambio económico, carecen de las credenciales revolucionarias y del control del poder necesario para ello.
De modo que, cuando Kim Jong-il salga del escenario y la inestabilidad política se sume al desastre económico, el régimen podría desmoronarse.
El Presidente de Corea del Sur, Lee Myung-bak ha empezado a prepararse prudentemente para esa posibilidad al proponer un “impuesto especial para la unificación”, que contribuiría a sufragar los costos de la posible desintegración de la dinastía Kim.
El Japón y el resto de Asia deben prepararse también para ese momento.
FLORENCIA – Los temores sobre la deuda soberana y las dudas sobre el plan de rescate del euro han situado la cuestión de las divisas internacionales de reserva en primer plano.
Hasta esta primavera, la mayoría de los observadores había dado por sentado que la participación del dólar en las reservas internacionales iría disminuyendo gradualmente, mientras que la del euro aumentaría, y que el mundo haría una suave transición gradual a un régimen de multirreservas.
Hasta ahora, la crisis financiera mundial ha sido históricamente notable al no haber tenido repercusiones importantes en los mercados de divisas.
Las acciones de las divisas de reserva más importantes han estado estables, pues en 2009 el dólar representaba el 62 por ciento de las reservas de divisas y el euro el 27 por ciento.
Los cambios importantes no se han debido a decisiones deliberadas de los bancos centrales de reasignar reservas, sino de la simple aritmética de los cambiantes tipos de cambio: con un dólar más fuerte, aumentó la proporción del dólar en las reservas mundiales, mientras que con un dólar más débil se redujo.
De hecho, un equilibrio del terror –por decirlo así– ha obstaculizado reasignaciones importantes por parte de los grandes poseedores de reservas.
El intento de diversificar vendiendo un activo determinado tendría tan grandes repercusiones en los mercados, que produciría grandes pérdidas a cualquier banco central que lo hiciera.
La crisis del euro ha puesto en tela de juicio la opinión de que la transición a un régimen de multirreservas resultará suave.
Los bancos centrales de Asia y Oriente Medio que cuentan con grandes reservas de euros se han puesto nerviosos ante los respaldos políticos al euro, pero con el gran déficit fiscal de los Estados Unidos, junto con la continua incertidumbre sobre sus mercados financieros, el dólar también es potencialmente vulnerable.
Hay algunos precedentes históricos de esta situación.
En el decenio de 1960, la libra británica era la segunda divisa de reserva del mundo.
Las autoridades americanas hicieron esfuerzos considerables para apoyar la libra, porque sabían que los mismos factores que hacían vulnerable la libra amenazaban también al dólar.
Así, pues, se veía la libra como parte del perímetro de defensa del dólar.
Los críticos lo vieron como el caso de dos patos cojos que se apoyaban mutuamente.
El reciente frenesí de diplomacia telefónica de alto nivel, en la que el Presidente Barack Obama apremió a los dirigentes europeos para que actuaran a fin de rescatar el euro, reveló que esa dinámica seguía en pie.
Fue una extraordinaria demostración no sólo de lo difícil que resultó a los dirigentes europeos reaccionar coordinadamente, sino también de la importancia estratégica que reviste una segunda divisa de reserva para la mayor de ellas.
En caso de que el euro se desplomara, la economía de los Estados Unidos sería sumamente vulnerable, por lo que los patos cojos de hoy necesitan abrazarse.
La analogía con el decenio de 1960 plantea la cuestión de si podría surgir –y cuándo– una nueva divisa internacional importante.
Al cabo de pocos años, el reino de la libra como divisa internacional de confianza pasó a ser cosa del pasado.
El yen y el marco alemán surgieron como nuevas divisas de reserva en potencia, aunque los gobiernos y los bancos centrales japoneses y alemanes sintieron profunda preocupación por ese nuevo papel de sus divisas y la inestabilidad que podía entrañar.
Retrospectivamente, muchos han considerado inevitable el cambio, pero en aquel momento pareció enormemente improbable.
El ascenso del yen y del marco alemán ocurrió sólo veinte años después de la catastrófica devastación de la segunda guerra mundial, que había ido acompañada inevitablemente de inflación.
Durante la ocupación de la inmediata posguerra, los planificadores militares de los EE.UU. tuvieron que imponer nuevos regímenes de divisas e instituciones de banca central.
Aún más extraordinario es que, cuando esas nuevas divisas surgieron como nuevas aspirantes a la condición de reserva, hacía poco que habían pasado a ser convertibles para las transacciones de la cuenta corriente y aún estaban limitadas las corrientes de capital.
Alemana había pasado a la convertibilidad de la cuenta corriente en 1958, pero el Japón no lo hizo hasta 1964.
Además, el Japón en particular no era especialmente acaudalado en una comparación internacional y ninguno de los dos países tenía mercados de capitales profundos ni bien desarrollados.
Sólo importaba un dato: unos impresionantes resultados de las exportaciones, pues los dos países mantuvieron grandes superávits comerciales durante varios años y a lo largo de diferentes fases del ciclo económico, gracias a lo cual parecieron una fuente de mayor estabilidad de las divisas que los Estados Unidos y Gran Bretaña.
La acumulación de activos asociada con los superávits exteriores, junto con una continua fuerza exportadora, parecían una garantía de sus divisas.
A diferencia del dólar y de la libra, el yen y el marco alemán no dependían de la atracción de corrientes extranjeras de capital.
Naturalmente, la conversión en divisa de reserva en potencia creaba una profunda vulnerabilidad.
Tanto el Japón como Alemania liberalizaron muy lentamente sus sistemas financieros nacionales, pues intentaron limitar las entradas de capitales durante un período de tiempo considerable para evitar una rápida apreciación de sus divisas y la consiguiente erosión de su competitividad exportadora.
China pasó a la convertibilidad de la cuenta corriente en 1996, pero mantuvo un gran número de controles de los movimientos de capital, que han hecho de escudo contra el contagio financiero.
¿Siguen siendo necesarios?
La enseñanza que se desprende del decenio de 1960 indica que un renminbi totalmente convertible podría pasar a ser rápidamente una importante divisa de reserva internacional.
Sería atractiva no sólo porque el Banco Popular de China y otras importantes entidades chinas tienen enormes activos extranjeros, sino también porque China produce bienes que los consumidores del mundo siguen queriendo comprar.
La experiencia histórica de Alemania y del Japón y la reciente agitación financiera de los grandes países industrializados parece aconsejar no hacer ese cambio de política.
Pero, como país grande que es, China no tendría las vulnerabilidades de las divisas fuertes más pequeñas (la corona noruega o el franco suizo, por ejemplo) y, como suministrador de una divisa de reserva, China no necesitaría seguir acumulando reservas, lo que ha sido un importante factor que ha contribuido a la inestabilidad financiera mundial.
Al sumárseles el renminbi como posible opción de reserva, los actuales patos cojos quedarían liberados de su matrimonio forzoso.

BELGRADO - Perseguir sueños imposibles ha terminado por acorralar a Serbia y Kosovo en un punto muerto. Puede que sea imposible un retorno a los conflictos armados -al menos por ahora-, dada la presencia militar de la OTAN en Kosovo (aunque se reducirá a la mitad en los próximos meses, para acabar en sólo 5.000 soldados), pero la falta de esfuerzos por llegar a un compromiso duradero que permita superar la controversia sobre la independencia de Kosovo amenaza con socavar la mayor parte de los pasos dados en los Balcanes Occidentales hacia la estabilidad y la democracia.
Una resolución conjunta de la Unión Europea y Serbia en las Naciones Unidas, que crea un marco para el diálogo, permitió establecer negociaciones entre Serbia y Kosovo. Fue un triunfo para la jefe de política exterior de la UE, la Alta Representante Catherine Ashton, quien obtuvo el respaldo de los estados miembros de la UE (incluso de los cinco que no reconocen la independencia de Kosovo), los Estados Unidos, y Serbia y Kosovo.
La resolución refleja la cruda realidad que Serbia enfrenta hoy. Por mucho que Serbia siga considerando a Kosovo como una de sus provincias, países y entidades clave de la comunidad internacional han invertido demasiado capital financiero y político en Kosovo como para estar dispuestos a reabrir la cuestión de su estatuto político.

Serbia también debe enfrentar el hecho de que la adhesión a la UE es imposible hasta que se resuelva la disputa. La UE quiere evitar una nueva Chipre, donde un país candidato ocupa en parte un país miembro. Más cerca de casa, la reciente disputa entre Croacia y Eslovenia sobre su frontera marítima casi hizo fracasar los planes de adhesión de Croacia.


Pero el gobierno de Kosovo también tiene interés en una solución. En su prisa por declarar unilateralmente la independencia, Kosovo se condenó a un futuro incierto a nivel internacional. La resolución de la ONU impulsada por Ashton no hace mención ni respalda la independencia de Kosovo. En efecto, tal como están las cosas, Kosovo no puede formar parte de la UE, la OTAN ni la ONU, dos tercios de cuyos miembros, entre ellos dos miembros permanentes del Consejo de Seguridad (Rusia y China), no reconocen su independencia.
A pesar de su dura retórica, ambas partes saben que tienen que ceder terreno... y no sólo en sentido figurado. Una partición formal y mutuamente aceptable de Kosovo - un intercambio territorial del tipo que casi todo el mundo admite que es la única solución viable al conflicto entre Israel y Palestina - podría permitir alcanzar una solución completa y definitiva.
Si se entregase a Serbia tres municipios del norte de Kosovo (Leposavić, Zubin Potok y Zvečan) que se encuentran alrededor de la ciudad de Mitrovica, y la propia ciudad al norte del río Ibar, se eliminaría un importante obstáculo. Esta área de mayoría serbia en que habitan  unas 70.000 personas se ha tornado cada vez más inquieta desde la declaración de independencia de Kosovo. Probablemente Kosovo nunca podría gobernar este territorio, cuyos habitantes de etnia albanesa la han abandonado en su mayor parte.

De hecho, hay poco de buena voluntad hacia el gobierno de Kosovo en el norte dominado por los serbios (Ibarski Kolašin), en parte debido a que no pudo evitar que la zona fuera invadida por bandas de delincuentes. Más aún, las Naciones Unidas y los contingentes de la UE, y las fuerzas de la OTAN en Kosovo, no han sido capaces o no quieren cumplir la voluntad del gobierno en Ibarski Kolašin, y se ha prestado poca atención  a su caótica economía.
En contraste con este abandono, el gobierno de Serbia - a un coste considerable - mantiene una gran nómina de funcionarios públicos y una administración paralela con el fin de conservar su influencia. Los serbios locales temen que el gobierno de Pristina simplemente desee imponer su voluntad a las zonas de mayoría serbia en lugar de tratarles como a ciudadanos kosovares iguales ante la ley.

Las razones para esta partición son además históricas: estos distritos eran parte de Serbia hasta que Tito redefiniera las fronteras internas de Yugoslavia en la década de 1950. Si Serbia fuera a obtener áreas del norte de Kosovo, su gobierno tendría que conceder soberanía a las partes aisladas del sur de Kosovo donde las aún viven comunidades serbias, como Strpce y Novo Brdo. Serían necesarias garantías de derechos civiles y políticos para las minorías, así como para la preservación de sitios religiosos ortodoxos serbios como el Monasterio de Pec.
Lo que podría abrir paso a una solución definitiva y mutuamente aceptable sería una oferta por parte de Serbia de entregar parte de su territorio en Presevo, el valle de mayoría albanesa  en el flanco oriental de Kosovo. Una demostración así de valiente y visionaria de la voluntad de Serbia de intercambiar tierras por paz despertaría un sentimiento nacionalista en casa, pero sería una enorme presión sobre Kosovo para que ofreciera sus propias concesiones.

La idea de realizar una partición en Kosovo de esta manera no es nueva. Dobrica Ćosić, escritor y teórico político serbio, la propuso en la década de 1970, tal vez consciente de la inevitable fragilidad de la Yugoslavia post-Tito. Desde entonces, ha sido rechazada en su mayor parte por los poderes occidentales. Martti Ahtisaari, ex presidente finlandés y premio Nobel que podría reclamar el título de padre de la nación kosovar, rechaza a priori la idea.

Sólo esta intransigencia internacional - y la del Gobierno de Kosovo - obstaculiza el camino a la partición como solución equitativa y justa. La dinámica y principalmente joven élite política actual de Serbia parece dispuesta a dar un giro y hacer sacrificios para asegurar el futuro a largo plazo de Serbia en la UE (y posiblemente en la OTAN).
La aparente falta de voluntad que Kosovo ha mostrado hasta ahora para llegar a una solución de compromiso se puede atribuir en parte a su inestable paisaje político (el gobierno colapsó a finales de octubre y se llamó a nuevas elecciones). Por otra parte, el noroeste de Kosovo es potencialmente una zona minera importante, y por tanto una fuente de empleo y ingresos que el gobierno está comprensiblemente reacio a entregar.

Quienes se oponen a la partición temen abrir una Caja de Pandora sobre otros problemas de los Balcanes. La República Srpska podría intentar abandonar Bosnia-Herzegovina y unirse a Serbia, dicen, y el norte de Macedonia intentaría unirse a Albania. Pero, a diferencia de Kosovo, la integridad territorial y las fronteras internacionales de estos países se han establecido y han sido reconocidas en todo el mundo por más de 15 años.

El statu quo es insostenible en el largo plazo. Ambas partes socavarán sus propios intereses estratégicos si mantienen un enfoque de "todo o nada". Y las autoridades de Kosovo deben considerar que, si el estancamiento se prolonga por mucho más tiempo, será cada vez más difícil defender la masiva ayuda financiera de Occidente hacia su estado, especialmente si se tiene en cuenta la austeridad fiscal que está imperando en sus naciones.
NUEVA DELHI – La guerra de los Estados Unidos en el Afganistán está acercándose a un punto de inflexión y cunden las dudas sobre la estrategia del Presidente Barack Obama.
Aun así, después de enviar 21.000 soldados más al Afganistán, Obama está examinando la posibilidad de enviar a otros 14.000.
Digámoslo claramente: la guerra afgana de los Estados Unidos no se puede ganar, aunque Obama haya modificado los objetivos americanos: de derrotar a los talibanes a impedir que Al Qaida utilice el Afganistán como una base para lanzar ataques contra los Estados Unidos.
Pero Al Qaida ya no es un factor importante en la guerra afgana, en la que los principales combatientes son ahora el ejército americano y los talibanes, con sus ejércitos y milicias asociados.
En vez de intentar derrotar a los talibanes, los EE.UU. han animado a los servicios de inteligencia pakistaníes, afganos y saudíes a que celebren negociaciones en su lugar con los máximos dirigentes de los talibanes, escondidos en la ciudad paquistaní de Quetta.
Los EE.UU. están riñendo una guerra que no deben.
Después de que la invasión estadounidense expulsó a los dirigentes de Al Qaida del Afganistán, el Pakistán pasó a ser la base y el refugio principales para terroristas transnacionales.
Los talibanes y muchos otros militantes afganos reciben también apoyo y sostén del interior del Pakistán.
Aun así, Obama está aplicando un rápido aumento militar en el Afganistán y al mismo tiempo un rápido aumento de la ayuda al Pakistán, que ahora es el mayor receptor de asistencia de los EE.UU. en el mundo.
Para derrotar a Al Qaida, los EE.UU. no necesitan un aumento de tropas… y, desde luego, no en el Afganistán.
Sin una gran fuerza terrestre en el Afganistán o sin siquiera importantes operaciones terrestres, los EE.UU. pueden mantener a raya a los restos de Al Qaida en sus refugios de las regiones tribales montañosas del Pakistán mediante operaciones clandestinas, con aviones depredadores teledirigidos y ataques con misiles de crucero.
¿Y acaso no eso lo que ya está haciendo la CIA?
De hecho, los expertos en inteligencia de los EE.UU. creen que Al Qaida, ya gravemente fragmentada, no está en condiciones de desafiar abiertamente a los intereses americanos.
Según el último Annual Threat Assessment of the Intelligence Community publicado el pasado mes de febrero, “en vista de la presión a que hemos sometido, junto con nuestros aliados, a sus principales dirigentes en el Pakistán… hoy Al Qaida tiene menos capacidad y eficacia que hace un año”.
Si el objetivo de Obama hubiera sido el de aplastar a los talibanes, otro aumento militar habría tenido sentido, porque a los talibanes resurgentes sólo se puede derrotarlos mediante operaciones terrestres, no mediante ataques aéreos y acciones clandestinas exclusivamente, pero, si el objetivo principal del gobierno de los EE.UU. en la guerra no son los talibanes, sino los restos de Al Qaida, ¿por qué han de recurrir a una estrategia basada en la utilización de gran número de tropas y encaminada a proteger los centros de población con vistas a granjearse su apoyo?
En realidad, lo que el gobierno de Obama llama una estrategia encaminada a “aclarar, mantener y construir” es, en realidad, la de “aumentar, sobornar y salir corriendo”, excepto que la confusa naturaleza de la misión y la intensificación de la participación de los EE.UU. socavan el propósito de “salir corriendo”.
Antes de que el Afganistán llegue a ser un atolladero del estilo de Vietnam, Obama debe reconsiderar su plan de hacer otro aumento rápido de tropas.
Reducir gradualmente los niveles de tropas de los EE.UU. tendría más sentido, porque lo que une a los dispares elementos de la agrupación talibán es una oposición común a la presencia militar extranjera.
Una salida militar americana del Afganistán no sería una inyección estimulante para las fuerzas de la yijad mundial, como parecen temer muchos en los EE.UU. Al contrario, eliminaría el elemento unificador de los talibanes y desencadenaría acontecimientos –una feroz lucha por el poder en el Afganistán conforme a las líneas divisorias sectarias y étnicas– cuya importancia sería en gran medida interna o regional.
Los talibanes, con el apoyo activo del ejército pakistaní, se lanzarían, desde luego, hacia Kabul para repetir la toma del poder de 1996, pero no sería fácil, en vista, en parte, de su fragmentación, con la cola (ejércitos y milicias privados) meneando al perro.
Además, ahora las fuerzas distintas de los talibanes y de los pastunes son más fuertes y están mejor organizadas y mejor preparadas que en 1996 para resistir cualquier avance sobre Kabul, pues se han fortalecido con la autonomía provincial o con los cargos que aún ocupan en el gobierno federal afgano y, conservando las bases afganas para realizar operaciones clandestinas, misiones de aviones depredadores y otros ataques aéreos, los EE.UU. podrían desencadenar su capacidad punitiva para impedir una conquista talibán.
Al fin y al cabo, fue la capacidad aérea americana, junto con las operaciones terrestres de la Alianza del Norte, la que derrocó a los talibanes en 2001.
En realidad, el resultado más probable de cualquier lucha por el poder entre afganos desencadenada por una retirada americana sería el de formalizar la actual partición de facto del Afganistán conforme a las líneas divisorias étnicas: dirección en la que también se encamina el Iraq.
En esa situación, los tayicos, uzbecos, hazaras y otras minorías étnicas podrían encargarse de su autogobierno en las zonas afganas que dominan y dejar que las zonas de los pastunes a ambos lados de la línea Durand, trazada por los británicos, se las compongan.
Gracias a la polarización étnica, hoy la línea Durand, o frontera entre el Afganistán y el Pakistán, existe sólo en los mapas.
En el terreno tiene poca validez política y económica y sería inviable militarmente volver a imponerla.
Como en el Iraq, una retirada americana podría desencadenar fuerzas de balcanización, cosa que puede parecer preocupante, pero probablemente sea una consecuencia imparable de la invasión inicial por parte de los EE.UU.
En realidad, una retirada americana contribuiría a la lucha contra el terrorismo internacional.
En lugar de permanecer empantanados en el Afganistán e intentar engatusar  y sobornar al ejército pakistaní para que deje de apoyar a los militantes islámicos, los EE.UU. tendrían libertad para aplicar una estrategia contraterrorista más amplia y equilibrada.
Por ejemplo, apreciarían mejor los peligros para la seguridad internacional que representan grupos terroristas pakistaníes como Lashkar-e-Taiba y Jaish-e-Mohammed.
La amenaza de una toma del poder islamista en el Pakistán no se debe a los talibanes, sino a grupos que han obtenido durante mucho tiempo el apoyo del ejército pakistání como parte de una alianza ya antigua entre el ejército y los mulás.
En eso debería centrarse la lucha.
Berkeley - A medida que se acorta la carrera presidencial, los latinoamericanos pueden observar e imaginar lo que Hillary Clinton, Barack Obama o John McCain podrían hacer por sus países si llegan a la presidencia.
¿Cuál candidato es el mejor para América Latina? ¿Hay alguna diferencia si Barack Obama o Hillary Clinton se convierten en el nominado del campo demócrata, e importa si uno de ellos o el Republicano John McCain triunfa en noviembre?
Por décadas, el comercio ha sido el modus operandi de la política exterior estadounidense en la región, pero algunas administraciones han tenido planes más amplios.
¿Alguien recuerda la política de Jimmy Carter, impulsada por el tema de los derechos humanos? ¿O las eras de intervencionismo de Reagan y Bush I que, dependiendo del punto de vista que tenga uno, salvaron la región de los revolucionarios o suprimieron el cambio que se necesitaba?
Guste o no, Carter y Reagan mostraron agudos contrastes en la manera como abordaron a América Latina.
Sin embargo, en los últimos 16 años los presidentes demócrata y republicano Bill Clinton y George W. Bush han ofrecido prácticamente lo mismo: libre comercio al extremo.
Hay sólo indicios muy sutiles de que los Senadores Obama y Clinton o incluso el Senador McCain tengan intenciones distintas, por lo que intentar analizar sus posturas para decidirse por uno sobre el otro es más difícil que adivinar quién ganará la Copa Mundial de Fútbol.
Por ahora, el mayor problema que representa la región para los norteamericanos son los 12 millones de inmigrantes indocumentados que, se estima, hay en Estados Unidos, la mayoría de los cuales habla español. Dígase lo que se diga sobre el libre comercio, en varios países los seres humanos han reemplazado al azúcar, las bananas y el café como principal exportación.
Entonces, una primera pregunta para América Latina debería ser: ¿en qué se diferencian los candidatos en cuanto al trato a sus compatriotas que se encuentran indocumentados en los Estados Unidos?
¿Les permitirán quedarse y seguir enviando miles de millones de dólares en remesas?
Si bien la extrema derecha del Partido Republicano preferiría que estos inmigrantes regresaran a casa -medida que sería devastadora tanto para América Latina como para Estados Unidos- los tres candidatos tienen una postura más sensata.
McCain, Clinton y Obama apoyan una &quot;reforma integral&quot;, palabras en clave para el ying y el yang de manejar el sentimiento antiinmigración aquí: dad a los estadounidenses algunas promesas de hacer que las fronteras sean más seguras y se tragarán el darles a los indocumentados una vía para acceder a la ciudadanía. (Nadie menciona en este toma y daca que Estados Unidos ya ha destinado miles de millones a asegurar las fronteras y que, no obstante, cerca de 500.000 inmigrantes ilegales se las arreglan para venir, pero esa es harina de otro costal.)
La propuesta de ley más reciente en el Congreso hace la vía a la ciudadanía casi tan difícil como cruzar la frontera, y los tres candidatos la apoyaron.
Sin embargo, si se busca valentía sobre el tema de la inmigración, puede que el Senador Obama, de padre africano y madre estadounidense, tenga más que mostrar que los otros.
Ha sido el único candidato que ha defendido el derecho de los indocumentados a obtener una licencia de conducir legal, propuesta impopular para muchos votantes. Aunque fue necesario un círculo de prostitución para derribar al ex Gobernador Eliot Spitzer, su plan de dar licencias de conducir a los inmigrantes ilegales de Nueva York -medida que según la mayoría de los expertos es de todo sentido común en términos de garantizar una mayor seguridad vial- demostró ser su primer error de cálculo.
Hasta el entonces popular líder tuvo que archivarlo.
De modo, que a falta de una visión de largo plazo -quizás llegue tras las elecciones- volvemos al comercio como factor predominante del debate que pueda existir acerca de América Latina en la campaña.
Aunque Clinton y Obama han insistido en que el Tratado de Libre Comercio de América del Norte (NAFTA) se renegociará en función de las inquietudes laborales y medioambientales -incluso llegando a amenazar con retirarse del acuerdo- es altamente improbable que esa retirada llegue a concretarse.
Los acuerdos tienen un apoyo generalizado en el Congreso.
Sin embargo, Obama fue el primero que habló, y de manera más insistente, sobre un libre comercio más equitativo, por lo que es más probable que termine adoptando una postura diferente a la de sus rivales. Además, el Gobernador Bill Richardson de Nuevo México y ex Embajador de EE.UU. en las Naciones Unidas, que tiene orígenes latinoamericanos y ahora apoya a Obama, tiene afinidad con América Latina.
De hecho, recientemente participó en las negociaciones con Venezuela y Colombia para liberar a los rehenes de las FARC.
Obama se ha opuesto sistemáticamente a un acuerdo de libre comercio con Colombia.
Clinton, aunque ahora se opone, antes se había manifestado a favor y McCain le daría hacia adelante hasta firmarlo. Sin embargo, lamentablemente se trata de apenas un acuerdo comercial, no de una visión.
Y, si Obama puede llegar a indicar que tiene una, todavía es necesario que la enuncie.
Los latinoamericanos podrían incluso preguntar si los candidatos realmente se interesan en ellos. Después de todo, la producción de etanol basado en maíz estadounidense está haciendo subir notablemente los precios de los alimentos y esto a nadie en la carrera presidencial parece importarle.
En materia de etanol los candidatos están todos de acuerdo, lo que sólo puede significar una cosa: las tortillas van a subir de precio.
Considerando lo que los candidatos han dicho hasta ahora acerca de América Latina, es poco probable que esta tendencia cambie.
La actual crisis de Argentina demuestra, si es que todavía hacen falta demostraciones, que las crisis de los mercados emergentes siguen presentes.
Sin duda, tales crisis han sido tan frecuentes durante los años recientes que parecemos darlas por hecho.
En los 120 meses de la década de 1990, 40 mercados emergentes (es decir, 33% de los países en desarrollo del mundo) experimentaron serios problemas financieros.
Así que es tiempo de preguntar: ¿qué medidas viables se han tomado para crear una arquitectura financiera capaz de contener y reducir ese número?
Sí ha habido, creo yo, un progreso real, pero es insuficiente y asimétrico.
Los avances positivos incluyen la expansión y adaptación de las nuevas posibilidades de préstamo del FMI para la prevención y el manejo de crisis, así como un incremento de los recursos totales del FMI.
También se han introducido importantes innovaciones institucionales, incluyendo la creación del Foro de Estabilidad Financiera (FEF).
Basado en una Iniciativa Británica y desarrollado por Hans Tietmeier (expresidente del Bundesbank), el Foro intentará identificar fuentes de riesgo sistémico y desarrollar una reglamentación financiera consistente en diversos sectores financieros y diversos países.
El FEF fue establecido por el G-7 a inicios de 1999.
Inicialmente el Foro incluía sólo a los países del G-7, pero se añadieron cuatro nuevos miembros (Australia, Holanda, Hong Kong y Singapur) en el presente año.
Además de los representantes nacionales, entre los miembros del Foro se encuentran organizaciones internacionales enfocadas en la estabilidad financiera.
En su primer año de operación, el Foro comisionó a cinco grupos de trabajo a que examinaran las cuestiones que afectan la estabilidad financiera internacional, incluyendo a instituciones altamente respaldadas, a los flujos de capital y a los centros financieros de ultramar.
Sin embargo, a pesar de tales avances, el progreso general sigue siendo insuficiente.
Lo que este tiempo demanda es un sistema financiero internacional que apoye, no que mine, el crecimiento y el desarrollo.
Las medidas que deben tomarse internacinoalmente para que tal sistema se afiance ya han sido delineadas por lo que ha logrado cada país individualmente durante las últimas décadas, cuando las instituciones, como los bancos centrales y las agencias reguladoras, fueron creadas para ayudar a manejar el rápido crecimiento de los bancos privados y de los mercados financieros.
Marcando una línea paralela a partir de esa evolución nacional, es esencial desarrollar una arquitectura financiera que realice funciones similares en la arena internacional.
La àapida y aparentemente incesante globalización del capital privado hace que esto sea más urgente día con día.
Una arquitectura tal requiere de:
Una apropiada transparencia y reglamentación internacional de los mercados de capital y de crédito.
Esa reglamentación debería desalentar las oleadas de flujos de capital de corto plazo hacia los países en desarrollo porque, cuando se revierten, generalmente viene una crisis.
El suministro de suficiente liquidez oficial cuando los países enfrentan problemas.
Una sugerencia valiosa es transformar la Línea Contingente de Crédito del FMI, que nunca ha sido usada desde su creación hace dos años.
Ese Crédito Contingente podría ser adaptado para que cualquier país lo pueda usar en tiempos de crisis, siempre y cuando haya recibido un reporte positivo en su consulta anual con el FMI.
Un marco general para resolver los problemas de deuda de los países, que se activaría cuando ocurriese una crisis.
El avance en la reforma del sistema financiero internacional también está desfigurado por el hecho de que a los países en desarrollo, particularmente aquellos de América Latina, no se les ha permitido participar suficientemente en las discusiones y las instituciones clave en las que se toman las decisiones.
Por ejemplo, los países latinoamericanos tienen poca voz y voto en los Comités de Basilea y en el FEF.
¡Pero un FEF sin las economías emergentes de Amércia Latina es un tanto parecido a un Hamlet sin el Príncipe!
Una política más sensata sería hacer que algunos de los países con mercados emergentes participaran, de forma rotativa, en el Foro.
Los temas que se discuten afectan profundamente sus economías.
Además, ellos pueden ofrecer ideas valiosas acerca de la inestabilidad, pues han soportado lo más duro de las crisis recientes.
Los encargados de la definición de políticas de América Latina temen que si no se hacen cambios suficientes a la arquitectura financiera internacional, haya un serio riesgo de que continúen dándose costosas y frecuentes crisis.
Esto no sólo tendría profundos efectos dañinos, económicos y políticos, para esos países, como Argentina hoy en día, sino que podría también amenazar el bien público que es la estabilidad financiera global.
BRUSELAS – El rescate de Ingrid Betancourt y otros 14 rehenes que habían estado en manos de las FARC por años marca más que un punto de inflexión en la larga guerra de Colombia contra sus guerrillas marxistas financiadas por el narcotráfico.
También confirma el surgimiento de una nueva troika de líderes latinoamericanos -el Presidente colombiano Álvaro Uribe, el presidente brasileño Luiz Inácio Lula da Silva y el presidente mexicano Felipe Calderón- que se han propuesto terminar con los carteles de la droga y los movimientos guerrilleros que desestabilizan a América Latina, así como aislar al principal gobernante demagógico de la región, el Presidente venelozano Hugo Chávez.
El estatus de Uribe como uno de los líderes históricos de América Latina estaba asegurado incluso antes del rescate de Betancourt y los demás rehenes.
Uribe ganó una reelección sin precedentes hace dos años, con mayoría absoluta en la primera ronda.
Sin embargo, está decidido a no negociar con las FARC acerca de los secuestros, y en lugar de ellos perseguir sin descanso a la insurgencia armada que asesinó a su padre, decisión que ha caracterizado su presidencia.
En el proceso, ha transformado un país que estaba a punto de caer en manos de los barones de la droga y a pasos de convertirse en un estado fallido.
El profesionalismo de las fuerzas armadas colombianas, junto con la popularidad de Uribe y la floreciente economía, han dado, por primera vez en tres décadas, normalidad a las ciudades de Colombia y un cada vez mayor imperio de la ley en gran parte de sus vastas regiones selváticas. La persistencia de Uribe ha generado olas de deserciones en las FARC, que ahora tiene cerca de 9.000 guerrilleros, después de haber llegado a 16.000 en 2001.
De hecho, muchos desertores de las FARC ahora prefieren luchar por su causa en las urnas bajo el nuevo referente de izquierdas, el Polo Alternativo Democrático.
Los beneficios de la aparente derrota de las FARC se extienden mucho más allá de Colombia.
La misión de rescate de los rehenes también ha obligado a Chávez, que todavía se recupera del fracaso de su referendo para aferrarse al poder el año pasado (momento en el que el propio alto mando del ejército de Chávez supuestamente se negó a acatar su exigencia de amañar los resultados), a ponerse a la defensiva.
El eje Uribe-Lula-Calderón parece decidido a mantenerlo en esa posición.
Chávez es el perdedor no sólo por haber dado apoyo moral a las FARC (una vez las describió como “contendores”, no terroristas, y públicamente trató a Uribe de títere de Estados Unidos), sino también porque se cree que les dio un apoyo militar encubierto a las FARC, que pareció ser parte de su revolución socialista &quot;bolivariana&quot;, que ha usado los petrodólares de Venezuela para financiar gobiernos de izquierdas en Ecuador, Bolivia y Cuba con la esperanza de formar una alianza antiestadounidense regional.
En los últimos años hubo razones sólidas para creer que América Latina pasaba por uno de sus irregulares arranques de desetabilización de izquierdas, considerando el ascenso al poder del Presidente boliviano Evo Morales, el Presidente de Ecuador Rafael Correa, y el líder de todos ellos, Chávez.
Sin embargo, el aumento mundial en los precios de los productos básicos ha significado que los polos regionales de poder de Chile, Brasil y México han experimentado sus propios auges económicos.
Esto ha hecho que para Lula en aprticular haya sido más fácil distanciarse de sus aliados socialistas y que, en un momento tan reciente como es marzo de 2008, Chávez haya apoyado la breve incursión de Colombia en Ecuador, que mató al comandante de las FARC Raúl Reyes.
La incansable e intransigente postura de línea dura de Calderón en México contra los barones de la droga en México, que ha seguido el modelo de la de Uribe al enfrentarse a las FARC, también se ha visto respaldada por el crecimiento económico que ha silenciado la oposición local.
La emergente troika Uribe-Lula-Calderón tiene una influencia geoestratégica porque la situación ha comenzado a cambiar en Cuba desde que Fidel Castro entregara formalmente la presidencia a su hermano Raúl.
América Latina está obsesionada con esta transición, y Uribe, Calderón y Lula no tienen intenciones de permitir que Chávez lleve la iniciativa
En enero pasado, Lula visitó la isla con varios empresarios brasileños y formó acuerdos de comercio e inversiones por cerca de mil millones de dólares.
Calderón, revirtiendo la política de su predecesor de hablar contra la falta de derechos humanos en Cuba, ha restituido la tradición de mantener lazos estrechos con la isla.
Antes este año, el ministro de relaciones exteriores de México renegoció 4000 millones de dólares en deuda que Cuba no había podido pagar.
Los intercambios culturales han aumentado, y se espera que Calderón visite la isla pronto.
Esta mayor aproximación a Cuba mezcla interés propio con cálculo.
En todos los países de América Latina, Cuba es un problema interno.
Algunos comentaristas argumentan que, al mejorar las relaciones, Uribe, Calderón y Lula esperan apaciguar a sus oponentes de izquierdas.
Más aún, la inestabilidad en Cuba prodría significar una amenaza en sus propios países.
Tanto Brasil como México ven oportunidades comerciales en la isla, especialmente desde que Raúl Castroa abriera más la isla a  la inversión extranjera.
Sin embargo, tal vez la razón más importante para mejorar las relaciones con Cuba es lo que ninguno de los tres gobernantes dirá en público: ven que unas relaciones más estrechas con una manera de equilibrar la influencia de Chávez, que ha reemplazado a la Unión Soviética como el principal proveedor de ayuda.
A diferencia de Chávez, el zalamero discípulo de Fidel, Uribe, Calderón y Lula están apoyando silenciosamente la liberalización en Cuba, y creen que a Raúl Castro también le preocupa la dependencia de Cuba de Venezuela, así como de China.
Algunos en la administración Bush aceptan este argumento, diciendo que les agrada ver a las democracias latinoamericanas biscando influencia en donde los Estados Unidos no pueden llegar. Parece ser que América Latina ya no es rehén de los demagogos y las guerrillas.
BOGOTÁ - El mes próximo, el presidente colombiano Juan Manuel Santos será el anfitrión de la VI Cumbre de las Américas.
Todos los gobernantes de América Latina (32 en total, con excepción de Cuba) asistirán para tratar una ambicioso temario de cooperación regional.
El evento podría marcar el punto más alto de la presidencia de Santos, que lleva ya 19 meses.
Las percepciones externas sobre Colombia han mejorado notablemente en la última década, lo que se refleja en el aumento de la inversión extranjera y las exportaciones; en 2011 ambos indicadores llegaron a los niveles más altos nunca alcanzados.
Colombia ya no es temida por sus vecinos como un país cuyos guerrilleros y narcotraficantes producen un efecto desestabilizador.
Más aún, la democracia ha madurado y su economía avanza hacia la modernidad, impulsada por la bonanza económica creada por los recursos minerales, principalmente petróleo, carbón y oro.
La diplomacia colombiana también vive una época de oro.
Santos ha mejorado las relaciones con los países vecinos y la subregión andina como un todo, a pesar de un profundo desacuerdo ideológico con sus gobernantes: Hugo Chávez de Venezuela, Rafael Correa de Ecuador, Evo Morales de Bolivia y Ollanta Humala de Perú.
Cada uno de ellos gobierna su país en la tradición caudillista y nacionalista tan común en la región.
También emplean un modelo económico que, a diferencia del neoliberalismo que promueve Santos, no confía en el libre mercado y -sobre todo en el caso de Chávez y Morales- obstaculiza el libre comercio.
Las diferencias se extienden a otros temas vitales, como su concepción de la democracia y sus relaciones con Estados Unidos.
Colombia mantiene estrechas relaciones con EE.UU., que ha proporcionado US$ 6 mil millones en ayudas durante los últimos diez años, casi la totalidad en forma de asistencia militar para fortalecer la capacidad del gobierno de hacer frente a las Fuerzas Armadas Revolucionarias de Colombia (FARC) y a los narcotraficantes.
Además, ambos países acaban de ratificar un acuerdo de libre comercio.
Por el contrario, para Chávez y en menor medida para otros gobernantes andinos (Perú es una excepción notable), el gigante del norte es un peligroso enemigo imperialista.
El predecesor de Santos, Álvaro Uribe, tuvo tensiones con Venezuela y Ecuador por su presunto apoyo a las FARC, grupo guerrillero marxista-leninista que se financia en gran medida a través del tráfico de drogas.
Las relaciones diplomáticas de Colombia con ambos países se suspendieron, y el apoyo de Chávez a las FARC, que sufrieron sus peores derrotas militares durante los ocho años de presidencia de Uribe, llevó al país al borde de una guerra con Venezuela.
Sin embargo, en agosto de 2010, pocos días después de asumir el cargo, Santos abandonó la actitud de confrontación de Uribe y buscó normalizar las relaciones con los vecinos de Colombia.
Preparó una agenda de cooperación sobre múltiples temas, que incluía la seguridad como máxima prioridad.
Ecuador y Venezuela, interesados en dejar atrás el conflicto, comenzaron a participar en operaciones contra los grupos ilegales (guerrillas izquierdistas, paramilitares derechistas y narcotraficantes) que utilizan sus fronteras para eludir a las fuerzas armadas de Colombia.
Santos fue un aliado político de Uribe y se desempeñó como Ministro de Defensa en su gobierno, pero como Presidente ha transformado radicalmente la política exterior del país.
Ha dejado de lado el enfoque excesivamente ideológico y la retórica combativa de Uribe, adoptando en su lugar una actitud pragmática que apunta a fomentar las buenas relaciones con sus homólogos.
Además ha adoptado un conjunto de prioridades más diverso, en lugar de centrarse en temas de seguridad y cooperación militar con EE.UU., como había hecho Uribe.
Como resultado de sus políticas, ha aumentado la estatura diplomática de Colombia.
El país se ha convertido en miembro no permanente del Consejo de Seguridad de las Naciones Unidas, una ex canciller, María Emma Mejía, es ahora secretario general de la Unión de Naciones Sudamericanas, y el propio Santos ha visitado más países y asistido a más foros multilaterales que cualquier otro gobernante de Colombia desde su independencia hace 201 años.
Durante un año y medio, las políticas de Santos han ido avanzando en círculos concéntricos.
Tras normalizar las relaciones con los países vecinos, comenzó a abordar los problemas regionales, suavizando las posiciones radicales e impopulares de Uribe.
Ahora está buscando estrechar los lazos con las regiones y potencias de más allá de las Américas.
En la actualidad, Colombia espera entrar en la OCDE y el Foro de Cooperación Económica de Asia Pacífico (APEC).
Estos proyectos no se harán realidad de inmediato.
Para tener éxito, Santos tendrá que demostrar persistencia a lo largo de su segundo mandato si, como se espera, es reelecto en 2014.
Algunos críticos creen que sus intenciones son demasiado ambiciosas o que son insostenibles en el largo plazo.
Sin embargo, sus resultados y el apoyo nacional y extranjero que han recibido sus cambios indican que va en la dirección correcta.
De hecho, cabe esperar que otros sigan su ejemplo.
CIUDAD DE MÉXICO – Los perpetuos altibajos de la geopolítica latinoamericana están más pujantes que nunca.
Los llamados países de las “Américas-1” –los que o son neutrales en la confrontación entre los Estados Unidos y el Presidente Hugo Chávez (y Cuba) o se oponen abiertamente a los llamados gobiernos “bolivarianos” de Bolivia, Cuba, Ecuador, Nicaragua y Venezuela– van avanzando lentamente.
La izquierda radical de los de las “Américas-2” va retrocediendo moderadamente, pero aún consigue mantener sus posiciones y derrota cualesquiera intentos de reducir su influencia.
Pero la relativa calma en el conflicto ideológico, político y diplomático permanente entre los dos grupos de países sólo es temporal.
Si acaso, es la calma antes de una tormenta que se avecina.
Las tornas se han vuelto en parte, porque los votantes en las elecciones recientes parecen haber cambiado del centro izquierda al centro derecha o al menos han vuelto a confirmar sus convicciones más conservadoras.
En Chile, el empresario y demócrata de centro derecha Sebastián Piñera puso fin a más de veinte años de gobierno de la Concertación de centro izquierda, pero sus políticas interiores, limitadas por el reciente y duro terremoto y su propio mandato poco sólido, difieren sólo ligeramente de las de sus predecesores, al menos de momento.
El cambio principal es el de la política exterior, en la que, al menos nominalmente, Piñera ha trasladado claramente a Chile de un bando al otro.
En Colombia, la situación es similar.
El probable vencedor en la segunda vuelta de las elecciones, que se celebrarán el 26 de junio, Juan Manuel Santos, continuará con la mayoría de las políticas interiores del presidente saliente, Álvaro Uribe, pero podría cambiar de rumbo ligeramente la de asuntos exteriores.
Probablemente se muestre más agresivo al responder a los desafíos de su vecina Venezuela, tanto en la frontera como en toda la región.
Uribe ha solido echarse atrás todas las veces que Chávez ha provocado a Colombia y nunca ha querido perseguir a la guerrilla de las FARC en sus santuarios de Venezuela.
Santos puede estar menos dispuesto a evitar la confrontación, aunque sólo sea porque la antipatía personal entre los dos dirigentes es inmensa.
Probablemente se mostrará más enérgico en las reuniones regionales al responder a Chávez, convencido como está de que el apoyo venezolano a la guerrilla de las FARC es demasiado evidente para pasarlo por alto y que es más prudente enfrentarse a él más pronto que tarde.
Entretanto, Nicaragua es demasiado pequeña y pobre para representar una amenaza para nadie, pero siempre crea problemas mayores que su tamaño.
El Presidente Daniel Ortega pretende permanecer en el cargo más o menos perpetuamente y parece dispuesto a perpetrar toda clase de estratagemas, desde el fraude electoral a la disolución del Congreso y la judicatura, para lograr sus objetivos.
Tarde o temprano, eso constituirá una amenaza grave para toda la comunidad hemisférica.
¿Estará dispuesta a mirar para otro lado mientras una nación pequeña destroza su democracia, viola los derechos humanos y conculca los convenios internacionales que ha subscrito?
En ese caso, esa comunidad hemisférica demostrará ser notablemente inconsecuente, dado un segundo embrollo: el de Honduras.
De hecho, la Organización de Estados Americanos (OEA) suspendió a Honduras el año pasado por el golpe de Estado que depuso y deportó al entonces Presidente Manuel Zelaya.
Chávez e incluso los Estados Unidos llegaron hasta el extremo de imponer sanciones económicas al gobierno provisional, en vista de que había interrumpido el gobierno democrático.
En fecha tan reciente como el 7 de junio, los países bolivarianos consiguieron bloquear la reincorporación de Honduras a la OEA, pese a las elecciones, esencialmente libres y justas, celebradas en ese país en el pasado noviembre.
Entonces, ¿qué va a ser?
¿Pasar por alto la inminente implosión democrática de Nicaragua y la falta de democracia alguna en Cuba?
¿O aplicar el mismo rasero a Nicaragua, Cuba y Venezuela que se ha aplicado a Honduras?
Lamentablemente, los dos únicos países que podrían desempeñar un papel en la reforma del sistema interamericano y en la desactivación de las tensiones en aumento entre Colombia y Venezuela permanecerán pasivas, por razones diferentes.
México está consumido por su fallida guerra a la droga, que ha costado más de 25.000 vidas y, según estadísticas que acaba de publicar el Gobierno de los Estados Unidos, ha disuadido a los traficantes de cocaína colombianos, pero ha fomentado aumentos espectaculares en la producción mexicana de heroína, marihuana y metanfetaminas.
El Presidente mexicano, Felipe Calderón, nunca ha querido verse envuelto en las disputas y las confrontaciones ideológicas latinoamericanas.
A medida que su mandato se acerque a su final (faltan dos años para las próximas elecciones presidenciales), se sentirá aún menos inclinado a involucrar a México en aventuras extranjeras.
El Brasil está paralizado de forma similar, en parte por su campaña para las elecciones presidenciales, que está actualmente en marcha y no concluirá hasta el final de este año, y en parte por recientes contratiempos diplomáticos.
El Presidente Luiz Inácio Lula da Silva ha intentado catapultar a su país al escenario mundial como potencia en ascenso, pero no le ha salido bien.
Su objetivo principal –el de conseguir un puesto permanente en el Consejo de Seguridad de las Naciones Unidas– está más lejano que nunca y en cuanto a objetivos más modestos no ha conseguido un éxito mayor.
El intento de Lula, junto con Turquía, de mediar para lograr un acuerdo entre el Irán y Occidente fracasó cuando los Estados Unidos convencieron a Rusia y China, junto con países como México, para que aprobaran una nueva ronda de sanciones de las Naciones Unidas contra el Irán.
El Brasil acabó votando, solo con Turquía, contra las sanciones y sin nada que mostrar por sus gestiones de mediación.
El Brasil siempre ha sido reacio a involucrarse en los conflictos internos de sus vecinos.
Ahora que se ha aventurado hasta el otro extremo del mundo y ha quedado poco airoso, no es probable que quiera perseguir otros proyectos fútiles, como, por ejemplo, los de reformar la OEA, disuadir una mayor confrontación entre Venezuela y Colombia o velar por que las elecciones en Nicaragua sean libres y justas.
De modo que, si bien América Latina puede seguir capeando el temporal económico mundial bastante bien, la paz y la calma diplomáticas de la región son engañosas.
Cualquiera de las posibles tormentas podrían levantarse y ponerles fin.
BUENOS AIRES - América Latina está experimentando un auge excepcional gracias al notable aumento de los ingresos por las exportaciones de recursos naturales, pero ¿está la región aprovechando esta oportunidad al máximo?
¿Se han utilizado estos fondos de la forma más eficaz posible?
Con la excepción de América Central, el aumento de los precios de los productos básicos ha mejorado las cuentas externas y la situación fiscal de los países de América Latina.
Los ingresos por las exportaciones de recursos naturales representaron el 25% de los ingresos totales del sector público en 2008.
En Venezuela, Bolivia, Ecuador y México, superaron el 40%.
Esto asciende a alrededor del 7% del PIB en estos países (más del 11% en Venezuela y Bolivia, y el 8% en Ecuador y México).
Para determinar qué se debe hacer con este golpe de suerte, es importante saber si es probable que el aumento de los precios sea permanente o transitorio.
En este último caso, el mejor curso de acción sería ahorrar los ingresos adicionales o usarlos, como segunda mejor opción, para reducir la deuda nacional.
Sin embargo, si se piensa que el aumento será permanente tendría sentido aumentar el gasto o reducir la presión tributaria.
La elección dependerá de las características del país.
Habría más razones para reducir los impuestos en Noruega, por ejemplo, que en América Latina, donde el curso de acción general sería aumentar el gasto.
Es razonable suponer que el efecto positivo del boom de los productos básicos en los términos de intercambio de América Latina durará por un período prolongado - tal vez 10 a 15 años - pero que no será permanente.
Más aún, se podría argumentar que si no se añade mayor conocimiento a las exportaciones, será difícil lograr un desarrollo económico sostenible basado en los recursos naturales.
Teniendo en cuenta esto, sería conveniente destinar al menos parte de la bonanza a la mejora de la capacidad de innovación, que es esencial para un crecimiento de largo plazo más allá de la fluctuación de los precios internacionales de los productos básicos.
Eso significa invertir en educación y crear incentivos para aumentar la productividad a través de cambios en los productos, los procesos o la organización.
Entonces, ¿qué pasó con los ingresos adicionales derivados del auge de los productos básicos en los últimos años?
Algunos de estos fondos se destinaron a mejorar el balance fiscal de los países.
Si bien el déficit primario (antes del pago de intereses) en 2002 fue similar entre los países con y sin recursos naturales importantes, en 2007 los primeros mostraron un superávit equivalente al 3,8% del PIB, en comparación con el 1,6% del PIB para los países no exportadores de productos básicos.
Como resultado, la deuda pública se redujo al 28% del PIB en toda la región en 2008, desde un 51% en 2003.
Sin embargo, la consolidación fiscal no fue el resultado de reglas fiscales formales.
Mientras que varios países establecieron límites legales para controlar el gasto, los déficits y la deuda, en algunos casos (por ejemplo, Argentina, Ecuador y Venezuela) esas leyes no se aplicaron.
Además de reducir la deuda, Chile utilizó sus ingresos adicionales para aumentar los recursos de dos fondos fiscales: cuando comenzó la recesión, había más de 22 mil millones de dólares en activos en ambos fondos.
A pesar de una gestión fiscal imprudente, Venezuela también mantuvo importantes recursos en fondos específicos (11 mil millones de dólares a fines de 2008).
Ecuador y Colombia, por el contrario, eliminaron sus fondos de estabilización en 2005 y 2008, respectivamente.
Más allá de mejorar las cuentas públicas, gran parte de los ingresos recibidos por los altos precios de las materias primas se utilizó para aumentar el gasto público, aunque esta proporción varió de un país a otro.
En un extremo se encuentra Argentina, con el mayor incremento en el gasto público respecto al PIB en América Latina (casi diez puntos).
En el otro extremo se encuentran Chile, Costa Rica y Uruguay.
Puesto que las cuentas fiscales de los países no hay un capítulo específico para los ingresos por productos vinculados a los recursos naturales, sólo podemos aventurar una conjetura razonablemente informada acerca de cómo se distribuyó ese gasto.
Entre 2001-2002 y 2007-2008 el gasto en bienestar social en los países con abundantes recursos naturales aumentó en alrededor del 55% en términos reales; el gasto en relación con el PIB aumentó en casi 3,5 puntos porcentuales.
Por lo tanto, a nivel regional, gran parte de los recursos adicionales se utilizó para aumentar el gasto público, especialmente para seguridad social, salud y educación, en ese orden.
En algunos países también se incrementaron los subsidios.
Argentina, por ejemplo, elevó las subvenciones para la energía y el transporte hasta el equivalente a 3% del PIB.
Algo muy similar ocurrió en Ecuador y Venezuela a lo largo de la década.
En contraste, el gasto en otros objetivos - por ejemplo, la investigación y el desarrollo de nuevos productos y procesos - aumentó muy poco.
En resumen, los países latinoamericanos han utilizado sus ingresos de exportación adicionales para pagar la deuda y aumentar el gasto social.
Ambos fueron necesarios, pero, con pocas excepciones, la región no está usando los ingresos extraordinarios de los productos básicos para hacer lo que debe: mejorar su capacidad tecnológica lo suficiente como para asegurar que el crecimiento económico futuro no dependa totalmente de la voluble fortuna de recursos naturales que algún día acabarán por agotarse.
Es difícil distinguir las consecuencias de las causas de la corrupción que afecta de manera persistente a muchas naciones de América Latina y el Caribe.
La corrupción limita el crecimiento, pero el mismo bajo crecimiento la estimula, haciendo difícil mejorar la eficacia del gobierno.
En todo caso, la corrupción por si sola no es el problema esencial.
Más bien simboliza y resalta debilidades subyacentes del funcionamiento del estado y su interacción con los ciudadanos y las empresas.
Algunas instituciones son tan vitales que producen un estado competente y justo si funcionan bien, o un estado corrupto, ineficaz e injusto si funcionan mal.
El saneamiento de dos de estas instituciones –el sector público y el poder judicial- debe ser una prioridad para varios gobiernos de la región.
Los estudios realizados en El Salvador, Nicaragua, Bolivia y Paraguay en la última década han mostrado que la gente expuesta a la corrupción tiene menos confianza en el sistema político y se fía menos de sus conciudadanos.
Se preguntó a los nicaragüenses si el pago de sobornos “facilita que las cosas se hagan en la burocracia&quot;.
Quienes estaban de acuerdo con que la corrupción funcionaba sentían menor respeto hacia la legitimidad del sistema político.
También es necesaria una burocracia que funcione bien, ya que contribuye al crecimiento económico.
Pocos de los retos más importantes de esta región se pueden enfrentar con éxito si el estado no puede administrar programas públicos complejos.
Las causas del fracaso de la administración pública son, entre otras, la falta de profesionalismo en el cuerpo de funcionarios públicos, normativas vagas, complejas o que se prestan a confusión, manejo inadecuado de las finanzas del gobierno, mala distribución de las tareas entre los niveles de gobierno, falta de transparencia en los procesos gubernamentales y dificultad para que los funcionarios se hagan responsables de sus acciones.
Si cualquiera de estas áreas, o todas ellas, presentan debilidades, se crean incentivos para la corrupción, la ociosidad y la incompetencia.
No basta con aumentar los salarios de los funcionarios públicos; también se necesitan reformas estructurales.
Los países con funcionarios públicos más independientes y profesionales tienden a tener burocracias de mayor calidad y menos corrupción.
Un sistema judicial competente y eficaz es una condición necesaria para establecer el imperio de la ley.
Los niveles del crimen organizado son menores en los países con un poder judicial independiente.
En Ecuador, la incertidumbre judicial y las demoras en la aplicación de los contratos son un obstáculo para las inversiones.
Otro estudio basado en entrevistas en profundidad a empresarios ecuatorianos sugirió que la inversión aumentaría en un 10% si el poder judicial estuviera a la par que los sistemas de tribunales más eficaces.
Una encuesta realizada recientemente en todo el continente mostró que entre un 10% y un 40% de los latinoamericanos expresaron que no sienten “nada de confianza” en el poder judicial.
Los investigadores hallaron que en México ocho de cada diez casos que van a los tribunales eran abandonados.
Esta cifra sugiere que ir a juicio puede ser un ejercicio infructuoso y que muchas disputas probablemente nunca lleguen a los tribunales.
Una encuesta peruana reveló que el poder judicial era la institución más corrupta.
La incidencia de sobornos era alta, con un notable 42% de personas que dijeron haberlos pagado a funcionarios judiciales.
Una manera de mejorar la administración de los programas públicos es ir a la raíz del problema y cambiar la manera en que los gobiernos proporcionan bienes y servicios y gestionan programas.
Si se pone énfasis en sistemas automatizados y basados en la informática para las adquisiciones y la recaudación tributaria, se dará grandes pasos para limitar la corrupción.
Esta reforma debe ir de la mano con una cuidadosa evaluación del clima normativo para las empresas, diseñado para eliminar o simplificar las reglas.
Por ejemplo, aunque en Perú la corrupción estaba presente en todos los demás ámbitos, las reformas del gobierno que redujeron los impuestos lograron aumentar la recaudación desde un 8,4% del PGB en 1991 a un 12,3% en 1998, y aumentar el número de contribuyentes de 895.000 en 1993 a 1.766.000 en 1999.
Por supuesto, no todos los programas tienen éxito, pero algunos casos eficaces de reformas a los sistemas de adquisiciones y recaudación tributaria rinden beneficios 100 veces mayores que sus costes.
Incluso si la ganancia fuera mucho menor, es evidente que sería una sólida inversión en el futuro de la región.
Los gobiernos también pueden reducir la corrupción limitando el alcance de sus actividades.
Actualmente América Latina está experimentando una reacción contra las privatizaciones, en una tendencia que subraya la importancia de la reforma del sector público.
A menudo, las iniciativas de privatización tienen gran notoriedad política y son impopulares.
Se debería considerar tercerizar algunas actividades a organizaciones no gubernamentales o sin fines de lucro, además de mejorar la supervisión externa.
Por ejemplo, Guatemala contrató servicios de nutrición y atención primaria para 3,4 millones de personas a US$ 6,25 por persona.
Los estudios demuestran que los beneficios son mayores que los costes.
El desempeño de la burocracia también se beneficiaría si se mejoraran las entidades de auditoría y defensoría del pueblo, y mediante el control de la corrupción a nivel de base, gracias a la asignación centralizada de mecanismos de entrega de información y asistencia técnica por parte de los gobiernos u organizaciones no gubernamentales.
Con respecto al poder judicial, es evidente que el aumento de los salarios de los jueces y secretarios, además de la dotación de mejores sistemas informáticos y otros equipos técnicos, mejoraría la eficacia y el desempeño de los tribunales, lo que significaría una menor pérdida de tiempo y más claridad para los litigantes.
No costaría nada eliminar las trabas burocráticas que obstaculizan los procesos legales, y hacerlo tendría grandes beneficios potenciales.
Crear un nuevo sistema alternativo e independiente de solución de disputas fuera de los tribunales costaría algo de recursos, pero aseguraría una solución más rápida y aceptable de las disputas más comunes.
Colombia ha implementado con éxito un sistema judicial alternativo usando “Juntas comunitarias” que tratan las disputas sobre títulos de dominio de tierras.
La reforma del poder judicial y la burocracia debería ser prioritaria en la mayoría de los países de América Latina.
Como mínimo, existe una crisis de confianza y, en el peor de los casos, esa falta de confianza es bien merecida.
BUENOS AIRES – Desde la Segunda Guerra Mundial, los países de América Latina han funcionado como una especie de laboratorio de divisas.
En toda la región, se han aplicado innumerables regímenes de tipo de cambio –algunos, exitosos; otros, un fracaso abismal.
Sin embargo, en todos los casos, las políticas de tipo de cambio desempeñaron un papel central a la hora de determinar los resultados macroeconómicos generales de estos países.
Y hoy en día, después de dos décadas turbulentas, parecen estar convergiendo hacia un marco más unificado y sostenible.
Los años 1980 fueron una década horrorosa para la mayoría de los países latinoamericanos.
La segunda crisis petrolera y las elevadas tasas de interés internacionales, sumadas a una falta de inversión extranjera, condujeron a desequilibrios internos y externos significativos y a altos niveles de deuda externa.
En todos los países principales, esto resultó en incumplimientos de pago, importantes y continuos ajustes del tipo de cambio y, para finales de la década, una profunda espiral de inflación/devaluación que rozó, en algunos casos, la hiperinflación.
Estos acontecimientos traumáticos prepararon el escenario para la montaña rusa de las divisas de América Latina que se prolongó durante dos décadas.
Esa experiencia estuvo marcada por el intento de utilizar un régimen de tipo de cambio fijo como el principal instrumento para controlar la inflación, el fracaso colosal de ese intento y el cambio, en la década pasada, a regímenes más flexibles, evitando que el tipo de cambio ejerciera un papel central en el control de la inflación, pero no necesariamente permitiendo una flotación pura en los mercados monetarios del mundo.
A comienzos de los años 1990, con una inflación galopante, los tres países principales de América Latina decidieron utilizar el tipo de cambio como la pieza central de sus estrategias de estabilización.
Dado que se habían reiniciado los flujos de capital internacionales, no temieron restricciones externas inmediatas.
La Argentina adoptó el tipo de cambio más rígido, al introducir una política de convertibilidad y fijar el tipo de cambio por ley.
México y Brasil también implementaron tipos de cambio fijos como parte de políticas de reforma más amplias.
El resultado de estos experimentos nos recuerda el triste dicho: la operación fue un éxito, pero el paciente murió.
La inflación, en efecto, se redujo, pero el tipo de cambio real rápidamente se sobrevaluó.
Esto, junto con las severas recesiones y las crisis externas, hicieron que los regímenes de tipo de cambio fijo se volvieran insostenibles, primero en México, luego en Brasil y más tarde, de manera espectacular, en la Argentina.
Durante el mismo periodo, otros países latinoamericanos, particularmente Colombia y Chile, adoptaron una estrategia alternativa.
Su inflación era más baja y orientaron sus políticas hacia mantener un tipo de cambio competitivo a través de la adopción de la llamada “banda reptante”, a través de la cual se permite que la moneda fluctúe dentro de una banda alrededor de una paridad central.        
Ambos países lograron reducir la inflación gradualmente al mismo tiempo que mantuvieron el crecimiento económico.
Su mayor flexibilidad cambiaria, sin embargo, no impidió el impacto recesivo de las crisis asiática y rusa de 1997-98, y Colombia experimentó una crisis financiera en1999.
El colapso de la fijación cambiaria en América Latina en las crisis financieras de los años 1990 contribuyó a un cambio en el paradigma monetario del mundo.
Después de atravesar experiencias diferentes, la mayoría de los países convergió en la adopción de un tipo de cambio flotante, muchos en el contexto de metas de inflación.
Sin embargo, lo que más caracteriza a la experiencia latinoamericana es que, a pesar de predicar públicamente las virtudes de un tipo flotante, las autoridades intervienen activamente en los mercados monetarios, esta vez de maneras diferentes y creativas.
En consecuencia, el régimen de tipo de cambio en América Latina hoy es uno de flotación activamente controlada.
Durante la primera parte de la década, la intervención estaba motivada por el deseo de evitar la devaluación, y por lo tanto respaldar las metas de inflación.
Sin embargo, en períodos posteriores, el objetivo fue evitar la apreciación del tipo de cambio real y, al mismo tiempo, acumular reservas internacionales y fortalecer la credibilidad.
Una lección importante del recorrido de América Latina tiene que ver con la inutilidad de confiar en el régimen de tipo de cambio como el principal instrumento de estabilización.
La inflación es demasiado obcecada como para que hacerle frente sin un conjunto coordinado de políticas fiscales y monetarias.
Anclar el tipo de cambio probablemente resulte en una apreciación real desproporcionada, en pérdida de competitividad, en crisis externas y financieras y en recesiones desastrosas.
Una segunda lección es la importancia de la flexibilidad.
En los años 1990, cuando los esquemas de convertibilidad estaban de moda, se creía que la flexibilidad reducía la credibilidad.
Sin embargo, al final, la credibilidad colapsaba por la falta de flexibilidad.
Ahora, en un contexto de inflación baja, se considera, acertadamente, que la flexibilidad es una herramienta importante para evitar desalineamientos y proteger a las economías de las sacudidas externas.
Pero la flexibilidad no es sinónimo de flotación “pura”.
En un mundo sumamente integrado de precios y volúmenes altamente volátiles, flexibilidad también implica la capacidad de intervenir y controlar activamente el tipo de cambio.
De hecho, una tercera lección es que ni los sistemas de fijación cambiaria ni la flotación sin restricción facilitan la preservación de un tipo de cambio real competitivo, que es crucial para promover y sostener el desarrollo económico.
Controlar un tipo flotante también les permitió a los países latinoamericanos acumular un nivel significativo de reservas internacionales.
A pesar de que se aconseje lo contrario, esto ha sido sumamente estabilizador.
Prácticamente no existen dudas de que la existencia de reservas externas sustanciales, sumada a una flotación flexible y a la intervención, han mitigado el impacto de la reciente crisis en América Latina, y contribuyeron a que fuera una de las regiones de mejor desempeño en una era de profunda incertidumbre en otras partes.
En América Latina, mucha gente vive con las manos extendidas.
En todo el hemisferio, los gobiernos paternalistas acostumbran a sus pueblos a recibir apenas lo suficiente para sobrevivir, en lugar de participar en la sociedad.
A lo largo y ancho de la región, los políticos que alguna vez Octavio Paz llamara los "ogros filantrópicos" crean clientes en vez de ciudadanos, pueblos que esperan en lugar de exigir.
América Latina cojea a un costado porque no puede correr decididamente hacia adelante.
De partida, hay demasiadas barreras para los pobres, los innovadores y quienes no tienen acceso al crédito.
Existen demasiados muros erigidos contra la movilidad social, la competencia y la equidad en la política y los negocios.
Como resultado, aunque los latinoamericanos pueden votar en un ambiente más democrático, no pueden competir en un mundo globalizado.
Los estándares de vida han caído, los ingresos se han estancado y se ha perdido fe.  De modo que la gente ha comenzado a marchar por las calles de Bolivia.
O cree las promesas del Presidente populista Hugo Chávez en Venezuela.
O piensa en un retorno al pasado unipartidista en México.
O ansía un "que se vayan todos", sentimiento que hoy parece estar arraigándose en Brasil.
O vota con sus pies, como en México, donde uno de cada cinco hombres de entre 26 y 35 años vive en los Estados Unidos.
La región es al mismo tiempo más democrática y más desigual que hace diez años.
Unidos por el derecho a voto, los latinoamericanos siguen divididos por la pobreza.
Las economías de América Latina están organizadas de un modo que concentra la riqueza en unas pocas manos y a continuación le permite no pagar impuestos, privando a los gobiernos de los recursos necesarios para invertir en el capital humano de sus ciudadanos.
Pocos gobiernos de América Latina se han comprometido a hacer esta inversión.
En lugar de ello, lo que el pueblo latinoamericano ha obtenido en la era democrática es un montón de obras públicas: puentes, carreteras y estructuras masivas, diseñadas para generar apoyo político de corto plazo.
En tales proyectos, los políticos manipulan y compran votantes en lugar de verdaderamente representarlos.
Estas prioridades distorsionadas reflejan una realidad muy simple: la democracia de América Latina parece incapaz de desmantelar las viejas redes de clientelismo y sus tradicionales arreglos para compartir el poder.
Las viejas elites siguen resguardadas en sus vecindarios bien protegidos, dejando afuera a los pobres y sin ningún incentivo para darles poder, ya que una abundante mano de obra barata es tan beneficiosa para quienes la emplean.
Esto significa que amplios porcentajes de la población no terminan la secundaria, no tienen acceso a la universidad ni se convierten en ciudadanos con pleno ejercicio de sus derechos en sus propios países ni en el mundo.
Siguen al servicio de sistemas socioeconómicos donde las relaciones personales importan más que las calificaciones y las habilidades, y en donde los puestos se asignan en base a la lealtad, no al mérito.
Las puertas se abren para los que tienen el apellido y los contactos correctos, y los contratos se adjudican con una palmada en la espalda y un guiño del ojo.
Los monopolios estatales se venden a amigos que entonces de convierten en multimillonarios, como el mexicano Carlos Slim.
A pesar de los desórdenes en Bolivia y el avance de los políticos populistas, América Latina no está a punto de sufrir un desastre económico.  De hecho, la región se mantiene en gran parte estable.
No obstante, eso no es suficiente para hacer que la gente pase de una fábrica de tortillas a una compañía de software, para crear una clase media amplia y asegurar así la movilidad social.
La democracia puede estar funcionando lo suficientemente bien en términos de elecciones libres y justas.
Pero alguna otra cosa no está funcionando bien, y va más allá de presidentes específicos, ya se trate del populista Chávez de Venezuela, del conservador Fox de México, o del izquierdista moderado Lula de Brasil.
Tiene que ver con una realidad profunda, histórica, estructural.
La democracia disfuncional de América Latina es el resultado de un patrón de comportamiento político y económico que la condena al estancamiento, independientemente de quién gobierne.
Tiene su raíz en un patrón de reformas estructurales pospuestas o realizadas a medias, de privatizaciones que benefician a las elites pero perjudican a los consumidores.
Esto ha dado sustento a un modelo que pone más valor en la extracción de recursos que en la educación y la potenciación de la gente.
Los recursos abundantes, como el petróleo, son una maldición para la democracia en los países en desarrollo, ya que cuando un gobierno obtiene los ingresos que necesita mediante la venta del petróleo, no siente la necesidad de cobrar impuestos.
Los gobiernos que no necesitan ampliar su base de contribuyentes tienen menos incentivos para responder a las necesidades de sus pueblos.
De hecho, los gobiernos que se basan en el clientelismo en lugar de la plena ciudadanía no necesitan dar respuesta alguna.
Producen democracias superficiales, donde las personas tienen voto pero no participan realmente parte en la toma de decisiones, en donde la riqueza está cada vez más concentrada y la brecha entre los ingresos es más difícil de cerrar.
Peor aún, tales gobiernos, ya sea autoritarios o nominalmente democráticos, convierten a sus ciudadanos en destinatarios de dádivas, en lugar de participantes.
Crean gente que vive con las manos extendidas y no con las manos alzadas.
La decisión de China de poner fin a su política de atar el yuan al dólar, que había mantenido por una década, ha sido saludada en América Latina con entusiasmo y optimismo.
En todo el continente se argumenta que un tipo de cambio más flexible para el yuan reducirá la injusta ventaja de China en los mercados internacionales.
Esto, se nos dice, hará que las exportaciones latinoamericanas de bienes manufacturados sean más competitivas en el ámbito internacional.
Este optimismo está fuera de lugar.
A pesar de las reformas anunciadas, es poco probable que haya alguna flexibilidad significativa del tipo de cambio en la moneda china.
De hecho, los gobernantes de China ya han manifestado que el nuevo sistema de tipo de cambio se orientará a mantener la estabilidad de la moneda.
Su política está diseñada a semejanza de la de Singapur, que ha evitado grandes fluctuaciones cambiarias y ha mantenido durante los últimos tres años un tipo de cambio bastante más competitivo que la totalidad de los países de América Latina.
Esto significa que, para competir con éxito con China, los países latinoamericanos necesitarán aumentar su productividad.
Lamentablemente, el continente no se encuentra bien posicionado para estos desafíos.
El principal problema es la calidad extremadamente baja de los sistemas educacionales de la región.
Según varios estudios internacionales realizados en años recientes, los países latinoamericanos ocupan los últimos lugares, particularmente en matemáticas y ciencias. 
Por ejemplo, las pruebas administradas por la OCDE en 2003 determinaron que los estudiantes brasileños quedaron en el último lugar en matemática entre 40 países.
En las mismas pruebas, México ocupó el lugar 37, mientras que Uruguay, el país latinoamericano que logró la mejor calificación, quedó en el puesto 35. 
Los estudiantes latinoamericanos se desempeñaron particularmente mal en la parte de "solución de problemas" de estas pruebas.
Esto refleja la naturaleza anticuada de los sistemas educacionales de la región, que todavía ponen énfasis en la memorización y la repetición.
Lamentablemente, los resultados no son mucho mejores cuando se trata de habilidades de lectura; nuevamente, las naciones latinoamericanas quedaron en los últimos lugares de la muestra de 40 países. 
De manera similar según el prestigioso Estudio Internacional de Tendencias en Matemáticas y Ciencias (TIMSS, por sus siglas en inglés), en 2003 los estudiantes chilenos de octavo grado ocuparon el lugar 39 de entre 44 países en matemáticas, y en ciencias lograron un puesto sólo ligeramente mejor (37).
Es interesante el hecho de que muchos países que tuvieron mejores resultados que Chile en estas pruebas estandarizadas tienen un menor ingreso per cápita.
El rendimiento educacional de América Latina es igual de débil a nivel universitario.
Según un estudio realizado en 2004 por The Times of London, ninguna universidad latinoamericana se encuentra entre las principales 200 del mundo.
Esto contrasta notablemente con China e India, que tienen varias universidades de primer nivel, especialmente en ciencias e ingeniería.
Tailandia, Turquía y Singapur también tienen universidades de primera categoría en el ámbito de las ciencias, incluida la biotecnología.
Para que América Latina tenga éxito y avance hacia la prosperidad, debe reformar su sistema educativo.
Sólo mediante una fuerza laboral capacitada e innovadora es posible lograr un índice de crecimiento económico sostenible que ayude a reducir la pobreza y la desigualdad.
Las reformas se deben orientar a hacer que los profesores de educación básica y secundaria rindan cuenta de su desempeño.
Además, pagar a los profesores según su desempeño debe convertirse en la norma, al tiempo que se despide a los profesores ineficaces.
Más aún, en el ámbito universitario se debe aumentar sustancialmente un financiamiento competitivo de la investigación.
Para implementar estas reformas habrá que tener valentía y visión en el ámbito político.
En particular, los políticos deben tener la voluntad de enfrentarse a los sindicatos de profesores, que tradicionalmente se han resistido a las reformas que introducen una mayor competencia y la exigencia de que se hagan responsables de su desempeño.
Hace veinticinco años, solamente Colombia, Costa Rica y Venezuela eran democracias razonablemente estables en América Latina.
Hoy, en toda la región existen las que pueden considerarse “democracias electorales”.
De hecho, en ningún otro momento después de la independencia ha habido tal proliferación democrática en América Latina.
Pero lo que se ha ganado nunca se puede dar por seguro.
Un golpe militar no es la única manera de destruir una sociedad.
Como lo observara el cientista político Guillermo O’Donnell, la llama de la democracia también puede extinguirse gradualmente cuando los sueños de justicia y progreso social no se hacen realidad.
En los 25 años de espectacular encumbramiento de la democracia en América Latina, el ingreso per cápita ha aumentando en apenas $300.
Incluso en Chile, que ha tenido un alto crecimiento económico y ha reducido la pobreza a la mitad, y Brasil, que en los años 90 redujo en un tercio el porcentaje de ciudadanos que viven bajo la línea de la pobreza, la concentración de la riqueza ha aumentado.
Esto no ocurre por carencia de reformas estructurales.
Al mismo tiempo que los cambios políticos ayudaron a diseminar la democracia en toda América Latina, se fortalecieron las reformas económicas estructurales.
Samuel Morley, de la Comisión Económica de las Naciones Unidas para América Latina y el Caribe, creó un índice que calificaba las reformas orientadas a la desregulación económica, la liberalización del comercio y la apertura de los mercados financieros.
El índice de Morley, en una escala de cero a uno, era un 0,52 en 1977, pero subió al 0,82 para el año 2000.
No obstante, la profunda transformación política y económica ocurrida en América Latina ha ocultado una profunda disparidad entre las reformas y la realidad; ciertamente, entre las esperanzas y su realización.
Aunque esta brecha pone en peligro el futuro de la democracia en América Latina, muchos gobernantes latinoamericanos sienten que es una especie de herejía decir que los niveles de vida hoy son poco mejores que los existentes en la época de las dictaduras.
Su primer impulso es defender estas democracias electorales afirmando que ya no cometen asesinatos ni practican la tortura.
Pero considérese lo siguiente: Amnistía Internacional y el Departamento de Estado de EE.UU. tienen tres indicadores básicos para los derechos humanos, que son el derecho a la vida, el derecho a la seguridad física, y el derecho a no ser perseguido políticamente.
Usan una escala de uno a cinco, donde uno representa un nivel óptimo de derechos humanos y cinco indica una situación de terror generalizado.
Durante 1977, el peor año en cuanto a violaciones de los derechos humanos, el índice latinoamericano de terror promedio fue de 3,0.
En 2001, tras dos décadas de democracia, era de 2,6.
En contraste, el índice para Europa Occidental era 1,1.
Aún así, insistir en que la democracia latinoamericana ha sido una gran desilusión no sólo será pesimista, sino que no reconocería que los valores más importantes de una sociedad libre incluyen la capacidad de cambiar, rectificar y mejorar.
El problema no radica en las insuficiencias, sino en la manera como escogemos resolverlas.
El papel del estado, el mercado y el lugar de la región en la economía global son todos factores que requieren una urgente atención y discusión.
No obstante, nuestros líderes consideran que estos temas son tabú.
Nuestro primer desafío es reconocer que el gobierno electoral no ha hecho realidad una verdadera democracia popular.
Nuestro segundo desafío es encontrar las llaves para abrir esa puerta.
América Latina parece carecer de la voluntad de crear una verdadera democracia popular, y se ha atado a una estrecha economía de mercado cuyos malos resultados son evidentes para cualquiera.
Pero el gobierno tiene un papel central que jugar en el debate sobre la creación de la democracia, uno que es más importante que únicamente supervisar el orden fiscal.
No hay duda de que un mero retorno al estado paternalista no resolverá nada, ya que es ineficiente y genera un desequilibrio opuesto, pero equivalente.
De hecho, es posible que aún haya que crear el marco conceptual de un estado que pueda gobernar a través de una verdadera democracia.
Lo mismo se puede decir acerca de la economía de mercado.
El consenso de Washington, con su énfasis en la liberalización, la desregulación y la privatización, no permite prever un mayor ingreso per cápita ni elimina la pobreza.
Sin embargo, sí aumenta la desigualdad.
¿Significa esto que deberíamos abandonar la economía de mercado?
No porque, dicho en palabras simples, la libertad política no se puede separar de la libertad económica.
Asegurar la autonomía de las naciones latinoamericanas en la economía global es otro tema vital que se debe debatir, ya que es esencial que los gobiernos nacionales tengan el poder de ejecutar la voluntad de sus ciudadanos.
Por lo tanto, se deben integrar los aspectos comerciales y políticos de las responsabilidades del gobierno.
Esto no requiere crear de inmediato nuevas estructuras administrativas, pero una hábil coordinación política puede y debe estar al centro de este debate y asegurar su resultado exitoso.
No podemos basar nuestras acciones únicamente en la voluntad comercial, ya que eso nos limita a funcionar según los caprichos de los mercados internacionales.
Como dijera el cientista político Samuel Huntington, “El comercio puede acercar a las comunidades, pero no armonizarlas”.
En la actualidad, los estados de América Latina necesitan acuerdos políticos que los protejan de convertirse en víctimas del unilateralismo norteamericano y la economía global.
Sin duda, si no se da inicio a estos fundamentales debates acerca de la democracia latinoamericana se creará un suelo fértil para revivir las fantasías autoritarias del pasado.
Si, por otra parte, los líderes políticos pierden su temor a debatir los temas de fondo, América Latina podrá avanzar.
Tras haber ganado parte de su libertad, los pueblos latinoamericanos no deben verse forzados a pagar el alto precio que implica el que sus líderes no abran al debate los temas prohibidos.
SANTIAGO – El Banco Interamericano de Desarrollo declaró el pasado mes de julio que éste sería el “decenio de América Latina”.
Unos meses después, The Economist hizo suya esa idea, que desde entonces han repetido innumerables apologistas y expertos.
Nada hay como un poco de crecimiento económico para hacer salivar a los expertos y América Latina está creciendo: un seis por ciento el año pasado y un 4,75 por ciento, aproximadamente en 2011, según el Fondo Monetario Internacional.
En comparación con los resultados, más bien flojos, a lo largo de los tres últimos decenios, parece casi velocidad de despegue y, en comparación con la reciente y deprimente ejecutoria de Norteamérica y Europa, parece claramente supersónico.
Los mercados de valores de América Latina han experimentado una marcada subida desde la crisis, como también los precios de la propiedad inmobiliaria en los pocos países que recopilan datos sobre los valores de la viviendas.
No es de extrañar que tantos estén tan entusiasmados.
La impresión sobre América Latina fue igualmente optimista al comienzo del decenio de 1980.
Había abundancia de préstamos de bancos de los EE.UU.&#160; y países como la Argentina, Chile y el Uruguay estaban creciendo rápidamente, pero entonces Paul Volcker aumentó los tipos de interés en los EE.UU., los dólares volvieron a casa, la mayoría de los países no pagaron sus deudas y el decenio de 1980 se convirtió en un “decenio perdido” para América Latina.
A comienzos y a mediados del decenio de 1990, se produjo otra ola de optimismo.
Los precios de los productos básicos estaban altos, había abundante financiación exterior y muchos países latinoamericanos crecieron.
Tras adoptar las reformas liberalizadoras dictadas por el Consenso de Washington, se consideraba que América Latina había empezado a mejorar, pero entonces se produjo la “crisis del tequila” de México en 1994, seguida del desplome asiático, que afectó duramente a las economías latinoamericanas.
El Brasil explotó en 1998 y la Argentina se desplomó en 2001.
No pretendo dar a entender que América Latina esté al borde de otra crisis de la deuda ni mucho menos.
En muchos países –incluidos el Brasil, el Perú y Colombia– la gestión macroeconómica es mucho mejor que en el decenio de 1980 o a comienzos del de 1990.
Pero la situación actual comparte dos características con los episodios anteriores de euforia financiera sobre América Latina: precios por las nubes de los productos básicos y dinero internacional barato.
En realidad, para muchos de los países de la región la relación de intercambio es mejor y los tipos de interés mundiales pertinentes menores de lo que han sido jamás.
Esos factores, más que cambio virtuoso alguno de políticas en los últimos años, están impulsando el crecimiento.
De hecho, hoy hay dos Latinoaméricas: Sudamérica, rica en recursos naturales, y Centroamérica y México, pobres en recursos naturales.
No es de extrañar que Sudamérica esté creciendo mucho más rápidamente que sus vecinos del Norte: 4,4 por ciento frente a 2,7 por ciento en el período 2010-11, según un reciente informe del Banco Interamericano de Desarrollo.
El informe considera que la economía de la Argentina crecerá un 6,1 por ciento en ese período, mientras que la de Costa Rica lo hará un 3,8 por ciento y la de El Salvador tan sólo un 1,6 por ciento.
¿Existe siquiera un solo economista que crea que las políticas de la Argentina son cuatro veces mejores que las de El Salvador?
También una abundancia de capital internacional está influyendo.
Recientemente, el niño mimado de los mercados financieros ha sido el Brasil, que en 2010 creció a la velocidad de vértigo de un 7,5 por ciento, impulsado por casi 100.000 millones de dólares en entradas de capitales.
De aquí a 2016, el Brasil habrá albergado el Campeonato Mundial de Fútbol y los Juegos Olímpicos.
Pocos pondrán en duda la primacía del Brasil en materia de fútbol, pero su competitividad económica es otra historia.
En ese campeonato, el Brasil ni siquiera llega a la ronda disputada por 32 equipos, pues ocupa el puesto 58º en la clasificación por competitividad de 139 países compilada por el Foro Económico Mundial.
Por encima del Brasil vemos a Montenegro, Mauricio y Azerbaiyán.
En el pasado, episodios de dinero baratísimo y precios de los productos básicos por las nubes acabaron mal para América Latina.
¿Será diferente esta vez?
Perdonen la respuesta típica de economista: todo depende.
En primer lugar, depende de si los países pueden impedir que se desarrollen burbujas financieras.
El FMI preguntaba en un informe reciente: “¿Están afianzándose unas condiciones que propicien burbujas?”
Después de señalar un enorme crecimiento del crédito&#160; en la mayoría de los países sudamericanos (en el Brasil, el crecimiento de los créditos hipotecarios superó el 40 por ciento durante 2010, con lo que se triplicó el volumen de crédito pendiente en 2007), el Fondo concluyó que “el aumento actual aún no llega al nivel de un auge crediticio”, aunque “así sería, si el aumento se mantuviera durante un período prolongado”.
Obsérvese ese “aún no”.
Cuando un médico dice que un paciente “aún no” está muerto, los familiares deben empezar a preocuparse.
En el mismo informe, el FMI dio la alarma sobre posibles burbujas de acciones, al señalar que “los precios de las acciones están actualmente en niveles superiores a la norma en la mayoría de los países, con algunas señales de apreciaciones exageradas en algunos de ellos (Chile, Colombia y el Perú)”.
En Chile, el informe provocó negativas airadas de los agentes de bolsa y los gestores de fondos que se ganan la vida vendiendo acciones chilenas a los inversores.
También depende de la política fiscal que el episodio acabe o no con lágrimas.
En otro tiempo, en América Latina las políticas fiscales eran extraordinariamente procíclicas: siempre que bajaban los precios de los productos básicos, los gobiernos perdían el acceso a los mercados de capitales, por lo que debían eliminar sus déficits justo cuando las condiciones requerían una expansión fiscal.
Eso ha empezado a cambiar lentamente.
En vista de que la deuda pública era muy inferior a la del pasado, varios países latinoamericanos mantuvieron déficits anticíclicos por primera vez en 2009, con lo que amortiguaron las repercusiones interiores del golpe exterior resultante de la crisis financiera mundial.
El problema estriba en que los gobiernos de la región aún no han comprendido que la política fiscal anticíclica equivale a remar contra la corriente en los dos momentos del ciclo: gastar más en los malos tiempos (el momento fácil) y gastar menos en los buenos tiempos (la verdadera prueba de la virtud).
Hoy la política fiscal sigue siendo demasiado expansiva en prácticamente todos los países latinoamericanos.
Ese impulso fiscal, junto con unos precios altos de los productos básicos y un crédito abundante, sigue alimentando el crecimiento económico actual, con frecuencia a expensas de la estabilidad y del crecimiento futuros.
Ha llegado la hora de América Latina, seguirán diciendo demasiados expertos.
Ojalá estén en lo cierto.
Hoy en día, siguen llegando las malas noticias desde América Latina.
Las condiciones económicas empeoran en casi todas partes, la cohesión social se debilita y crece la inestabilidad política.
No es de sorprender, ya que gran parte de América Latina se pasó los últimos veinte años sin ir a ningún lado.
Se vendieron los activos y las deudas nacionales se inflaron sin que se ganara casi nada duradero o benéfico.
En verdad, estos fueron años que la plaga de langostas devoró.
Durante los últimos 20 años, el crecimiento anual del PNB per cápita en América Latina fue en promedio del 0.35%.
A ese ritmo, una economía necesitaría 200 años para duplicar su tamaño.
En Asia, el nivel de vida se duplica cada década.
Con un crecimiento tan anémico, ¿cómo se puede esperar que América Latina compita en el comercio mundial, a menos que lo haga mediante salarios cada vez menores?
Los malos gobiernos, y no la mala suerte, tienen la culpa del estancamiento económico.
Si América Latina no cambia, podría verse cada vez más como Africa (una región con Estados débiles, grandes economías informales y pobreza generalizada).
Cuatro factores la han puesto en esta senda.
Primero, en la fiebre del oro de la privatización de América Latina, todo, desde los servicios públicos hasta las compañías manufactureras, salió a remate.
Durante un tiempo, las ventas de activos ayudaron a equilibrar los presupuestos nacionales, y también generaron recursos para sostener el consumo.
Al final, el ingreso proveniente de las privatizaciones no sirvió gran cosa para obtener mejor infraestructura o exportaciones más competitivas.
Peor todavía, la venta de los activos del Estado estuvo acompañada por un enorme endeudamiento externo.
En algunos casos, sobre todo en Argentina, el endeudamiento por parte de los compradores internos acabó con todas las líneas de crédito disponibles.
Otros países no cayeron al nivel de Argentina, pero la capacidad para obtener créditos sigue siendo una preocupación en todas partes de América Latina.
Segundo, dado que las reformas no han traído prosperidad, la región está harta de ellas.
Los flujos de capital produjeron un efecto de riqueza, pero sólo mientras duraron.
Cuando el dinero dejó de llegar, la riqueza se acabó.
Ningún político en su sano juicio se comprometerá a otra década de reformas estructurales que pongan a prueba la paciencia de los latinoamericanos comunes más allá de la sobrevivencia electoral.
Sin embargo sin reformas adicionales y más profundas, habrá demasiado pocas de las precondiciones para el crecimiento económico que atrae inversiones (sin las cuales el crecimiento no es posible).
Este dilema del desarrollo apunta hacia el tercer factor: políticas ineficaces.
Los gobiernos que han operado siguiendo líneas tecnócratas y que consideraban al crecimiento económico como una ola que levanta a todos los barcos han desaparecido.
En Argentina, un presidente vacilante sucede a otro.
Las instituciones se resquebrajan, los derechos de propiedad se cuestionan y se ha puesto en marcha un esfuerzo de redistribución aleatorio y cada vez más corrupto.
Perú y Venezuela no se ven mucho mejor. Brasil podría seguir la misma ruta pronto.
La popularidad de Lula Ignacio da Silva y su equipo, quienes encabezan las encuestas de opinión de camino hacia las elecciones presidenciales en ese país, sirve para advertir que gran parte del público latinoamericano está dispuesto a rechazar a los gobiernos tradicionales.
Lula y su partido están tan alejados de las principales corrientes de pensamiento y política económica que el capital ya ha comenzado a salir (aun cuando faltan meses para las elecciones).
En México, la democratización ha traído una mayor estabilidad, pero eso bien podría resultar efímero.
El peso está tremendamente sobrevaluado.
Si la balanza externa se sigue deteriorando, la economía podría estar en serios problemas.
A pesar de las buenas noticias sobre la democracia incipiente en México, su presidente está empezando a justificar los temores que generó al principio: carece de visión, de un congreso con el cual pueda trabajar y de un equipo que sepa lo que hay que hacer.
El último factor es la angustiosamente baja tasa de ahorro que es endémica en América.
En efecto, económicamente esta es la base, ya que donde hay poco ahorro hay pocas inversiones (y pocas bases para la acumulación de capital y el crecimiento de la productividad).
Venezuela suspira ahora por las vacas gordas de la OPEP en los setenta, que se perdió porque descuidó el desarrollo de su industria petrolera.
Los ricos de Argentina están vacacionando actualmente en Miami, tal vez para siempre.
Brasil y México son excelentes ejemplos de países que vendieron activos y se endeudaron en lugar de ahorrar.
El contraste con Asia es dramático.
Consideremos a China, donde las tasas de ahorro e inversión son de cerca del 40%, la cuenta corriente es superavitaria y no hay deuda pública.
Las instituciones gubernamentales favorecen el mercado y la población tiene educación, disciplina y es flexible para aprender.
Las recompensas por tomar riesgos son inmediatas y altamente motivadoras.
Ciertamente China sigue siendo un país pobre.
Su PNB per cápita es apenas la mitad del de Brasil.
No obstante, con un crecimiento de tal vez el 15 % anual en la región costera de China, ¿quién puede dudar seriamente que en 15 años rebase a Brasil?
En China, a pesar de sus enormes problemas, las cosas siguen marchando bien, en no poca medida gracias a los enormes flujos de inversión extranjera directa y a los inminentes beneficios de la membresía en la OMC.
En América Latina, las cosas siguen desmoronándose: los gobiernos dan marcha atrás a las reformas y la economía pierde terreno frente al resto del mundo.
A América Latina le fue bien mientras fluyó el dinero blando, pero esos tiempos ya pasaron.
Así, hay que esperar más malas noticias económicas, sociales y políticas en los años por venir.
Los demagogos como Hugo Chávez en Venezuela o Carlos Menem (otra vez candidato a la presidencia de Argentina) pueden parecer un mal chiste, pero nadie a quien le importe el futuro de América Latina debería estarse riendo.
SANTIAGO – En asuntos sexuales, los ciudadanos de la América Latina católica&#160; con frecuencia predican una cosa y practican otra muy diferente.
En asuntos de política monetaria, también los bancos centrales latinoamericanos incumplen con frecuencia lo que proclaman.
En teoría, las autoridades monetarias del Brasil, Chile, Colombia, México, el Perú y el Uruguay adhieren a la ortodoxia moderna de metas de inflación, según la cual la estabilidad de los precios es el objetivo principal (y tal vez el único) de la política monetaria, la tasa de interés a corto plazo debe ser el único instrumento para alcanzar la meta de inflación y el tipo de cambio debe flotar libremente.
Pero la práctica de los seis bancos centrales guarda sólo un ligero parecido con dicha ortodoxia.
Para empezar –y no es de extrañar en el caso de economías exportadoras–, el tipo de cambio real es también una meta (implícita) para la política monetaria.
A consecuencia de ello, las intervenciones en los mercados de divisas han sido generalizadas, incluso en países como Chile y México que prometieron&#160; solemnemente dejar flotar sus divisas.
Otras naciones –y, muy en particular, Brasil– han recurrido también&#160; impuestos a los flujos internacionales de capital y a otros tipos de controles para influir en el valor de la divisa.
Esas no son las incas desviaciones respecto de la ortodoxia de las metas de inflación.
Colombia, Perú, Brasil y otros países de la región han utilizado también diversos instrumentos monetarios no convencionales –en particular, cambios en los encajes bancarios para instrumentos de diversos plazos y monedas– para controlar la liquidez y el crédito.
La política monetaria no convencional se ha vuelto mas popular que nunca durante la crisis.
Al fin y al cabo, si el Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, supuestamente ortodoxo, tiró la ortodoxia por la ventana y con razón, ¿por qué no habían de hacer lo mismo los banqueros centrales latinoamericanos? Pero allí no terminó la cosa.
Desde entonces, las políticas no convencionales han pasado a formar parte de su arsenal de instrumentos en épocas más normales.
Brasil, por ejemplo, ha reducido los requisitos en materia de reservas y capital de los bancos para estimular la economía después de la desaceleración de 2011.
Lo que surge hoy no es un paradigma alternativo, sino una versión ampliada y más flexible de la política de fijar metas de inflación.
Y, si hemos de juzgar por los resultados de esas seis economías latinoamericanas desde la crisis del 2008-2009, los resultados de este nuevo enfoque han sido alentadores.
En el pasado, siempre que la economía de los Estados Unidos estornudaba, las economías de América Latina contraían una neumonía.
Esta vez, los EE.UU. han caído (y siguen) muy enfermos y, sin embargo, América Latina apenas estornuda.
Tras recesiones suaves y relativamente breves en 2009, las economías de la región se recuperaron con fuerza en 2010.
Gran parte del mérito corresponde al nuevo marco de políticas monetarias, que permitió a los bancos centrales crear liquidez interna rápidamente después de que súbitamente se agotara el financiamiento&#160; internacional.&#160; Un marco fiscal muy mejorado también contribuyó al buen desempeño&#160; –en países como Chile y el Brasil, la política fiscal pudo darse el lujo de actuar de modo anticíclico– y también ayudó la rápida recuperación de los precios de los productos básicos en 2010.
En otras dimensiones, los resultados son mas ambiguos.
No es evidente que las&#160; intervenciones en el mercado de divisas hayan tenido un gran impacto en&#160; los tipos de cambio latinoamericanos.
Pero, gracias a esas políticas, todos los países del grupo comienzan el 2012 con mayores reservas internacionales y deudas externas con vencimientos más largos de lo que de otro modo habrían tenido.
Ésa es una buena noticia en el momento oportuno, porque 2012 será un año de prueba para los bancos centrales de toda América Latina.
El inminente desplome en Europa, la caída en la tolerancia al riesgo y la desaceleración del comercio mundial están teniendo ya consecuencias en las economías de la región.
Las exportaciones se han debilitado, el crédito interno se está desacelerando y los precios de los activos muestran una preocupante inestabilidad.
La reacción de las autoridades monetarias ha sido la de indicar que no sólo reducirán las tasas de interés, sino que además recurrirán a una panoplia de medidas no convencionales para sostener el crecimiento.
Eso sugiere que los banqueros centrales están empezando a predicar lo que practican.
Quién sabe, tal vez los ciudadanos sigan su ejemplo.
Y ahí vamos de nuevo.
América Latina se encuentra en serios aprietos y los sospechosos comunes (el FMI, el Tesoro de Estados Unidos) vienen al rescate.
El mundo vió esto ya muchas veces.
Treinta años de cataclismos económicos en América Latina pueden reducirse a una simple lección: los gobiernos de la región son demasiado grandes en comparación con su habilidad para obtener rentas a través de tipos normales de impuestos.
Hasta que ese punto clave sea resuelto las crisis serán siempre la norma, pues esos países tendrán que seguir eligiendo entre dos opciones económicas fundamentales: el incremento de la renta a través de la inflación, o permitir que la deuda crezca.
El ciclo típico -Argentina es un ejemplo perfecto- es en el que se permite que la inflación se incremente durante un periodo.
Con eso, la cantidad de impuestos recibidos crece, al tiempo que la deuda se mantiene estable.
Pero con el tiempo la gente aprende a vivir con la alta inflación y a separar la economía de sus efectos, reduciendo así las rentas logradas a través del "impuesto inflacionario".
En este punto las rentas del gobierno caen, los beneficios de la alta inflación se desvanecen y se consolida el apoyo político brindado a la estabilización.
La estabilización es típicamente seguida por una corta luna de miel.
Eventualmente, sin embargo, con una inflación reducida y aún teniendo los mismos altos niveles de gasto público, la deuda empieza a crecer otra vez.
Una nueva crisis se avecina.
La tasa de cambio se devalúa.
Algunas deudas son repudiadas y vuelven las altas tasas de inflación (y el impuesto inflacionario), y ambas cosas ayudan a balancear el presupuesto.
Durante la década de 1990 Argentina intentó protegerse contra tales políticas instituyendo una junta monetaria.
Hoy en día todos se burlan de la junta monetaria argentina, pero fue una buena idea.
Si el presupuesto de Argentina hubiese sido en verdad balanceado, la junta monetaria hubiese funcionado.
En cambio, Argentina nunca balanceó su presupuesto, ni siquiera la red presupuestaria para el pagos de intereses de su deuda.
Durante esos ciclos macroeconómicos la pobreza fluctúa.
En Sudamérica hay una casi perfecta correlación entre la renta obtenida del impuesto inflacionario y varios niveles de pobreza, porque los pobres son los menos capaces de protegerse contra el impuesto inflacionario.
En Argentina, durante la estabilización de inicios de la década de 1990, cuando la inflación cayó desde 1000% al mes hasta cero en unas cuantas semanas, la cantidad de pobres se redujo a la mitad.
Eso explica por qué el primer periodo presidencial de Carlos Menem fue tan popular.
También nos ayuda a comprender por qué ahora las encuestas muestran que Menem tiene ventaja frente a los otros candidatos de las elecciones presidenciales que tendrán lugar el año entrante: con la creciente inflación, la cantidad de pobres aumenta rápidamente.
A diferencia de lo que los críticos del FMI, como Joe Stiglitz, dicen, abandonar el Consenso de Washington afectaría negativamente a los pobres.
En los mordaces ataques que Stiglitz ha realizado recientemente contra el FMI, dió a entender que a él sí le importan los pobres, mientras que al FMI no.
Bueno, los datos lo contradicen: utilizar políticas que él apoya directa o indirectamente, tales como usar los déficits primero y la inflación después para resolver los problemas fiscales, resulta especialmente dañino para los pobres.
Incrementar la renta fiscal "normal" sigue siendo una alternativa onírica en la mayoría de los países latinoamericanos.
Lo que impide la aplicación de un sistema tributario normal es la laxa forma en la que se aplican los reglamentos, debido a los gobiernos corruptos y a una burguesía que tiene una bien desarrollada cultura de evasión de impuestos.
La clase media y la clase alta de América Latina son particularmente adeptas a transferir su riqueza a los paraísos fiscales en cuanto perciben la más mínima señal de que la recaudación podría volverse más estricta.
Consideremos a Brasil.
Brasil ha tenido más exito que Argentina cuando se trata de obtener la renta fiscal.
Desde su estabilización en 1999, la red presupuestal para el pago de intereses ha tenido un constante superávit, ahora tan alto como 3.8% del PIB.
Este superávit, sin embargo, no se ha originado en un gasto reducido, sino en un grupo de impuestos ineficientes y "distorsionadores" aplicados ante todo a las transacciones financieras.
Hoy en día la verdadera interrogante en Brasil no es si un superávit primario de 3.8% es suficiente para mantener la deuda estable, sino si la economía puede sobrevivir bajo la carga de impuestos "distorsionadores".
El gobierno de Brasil parece ser incapaz de incrementar el impuesto al ingreso de la clase alta, lo cual resulta indignante tomando en cuenta el nivel de desigualdad del país.
Eso no cambiará con la victoria de un político populista en las próximas elecciones presidenciales.
No es para sorprenderse, entonces, que haya preocupación en los mercados financieros.
Domingo Cavallo, el gurú económico de Menem, se percató de todo eso y concluyó que la única salida era reducir drásticamente el tamaño del gobierno.
Si elevar el impuesto al ingreso hasta el nivel de las economías industriales es imposible, entonces se debe aceptar un nivel menor de servicios públicos, de ahí su radical programa de privatización de inicios de la década de 1990, y de ahí su ataque contra los empleados del sector público y sus salarios y beneficios al estilo europeo.
La junta monetaria de Argentina fue establecida para impedir que se recurriera a la opción fácil de siempre: el impuesto inflacionario.
No debería sorprender a nadie que el país haya encontrado una manera de deshacerse de Cavallo y traer de vuelta a la vieja guardia de políticos populistas.
América Latina no necesita de ingeniería financiera.
Argumentar que los problemas de la región se deben a los errores del FMI es a lo mucho superficial.
El problema de América Latina se encuentra en su alto nivel de gasto gubernamental, en la falta de unas clases alta y media que sean sólidas y estén dispuestas a pagar impuestos para soportar tal gasto, y en la incapacidad de producir políticos que puedan utlizar la renta fiscal prudentemente y así romper el ciclo de demagogia populista.
Planeamos guardar esta columna con recelo.
Por desgracia, podremos utilizarla otra vez, sin cambios, en la próxima ronda de crisis latinoamericanas.
Vivimos en un mundo lleno de fronteras que se han trazado y vuelto a trazar a lo largo de la historia, escogidas por antojo o capricho, y con demasiada frecuencia defendidas con derramamiento de sangre.
Siempre han sido imperfectas, y hoy sus imperfecciones son visibles de nuevas maneras.
Oleadas de inmigrantes que abandonan su patria debido a la desesperación y la pobreza suman las penurias de una nación a las de otra.
El cambio climático causado por la destrucción del medio ambiente en un lugar puede generar inundaciones, tormentas, sequías y hambrunas en cualquier sitio, y la facilidad con que es posible viajar por el planeta hace que las enfermedades se propaguen más rápidamente.
Cada vez más debemos reconocer que las fronteras no son muros infranqueables.
No son más que líneas que hemos esbozado en el aire.
En pocas palabras, ninguna nación de este planeta cambiante y cada vez más pequeño puede enfrentar sus problemas de manera aislada.
En ninguna región es esto más cierto que en América Latina y el Caribe, donde los desiguales soplos de la historia y las disímiles políticas nacionales han creado una diversidad de destinos para nuestros muchos pueblos.
Hoy -algunas veces en diferentes naciones, otras veces dentro de ellas- una riqueza que alguna vez fue impensable coexiste con una pobreza extrema y las afecciones sociales que conlleva.
La nuestra es una región de crueles contrastes.
Afortunadamente, muchos países de esta parte del mundo han reconocido que el bienestar regional se debe enfrentar como un reto regional.
Tengo el orgullo de mencionar a Costa Rica entre ellos.
Nuestra nación puede ser pequeña, pero nuestro compromiso de mejorar el bienestar de la región no es nada de menor.
Tenemos un importante papel que jugar en dar protagonismo a los principios de actuar con transparencia, con un sólido conocimiento y llevando a cabo una toma de decisiones de calidad.
Costa Rica es la democracia más estable de la región, un lugar donde la paz, la naturaleza y la educación se valoran por sobre todas las cosas.
Sin embargo, si bien nos regocijamos por nuestros logros, desde hace mucho tiempo reconocemos que nuestro futuro está vinculado estrechamente a los retos que enfrentan nuestros vecinos, ya se trate de conflictos militares, como ocurría hace 20 años, o hambre y enfermedades, como es el caso hoy.
Por eso me complace que en octubre el Banco Interamericano de Desarrollo y el Centro Consenso de Copenhague realicen una conferencia en nuestra capital, San José, inspirada en la cumbre del Consenso de Copenhague de 2004.
En esa reunión, un panel de los principales pensadores mundiales del ámbito de la economía tuvo el desafío de responder a esta pregunta: ¿si se destinaran US$ 50 mil millones adicionales para mejorar las condiciones mundiales, cómo se podría distribuir ese dinero para lograr los mayores beneficios posibles?
Los expertos llegaron a la conclusión de que la mayoría, si no todas, las soluciones a los mayores desafíos mundiales dependen de contextos locales o regionales.
Por lo tanto, el evento en San José reemplazará una perspectiva global por una local, con un nuevo panel de analistas que se centrará en los mayores retos que enfrenta la región de América Latina y el Caribe.
Los desafíos se pueden clasificar en diez categorías, una lista ya bien conocida de problemas centrales en esta parte del mundo: democracia, educación, empleo, medio ambiente, problemas fiscales, salud, infraestructura, pobreza y desigualdad, administración pública, y delincuencia.
Los expertos enfrentarán restricciones obvias.
No podemos satisfacer las demandas de todos y cada uno, ni solucionar de una vez todos nuestros problemas.
Debemos seleccionar de entre varias buenas ideas, no importa lo difícil que pueda ser hacerlas realidad.
Este panel creará una lista de prioridades que puede servir como pauta para las autoridades regionales a cargo del diseño de políticas, ayudándonos a ser ambiciosos y realistas al mismo tiempo.
La “ Consulta de San José ”, como se ha llamado el encuentro, producirá ideas prácticas que los líderes puedan implementar y nos ayudará a identificar y promover iniciativas eficientes en función de sus costes.
Sin embargo, más importante es el hecho de que servirá para poner énfasis en la importancia de la acción colectiva.
Trabajar en conjunto con un sentido genuino de comunidad regional es un reto en si mismo, pero uno que vale la pena abordar.
Se ha dicho que “buenas cercas crean buenos vecinos”.
Hay una sabiduría innegable en esas palabras, pero es tiempo de reevaluar lo que son las “buenas cercas” realmente.
En el mundo de hoy, deben ser lo suficientemente bajas como para permitirnos estrechar la mano de nuestro vecino, comprender sus problemas como comprendemos los nuestros y encontrar soluciones factibles.
Se deben construir sabiendo que ninguna cerca, muralla, océano ni continente puede separarnos verdaderamente de los problemas de los demás.
Este es el espíritu de la conferencia que se avecina.
Espero que se difunda mucho más allá de San José y que otras regiones se unan a nosotros para reconocer que si bien nuestras fronteras pueden definir nuestros territorios, tener la valentía de tender puentes por sobre ellas define nuestro carácter y, en último término, nuestro éxito o fracaso futuros.
Desde 2003 que las economías de América Latina han experimentado un periodo de prosperidad, con un PIB -incluidas las estimaciones para 2006- que llega a un 17%: un índice promedio de crecimiento anual de 4,3% y un aumento del 12% del PBI per cápita.
Si bien estas cifras no dejan de impresionar, esta es sólo la segunda vez en 25 años que América Latina ha tenido cuatro años consecutivos de crecimiento económico positivo.
¿Continuarán los buenos tiempos?
El crecimiento reciente ha estado impulsado por una fuerte alza de los precios de los productos básicos, o commodities, entre los que se incluyen no sólo los recursos energéticos como el petróleo, el gas y el carbón, sino también metales, minerales y productos agrícolas.
La creciente demanda de materias primas, debido al abrupto crecimiento industrial ocurrido en Asia, en particular en China e India, ha beneficiado los términos del intercambio comercial de varios países latinoamericanos, y no parece que este panorama vaya a cambiar en el futuro próximo.
Históricamente, en tiempos como estos tiende a predominar el despilfarro fiscal, en que los abundantes ingresos se malgastan en extravagantes proyectos públicos.
Sin embargo, esta vez no es así... al menos no hasta el momento.
En las siete principales economías de América Latina (Argentina, Brasil, Chile, Colombia, México, Perú y Venezuela), que en su conjunto dan cuenta de casi el 90% del PIB regional, el crecimiento económico anual alcanzó un promedio de 6% en el tercer trimestre de 2006, mientras que la producción industrial aumentó llegó a un 8%.
Sin embargo, sus gobiernos parecen estar aprovechando la bonanza para pagar su deuda externa pendiente y aumentar sus reservas externas.
Un aspecto notable es que las políticas macroeconómicas responsables han ocurrido tras una oleada de victorias electorales populistas o socialistas en los últimos años.
Brasil, Chile, Ecuador, Nicaragua y Venezuela eligieron candidatos socialistas o populistas/reformistas en 2006, mientras que Bolivia eligió un presidente indígena populista en 2005, Uruguay un presidente socialista el mismo año, y Argentina un mandatario de centroizquierda en 2003.
Entre las consecuencias de la bonanza de las materias primas hay un nivel creciente de independencia financiera internacional.
Países como Brasil y Argentina pagaron por adelantado los préstamos que habían recibido del FMI, mientras que otros están comprando su propia deuda en los mercados secundarios.
La mayor liquidez en los mercados de capitales internacionales también redujo la necesidad de obtener financiamiento multilateral y, con ello, de aceptar condiciones como la privatización de recursos naturales y la desregulación de los servicios públicos.
Sin embargo, hasta ahora en la mayoría de los casos las políticas fiscales y monetarias no han seguido las promesas retóricas de los gobernantes de llevar a cabo profundas reformas estructurales y una redistribución a favor de los indígenas y los pobres.
Aún así, en varios países persiste el fantasma de la inflación y los déficits fiscales.
En consecuencia, la nueva generación de líderes no puede implementar reformas estructurales -muy necesarias en varios países- de un modo que ponga en peligro la estabilidad macroeconómica, sin la cual no es posible cumplir ninguna de sus promesas.
De hecho, si bien a menudo se percibe el crecimiento económico en América Latina como altamente desigual –lo que explica el giro hacia la izquierda-, estudios recientes de las Naciones Unidas ponen a la región en primer lugar entre todas las áreas con países en desarrollo.
No sólo el desempeño económico de la región es sólido; también lo es su lugar en el Índice de Desarrollo Humano (IDH), que incluye indicadores sociales como educación y salud.
De hecho, si bien el PIB de América Latina es menor que el promedio mundial, supera a todas las demás regiones en desarrollo, así como el promedio mundial, en cuanto a los principales indicadores sociales.
Sólo un país latinoamericano (Haití) aparece en el grupo de países con bajo IDH, mientras que el resto se ubica en los grupos de IDH medio y alto.
De los 30 países latinoamericanos incluidos en el informe de este año, apenas un tercio tiene clasificaciones de IDH menores que las del PIB, y sólo unos cuantos (los que tienen mayor necesidad de realizar mejoras significativas en infraestructura, especialmente de servicios de salud y educación) muestran grandes discrepancias.
Sin embargo, sobre la recuperación económica de América Latina se ciernen dos grandes riesgos.
En primer lugar, en momentos que la alta demanda de materias primas hace subir los precios de los bienes exportados, la región es cada vez más vulnerable a la llamada &quot;enfermedad holandesa&quot;, en que el aumento de los salarios y los precios se generaliza en la economía y debilita la competitividad, especialmente en los mercados industriales.
Puesto que los exportadores de manufacturas asiáticos están penetrando los mercados de todo el mundo, una situación así afectaría muy negativamente las perspectivas de crecimiento de América Latina.
En segundo lugar, en una época en que la globalización económica hace que las fronteras nacionales pierdan definición, puede ocurrir que los líderes políticos se entusiasmen en demasía en su retórica de la independencia.
Tarde o temprano, los tiempos de vacas gordas llegan a su fin.
Si no se toman medidas a tiempo para consolidar la competitividad global, las consecuencias económicas, sociales y políticas podrían ser muy serias.
SAN JOSÉ, COSTA RICA – Rara vez reconocemos que la falta de conocimiento -la ignorancia, si se prefiere- daña las decisiones de gasto de las autoridades y las organizaciones de ayuda internacional.
Sin embargo, las prioridades se definen de manera ad hoc y se concentran poco en obtener la mejor ganancia posible en términos de bienestar social.
Hace poco se hizo un inusual intento de mejorar la calidad de la toma de decisiones en América Latina y el Caribe.
La Consulta de San José en Costa Rica pidió a un grupo de importantes expertos en economía que hicieran una clasificación de los mayores retos que enfrenta la región.
Por primera vez, todos los costos y beneficios de más de 40 diferentes opciones de políticas se pusieron lado a lado sobre el papel.
Los resultados fueron reveladores.
A lo largo de tres días, los expertos escucharon evidencias acerca de los mayores retos de la región.
Quedó claro que a menudo los políticos toman decisiones basándose en un conocimiento limitado y asignan dinero a iniciativas de políticas no probadas.
Por ejemplo, no hay evidencias claras de que cómo podemos mejorar realmente la educación en las escuelas.
Recientemente en México se creó un programa para dar a los profesores incentivos monetarios y capacitación profesional, pero los estudios realizados al respecto no muestran un efecto significativo sobre los resultados de la educación.
Los índices de violencia en los hogares parecen ser altos en América Latina.
Sin embargo, hay una perturbadora falta de investigación sobre qué opciones de políticas han funcionado en la región.
Los gobiernos de América Latina y el Caribe necesitan saber cómo elevar la calidad de la educación y combatir la violencia doméstica.
Es preocupante el que no tengan a su disposición estrategias probadas o estimaciones adecuadas de costes y beneficios.
La Consulta de San José puso sobre el tapete la urgente necesidad de estudios e investigación sobre ambos temas.
No obstante, la clasificación de prioridades efectuada por los expertos también reveló algunas opciones de políticas promisorias e interesantes.
A la cabeza de la lista quedaron los programas de desarrollo de la niñez temprana.
Existen buenas razones para aumentar la inversión pública al comienzo de la vida de un niño, lo que puede significar proporcionar servicios de cuidado diurno y actividades preescolares, mejorar la higiene y los servicios de salud, o enseñar habilidades de paternidad responsable.
Los estudios demuestran que los programas de desarrollo de la niñez temprana en América Latina generan mayores niveles de disposición para los estudios, matriculación y rendimiento académico.
Las madres y los hermanos o hermanas mayores quedan libres para trabajar o seguir desarrollando su educación.
Estos programas se deberían imitar en toda la región.
Son relativamente poco costosos y rinden beneficios superiores entre cinco y 19 veces a los costes.
La siguiente estrategia más importante que el panel identificó -mejores normas fiscales- puede no parecer muy atractiva, pero su ventaja es que no cuesta nada.
Aunque las economías latinoamericanas están pasando por un buen momento gracias a las reformas y los altos precios de los productos básicos, existen problemas subyacentes.
El objetivo es implementar un conjunto eficaz de leyes de responsabilidad fiscal que limiten la capacidad de los parlamentos y ministerios de aumentar el gasto sin medida.
Las reglas deben imponer límites a los déficits, al gasto y al nivel de deuda, además de exigir transparencia de modo que el público sepa lo que está ocurriendo.
Si van de la mano con un genuino compromiso con el desarrollo de credibilidad fiscal, los países podrían aumentar su crecimiento económico de manera sustancial.
En tercer lugar de la lista está una mayor inversión en la construcción y el mantenimiento de infraestructura.
La mayoría de los países de América Latina y el Caribe gasta menos de un 2% del PGB en infraestructura, en comparación con el 3% al 6% de China y Corea.
Se necesita invertir especialmente en la red vial, para construir las arterias que traen empleos y prosperidad: la mayoría de quienes sufren extrema pobreza en las comunidades rurales de América Latina viven a cinco kilómetros o más del camino pavimentado más próximo.
Otras opciones de políticas que quedaron alto en la lista son la creación de organismos independientes para evaluar rigurosamente los programas de gasto del gobierno, y un mayor uso de programas de transferencia condicional de dinero para hacer pagos con regularidad a hogares pobres por cumplir condiciones como enviar a los niños a la escuela.
En los últimos lugares de la lista, el panel de de expertos dio muy poca prioridad a la idea de restringir las ventas de alcohol (como una propuesta de solución a problemas de salud), a los programas de bonos educacionales y los programas de reintegración y tratamiento de drogas en cárceles.
Esto no significa que estas políticas no funcionen, sino que sus beneficios son mucho menores que los de las estrategias que están más alto en la clasificación.
Además, actualmente se debate la efectividad de algunas de ellas.
Por ejemplo, los programas de bonos educacionales, sufrieron un golpe cuando un análisis detallado de un programa chileno no encontró efectos positivos en el rendimiento de los alumnos.
Si bien el cambio climáticos y la biodiversidad se han convertido en problemas de candente actualidad en todo el mundo, el panel llegó a la conclusión de que la opción de preservar los bosques lluviosos para crear sumideros de carbono tendría beneficios internacionales pero costos locales, por lo que estos problemas se deberían pensar como asuntos globales más que específicamente latinoamericanos.
La Consulta tuvo éxito en su objetivo de destacar las maneras más eficaces en función de los costes para combatir los mayores problemas de la región.
Sin embargo, también subrayó las áreas en las que los políticos están dando &quot;palos de ciego&quot; sin basarse en investigaciones decentes y creó una vara con respecto a la que ahora podemos medir las decisiones de gasto de las autoridades.
Nueva York – A medida que las consecuencias de la crisis de las hipotecas de alto riesgo en Estados Unidos se propaguen a los mercados globales, ¿estará en peligro una de las tendencias más positivas en América Latina –la expansión de los mercados de crédito locales, que ha ampliado de manera espectacular las posibilidades de adquirir una vivienda propia en toda la región?
Los grandes bancos e instituciones hipotecarias multinacionales han llegado a los mercados de América Latina y ofrecen servicios financieros que permiten a los prestamistas manejar mejor el riesgo.
Los bancos están aprovechando creativamente los envíos de dinero de los trabajadores migrantes, los hogares de más de una familia y otras fuentes potenciales de ingreso y solvencia que antes no se tomaban en cuenta.
Igualmente, el crecimiento del microfinanciamiento ha puesto capital a disposición de los prestatarios que hasta hace poco no se consideraban solventes.
Hasta ahora, el efecto directo de la crisis de las hipotecas de alto riesgo en los mercados hipotecarios de América Latina ha sido limitado.
En México, el mercado de vivienda de bajo y mediano ingreso ha crecido rápidamente gracias a la creación de un mercado de títulos hipotecarios residenciales en 2003.
Según la publicación Asset Securitization Report (Informe sobre la titularización de activos) nada más en el último trimestre de 2007, los emisores mexicanos vendieron títulos respaldados por hipotecas por un valor de 1.5 mil millones de dólares –una proporción significativa de los 4.4 mil millones de dólares pendientes—con apenas una pequeña disminución en los precios como reflejo del riesgo a nivel mundial.
Los mercados chilenos también han permanecido relativamente tranquilos.
Estos mercados están aislados en parte porque la mayoría de las inversiones en títulos respaldados por bienes raíces proviene de inversionistas locales que a menudo necesitan invertir en los mercados en moneda local.
Más importante aún, los mercados hipotecarios y los propietarios de casas de América Latina son muy distintos a los de Estados Unidos.
“Es natural que el estado de los mercados globales tenga algún efecto”, afirma Greg Kabance, director ejecutivo de financiamiento estructurado en América Latina de la agencia calificadora de crédito internacional Fitch Ratings.
“Pero los países de América Latina, desde el punto de vista del crédito, están mucho mejor que nunca para resistir las turbulencias y superar los problemas del mercado global”.
Los gobiernos latinoamericanos han aplicado las lecciones del pasado para su beneficio.
La “crisis del tequila” de México de 1994-1995 obligó a muchos propietarios a dejar de pagar cuando el peso cayó un 70% y los intereses se dispararon.
En México, todas las hipotecas tienen tasas de interés fijas, a diferencia de las tristemente célebres “hipotecas explosivas a tasa variable”  que hicieron que los propietarios estadounidenses lamentaran haberlas elegido cuando los intereses aumentaron.
Las hipotecas mexicanas están indexadas a la inflación, pero el organismo hipotecario oficial vincula ese índice al salario mínimo y se hace cargo de la diferencia si los ajustes de la tasa de interés hipotecaria a la inflación crecen más rápido que los salarios.
Esto protege tanto a los prestamistas como a los prestatarios.
Así pues, si bien las tasas de impago han aumentado ligeramente en México desde que se creó el mercado hipotecario en 2003, sólo alrededor del 5% de las hipotecas presentan un retraso de entre 31 y 60 días.
Sólo en el 2% hay una demora de entre 61 y 90 días.
En contraste, en Estados Unidos el 21% de las hipotecas de alto riesgo a tasa variable tienen un retraso de 90 días o están en proceso de embargo.
El analista Juan Pablo de Mollein, de Standard &amp; Poor’s, señala que en México no hay un mercado secundario en el que los títulos hipotecarios se puedan comercializar a compradores que estén muy alejados del emisor original.
Eso tiende a hacer que los compradores sean más precavidos.
Un aspecto positivo de las crisis financieras anteriores es que en América Latina la mayoría de las personas están mucho menos endeudadas que los estadounidenses.
En México, por ejemplo, las deudas hipotecarias representan menos del 10% del PIB, comparado con aproximadamente el 50% en Europa y el 82% en Estados Unidos –un coeficiente que ha aumentado más de cuatro veces en las últimas dos décadas.
Los bajos niveles de endeudamiento personal en América Latina han creado una oportunidad para crear una cultura constructiva del crédito y ampliar al mismo tiempo las oportunidades económicas.
No hay duda de que la expansión del acceso a los servicios financieros tiene un enorme potencial positivo cuando se maneja responsablemente.
En su libro El misterio del capital , publicado en 2000, el economista peruano Hernando de Soto sostenía que el acceso al crédito es una poderosa fuerza para el desarrollo que no se ha utilizado lo suficiente.
Subrayaba el papel crucial de la vivienda al permitir que las personas de bajos ingresos acumulen capital que se puede utilizar para invertir en pequeñas empresas, educación, o en otros proyectos que pueden mejorar significativamente los niveles de vida a mediano y largo plazo.
Pero a medida que aumenta la gama de servicios financieros disponibles en América Latina, el peligro de una mala utilización crece.
Hay una clara lección que se desprende de Estados Unidos, donde el crédito fácil generó la indiferencia de las autoridades, oportunidades para charlatanes y tragedias para quienes perdieron o van a perder sus hogares.
Los propietarios estadounidenses trataban a sus casas como si fueran máquinas de dinero de las que retiraban líneas de crédito para el consumo y no para la inversión.
Debido al espectacular aumento de los precios de las casas fue fácil creer que el valor de los bienes raíces seguiría creciendo.
Los latinoamericanos desde hace mucho consideran a los bienes raíces como un activo de largo plazo y como protección contra la inflación.
A lo largo de las últimas dos décadas, la inflación ha sido mucho menor y surgieron otras oportunidades de inversión mejores, lo que contribuyó a mantener controlado el valor de los bienes raíces.
Al mismo tiempo, el mayor acceso al crédito ha apoyado un auge de la construcción para satisfacer una enorme demanda que no se ha aprovechado.
Nada más en México se calcula que hay un déficit de seis millones de viviendas.
A medida que Estados Unidos y Europa reducen sus tasas de interés para tratar de reanimar sus economías y calmar a los mercados financieros, el impacto más significativo para América Latina de la crisis de las hipotecas de alto riesgo podría ser la inflación.
Irónicamente, entonces, el mayor acceso a los créditos hipotecarios del que se benefician los nuevos propietarios de casas en América Latina podría proteger a la región del desastre que el crédito demasiado flexible creó en Estados Unidos.
SANTIAGO – Primero apareció un empresario extranjero desilusionado.
En diciembre, el inversionista israelí Arnon Kohavi, cuya firma había sido atraída a Chile por un programa de gobierno destinado a promover los nuevos emprendimientos, anunció que se iba.
“Un puñado de familias monopólicas controlan el país”, declaró Kohavi a una revista online.
“Peor aún, a esas familias no les preocupa otra cosa que su dinero.
Pero no tendrían por qué preocuparse: los recursos naturales del país son una desventaja, porque los ricos no necesitan esforzarse”.
Aunque la entrevista causó revuelo en el mundillo de los emprendedores, los medios tradicionales se apresuraron a desestimar las críticas de Kohavi.
Pero Kohavi no fue el único.
Un mes después, el empresario argentino Martín Varsavski, un gurú en el mundo tecnológico, dijo lo siguiente sobre Chile: “Veo una tendencia a copiar modelos y no a crearlos.
Hay una parte del emprendimiento que tiene que ver con la no conformidad.
Eso sí que les falta a los chilenos. Es una sociedad muy chica de gente que le da verguenza ser diferente”.
¿Hay algo de cierto en lo que plantean Kohavi y Varsavski?
A decir verdad, sospecho que sí.
Y lo que dicen no sólo se aplica a Chile, sino a gran parte de América Latina.
El desafío de la región es transformar su enorme riqueza de recursos naturales en el tipo de riqueza que no se agota porque constantemente se incrementa gracias a la creatividad humana.
En los últimos años, un auge de los recursos naturales alimentó el crecimiento de la región.
A los países ricos en recursos de Sudamérica les fue bien (incluso cuando, como en el caso de Argentina, tuvieron políticas desacertadas).
Los países pobres en recursos de América Central y el Caribe se estancaron.
Con la excepción crucial de México, la composición de las exportaciones latinoamericanas no ha cambiado mucho en los últimos veinticinco años.
Un desempeño muy distinto al de Singapur o Irlanda, cuyas canastas de exportaciones de hoy poco se asemejan a las de 1985.
En una serie de artículos recientes, Ricardo Hausmann de Harvard demostró que, conforme los países se vuelven más ricos, sus economías se diversifican: amplían su conjunto de destrezas y empiezan a producir nuevas al mismo tiempo que siguen haciendo lo que siempre hicieron.
Mientras más destrezas tienen, más amplio el rango de bienes que pueden producir en el futuro.
Hausmann demuestra que una economía diversificada es un factor importante para predecir el crecimiento futuro, lo que implica que Asia crecerá mucho más rápido que América Latina en las próximas décadas.
Para entender el punto débil de América Latina, ayuda retomar la crítica de Kohavi y Varsavski.
La abundancia de recursos naturales tiene parte de la culpa.
¿Por qué correr riesgos e innovar si no es necesario hacerlo?
En mi rol de ministro de Hacienda de Chile entre 2006 y 2010, le hablé a grupos de empresarios locales decenas de veces, y recibí infinidad de preguntas (a veces no muy amistosas) sobre política tributaria y regulación del mercado laboral.
No recuerdo una sola pregunta sobre innovación o adopción de tecnología.
Esta no es la respuesta económica óptima a la abundancia de materias primas.
Chile fue bien dotado de recursos naturales, pero no tan bien dotado.
Canadá, Noruega, Australia y Nueva Zelanda tienen exportaciones de materias primas per capita mucho más grandes que Chile.
Sin embargo eso no impidió que estos cuatro países diversificaran sus economías y desarrollaran la capacidad de producir bienes complejos que poco tiene que ver con las materias primas.
La falta de competencia interna también es responsable.
Los innovadores en los países latinoamericanos suelen verse obligados a pagar precios elevados por insumos esenciales como la energía o el acceso a Internet, suministrados por grandes firmas locales que pueden no ser monopolios, pero que a menudo actúan como si lo fueran.
México es el ejemplo clásico de este problema, pero dista de ser el único en la región.
Las políticas pro-competencia -resistidas por los grupos empresariales poderosos- son la solución insustituible.
En años recientes Chile dio pasos prometedores en esta dirección.
Hacen falta más.
Por último, aunque no menos importante, está la persistencia de una cultura que impide la innovación.
La compañía creada en un garaje por dos jóvenes con grandes cerebros y poco dinero es un ideal norteamericano que no viaja bien, sobre todo en dirección al sur.
Por bueno que sea el plan de negocios de una nueva empresa, obtener el financiamiento &nbsp;necesaria es prácticamente imposible si uno no tiene las conexiones apropiadas o no asistió al colegio correcto.
Bogotá, Buenos Aires, Lima y Santiago tienen sus fiestas de networking y sus incubadoras.
Pero muchas veces se asemejan más a una reunión de egresados de colegios de élite que a un encuentro de tipos hambrientos que salen adelante sin ayuda.
Y si su empresa fracasa, los jóvenes emprendedores no contarán la historia con orgullo en la próxima fiesta, como podrían haberlo hecho si estuvieran en Palo Alto, Helsinki o Tel Aviv.
En América Latina, la quiebra y el fraude siguen estando inextricablemente asociados en la mente de demasiadas personas.
La gran pregunta es qué tan rápido puede cambiar una cultura contraria a la innovación.
Los optimistas nos recuerdan que, no hace tanto tiempo, la cultura jerárquica de Asia era considerada hostil a la innovación y al crecimiento económico.
Esa visión hoy es un recuerdo distante.
Kohavi y Varsavski no son los únicos que esperan un giro igualmente inesperado en América Latina.
En los últimos años ha ido en aumento -y cobrando mayor fuerza en los últimos meses- la impresión de que América Latina está volviendo a inclinarse hacia la izquierda.
Los mediocres -y a veces deprimentes- resultados de la reforma económica parecen haber provocado una intensa reacción materializada en la elección de presidentes izquierdistas en todo el continente, comenzando por la victoria de Hugo Chávez en Venezuela al final del decenio de 1990 y continuando con las de Ricardo Lagos en Chile y Néstor Kirchner en la Argentina y, más recientemente, la de Luiz Inácio Lula da Silva en el Brasil y Tabaré Vázquez en el Uruguay.
Parece que puede haber más victorias de izquierdas en México, el Perú y Bolivia.
Pero, si bien las premisas subyacentes a esa amplia tendencia están claras, los votantes de América Latina no están eligiendo a una izquierda, sino a dos.
Desde luego, aunque 2004 fue uno de los mejores años en cuanto a crecimiento económico, el resultado de dos decenios de supuesta reforma estructural siguen siendo decepcionantes.
La desigualdad ha aumentado, la pobreza sólo se ha reducido ligeramente en el mejor de los casos, el empleo sigue manteniéndose tercamente bajo, la corrupción, la violencia, la delincuencia y la paralización política siguen incólumes y las inversiones extranjeras y los acuerdos de libre comercio con los Estados Unidos aún no han dado los resultados prometidos.
En esas circunstancias, no es de extrañar que haya habido una fuerte reacción ideológica y política contra el "Consenso de Washington" en pro del mercado, con su insistencia en la liberalización, la desreglamentación y la privatización.
Al mismo tiempo, esa reacción es, sin embargo, mucho menos uniforme y clara de lo que muchos observadores creen.
Para empezar, esos partidos, dirigentes y movimientos que tienen raíces verdaderamente socialistas y progresistas -como, por ejemplo, Lagos y su Partido Socialista en Chile, Lula y su Partido del Trabajo en el Brasil y Vázquez en el Uruguay- están siguiendo vías pragmáticas, sensatas y realistas.
Sus políticas son notablemente similares a las de sus predecesores; su respeto de la democracia es total y sincero.
Su antiguo antiamericanismo ha quedado atenuado por años de exilio, realismo y resignación.
Y, a la inversa, los dirigentes izquierdistas que surgen de un pasado populista y puramente nacionalista, con pocos fundamentos ideológicos -Chávez con sus antecedentes militares, Kirchner con sus raíces peronistas y el alcalde de la Ciudad de México y candidato que encabeza la carrera hacia la presidencia López Obrador, con sus orígenes en el Partido Revolucionario Institucional- se han mostrado mucho menos receptivos a las influencias modernizadoras.
Para ellos, la retórica es más importante que el fondo y el poder es más importante que la forma de ejercerlo.
La desesperación de los electores de zonas pobres, provincianas y clientelistas es un instrumento más que un problema y el menosprecio de los Estados Unidos que entrañan la alianzas con Fidel Castro menoscaba la promoción de los intereses reales de sus países en el mundo.
En segundo lugar, la izquierda en general -ya sea de origen socialista o populista- ha "dado fuertes voces" y ha manejado un "bastón pequeño", por decirlo así.
Las políticas reales, con la pasajera excepción de la negociación de la Argentina con sus acreedores internacionales -y el FMI, en particular- son notablemente similares a las de sus predecesores.
Chávez sigue invitando a compañías petroleras extranjeras a que hagan perforaciones en la cuenca del Orinoco, Lula mantiene cuantiosos superávit presupuestarios, Kirchner acepta en última instancia las condiciones del FMI y Lagos mantiene relaciones inmejorables con el sector privado, profundamente conservador, de Chile.
En conjunto, la ortodoxia macroeconómica parece estar echando raíces.
De hecho, sólo en los márgenes está América Latina esforzándose por ser diferente... y en parte lográndolo.
Los sectores en que esas izquierdas, la nueva y la antigua, pueden distinguirse son, entre otros, los de mejora de los programas de lucha contra la pobreza, ampliación de los derechos de propiedad y de vivienda, una reforma agraria eficaz, desarrollo de la educación, la ciencia y la tecnología y -lo que tal vez sea lo más importante- el fortalecimiento de la democracia, de los derechos humanos y del Estado de derecho en una región en la que, lamentablemente, han brillado por su ausencia durante decenios.
Para aplicar con éxito ese audaz y necesario programa, la izquierda de América Latina debe purgar sus peligrosas y destructivas vetas nacionalistas y autoritarias.
La nueva izquierda, si se mantiene en la vía de la modernización y la reforma, puede ser una bendición para la región.
El hombre de estaño frente al hombre de paja.
El candidato con inteligencia, pero sin corazón, frente al Presidente con corazón, pero sin inteligencia.
Así ven muchos latinoamericanos la campaña electoral que enfrenta a John Kerry y George W. Bush.
Incluso desde lejos, la gente ve las próximas elecciones en los Estados Unidos como un combate entre dos concepciones del mundo enfrentadas, dos visiones opuestas, dos formas de concebir la realidad y abordarla.
Kerry representa la razón y Bush la fe.
Kerry encarna la racionalidad y Bush la moralidad.
Kerry entiende el mundo real, mientras que Bush vive en un mundo que es obra suya.
Al sur de la frontera de los EE.UU., muchos países consideran que Kerry acepta el multilateralismo, mientras que Bush lo rechaza.
Kerry se refiere al terrorismo como un problema que se debe contener, mientras que Bush lo ve como una guerra épica en la que hay que ganar.
Kerry habla de amigos y aliados, mientras que Bush hace que muchos de ellos se alejen de él.
A consecuencia de ello, para los latinoamericanos la elección nunca había estado tan clara.
Los ciudadanos de todo el hemisferio, desde Buenos Aires hasta Brasilia y desde San Salvador hasta Chile saben que Bush significa más de lo mismo, mientras que Kerry ofrece la posibilidad de un rumbo diferente.
Más de lo mismo en las relaciones Estados Unidos-América Latina significaría cuatro años más de "guerra contra el terror" en el centro del escenario, cuatro años más de cuestiones apremiantes -el comercio, la pobreza, el medio ambiente, la inmigración- dejadas en suspenso y cuatro años más de una política exterior americana que define la amistad en función de las tropas enviadas al Iraq.
Los latinoamericanos han estado allí y lo han hecho.
Los resultados no han sido brillantes.
Mientras las bombas caen sobre Bagdad, las inestabilidad aumenta en Bogotá.
Mientras "la libertad avanza" en el Afghanistán, la pobreza avanza en los Andes.
Mientras el Oriente Medio arde, América Latina hierve a fuego lento.
Así, pues, los latinoamericanos creen que Bush debe marcharse.
Lo consideran un hombre que se fía más de sus instintos que de las pruebas empíricas, que reza como forma de formular políticas, no reconoce sus errores en el Iraq y escucha a su voz interior, en lugar de lo que otros países puedan decir.
Los latinoamericanos se alejan de la presidencia de Bush, basada en la fe, porque ha significado millares de muertos y heridos en el Iraq, un mundo más polarizado y un hemisferio desatendido.
A consecuencia de ello, muchos latinoamericanos sienten pánico, miedo y una antipatía en aumento de Bush.
Lo ven como una amenaza, no una salvación.
Aunque Kerry no les entusiasme, los latinoamericanos lo ven como un substituto necesario.
En todo el continente millones de personas creen que Kerry está en lo cierto respecto de Bush.
Como ha dicho el senador: "Es posible estár seguro y equivocarse".
Es posible tener una visión y que ésta esté deformada.
En toda América Latina, nadie duda que Bush cree lo que dice y actúa conforme a lo que cree.
Lo ha hecho con determinación, con fuerza, sin dudas, sin replanteárselo nunca.
Desde el 11 de septiembre de 2001, el Presidente americano ha remodelado la escena internacional y el papel de su país en ella.
Ha transformado la guerra contra el terror en la fuerza que guía la política exterior de los Estados Unidos.
Se propone ganar la reelección presentándose como el único dirigente que puede mantener la seguridad de los Estados Unidos,
Pero la mayoría de los latinoamericanos creen -como Kerry- que se puede afrontar el terrorismo de un modo mejor.
Se dan cuenta de que los EE.UU. no han ganado la paz en el Iraq y necesitarán la colaboración internacional para lograr ese fin.
No quieren un presidente que hable con Dios, sino uno que dialogue con el mundo.
No quieren un presidente que dice que la libertad avanza y después la sabotea en Abu Ghraib.
Quieren un dirigente americano que haga preguntas, afronte los hechos y cambie de tácticas cuando resulte necesario hacerlo.
Y, aunque John Kerry no es el más carismático de los candidatos ni el político más preparado, representa la posibilidad de sacar a George Bush de la Casa Blanca.
Aunque Kerry no tiene muchas opciones en el Iraq, representa la posibilidad de abordar el conflicto de un modo nuevo.
Para América Latina, un nuevo comienzo y un tono distinto serían suficientes, porque la disposición a dialogar con el mundo, en lugar de rechazarlo, constituiría al menos un progreso.
Entretanto, en todo el hemisferio los ciudadanos miran y esperan.
Se preguntan si los americanos elegirán a un dirigente razonable y no a un presidente que se guía por su fe.
Se preguntan si los americanos apoyarán a un hombre con raíces en la realidad y no a un hombre que construye su visión de ella.
Abrigan la esperanza de que la razón y el realismo regresen a la Casa Blanca.
En todo el mundo hay preocupación por que la libertad política esté desapareciendo en la Rusia de Vladimir Putin.
De hecho, casi los únicos que no están preocupados por el incipiente autoritarismo en Rusia son los mismos rusos.
A los rusos parece importarles menos la libertad política que el bienestar social: las pensiones, la violencia doméstica, los derechos de los niños o la brutalidad policial.
De hecho, la mayoría de los rusos se muestran indiferentes ante las movidas del gobierno por restringir la libertad de prensa y limitar el derecho a protestar.
Esta apatía hace difícil, si no imposible, mi trabajo como "ombudsman" o defensor del pueblo ruso, un cargo que tiene la misión, conferida por la Duma (parlamento) estatal, de proteger los derechos políticos en Rusia.
El defensor del pueblo actúa como un puente entre las autoridades y el pueblo, tratando de resolver los conflictos que surgen entre las entidades estatales y los ciudadanos.
Mi oficina está abierta no sólo a los ciudadanos rusos, sino a los extranjeros y a los apátridas que sienten afectados sus derechos políticos.
Los estándares que aplicamos no son sólo los que se encuentran en la constitución rusa, sino también principios legales internacionales y normas de derechos humanos, incluso si a veces entran en contradicción con nuestra constitución.
Por ejemplo, como defensor del pueblo me opuse a la limitación del derecho de los rusos a ser juzgados por un jurado.
Quienes querían restringir el uso de jurados supuestamente temían que, en ciertos casos, se pusiera en riesgo la seguridad del estado.
Mi oficina trabajó estrechamente con el estado para asegurar que se utilicen jurados en la mayoría de los casos.
De manera similar, mi oficina defendió al semanario liberal Novoe Vremya (Tiempos Nuevos), que estaba recibiendo presión por parte del gobierno municipal de Moscú con el pretexto de una disputa comercial acerca de un alquiler.
Esa pelea no ha terminado, pero tras mi intervención las autoridades de Moscú deben tomar en consideración la actitud negativa del público a su intención de sofocar esta publicación.
Por supuesto, Rusia ofrece ejemplos mucho más impactantes de problemas de derechos humanos y políticos, como la guerra de baja intensidad en Chechenia o el asunto Yukos.
Mi oficina presta máxima atención a Chechenia, aunque no es fácil hacerlo desde Moscú.
De hecho, podría dedicar todo mi tiempo en Chechenia, pero Rusia tiene 89 regiones con incontables problemas de derechos humanos que enfrentar.
Por esto sugerí a Putin que Chechenia tenga su propio defensor del pueblo para los derechos en la región, con dedicación exclusiva.
Las nuevas autoridades chechenas parecen ver esta propuesta con buenos ojos.
En cuanto a Yukos, mi oficina no puede intervenir en ningún proceso legal hasta que se haya completado.
Los abogados del ex Director Ejecutivo de Yukos, Mikhail Jodorkovsky, han enviado un reclamo a la Corte Europea de Derechos Humanos en Estrasburgo.
So Jodorkovsky no está de acuerdo con la decisión final de los tribunales rusos, no hay duda de que apelará ante ellos.
Sólo entonces podré expresar una opinión.
No obstante, muchos observadores insisten en que quienes se encuentran bajo investigación criminal deben ser liberados bajo fianza en lugar de estar en prisión.
Otros dicen que esto no es posible en el caso de Jodorkovsky, ya que con sus riquezas podría pagar la fianza fácilmente y huir al extranjero.
De hecho, esto es precisamente lo que ocurrió con otras figuras acusadas en el caso Yukos.
Todos estos serios cuestionamientos a los derechos humanos ponen al descubierto el hecho de que las instituciones legales rusas siguen a medio reformar.
Por ejemplo la Duma se ha demorado demasiado en promulgar una ley acerca del "lobby", ley que en las democracias más desarrolladas diferencia con claridad las conductas aceptables de las inaceptables.
Si existieran leyes así de precisas, Jodorkovsky no estaría en una situación tan problemática.
Las leyes sin formar están directamente relacionadas con la falta de forma en las ideas.
En Rusia los derechos humanos se violan a menudo, sencillamente porque la gente no está consciente de que tiene un derecho específico dado.
La tarea estratégica más importante de mi oficina es que la gente aprenda a defender sus derechos de mejor manera, y hacer que las autoridades tomen en consideración los reclamos de los rusos comunes y corrientes.
Lamentablemente, la mayoría de los burócratas todavía miran con desdén los valores relacionados con los derechos humanos.
Pero el problema real para mi oficina no es la ignorancia ni el vacío legal, es el hecho de que en un sistema legal subdesarrollado como el de Rusia mi autoridad sea principalmente personal y que necesite el apoyo de los medios de comunicación masivos.
Puesto que los conceptos ligados a los derechos humanos siguen siendo rudimentarios, lo mejor que se puede esperar es que poco a poco vaya creándose más consciencia acerca de ellos.
Por lo tanto, mi objetivo táctico es elevar el perfil público de la oficina del defensor del pueblo, con el fin de ganar más respeto y reconocimiento, tanto de los ciudadanos como del estado.
Esto será casi imposible sin la cooperación con las organizaciones no gubernamentales de derechos humanos en Rusia.
De hecho, considero que una de mis tareas es facilitar los contactos entre estos grupos y las autoridades.
La respuesta del gobierno a estas iniciativas será un indicador importante de si la administración de Putin tiene la intención (y en qué medida la tiene) de incluir los derechos humanos y políticos en la así llamada "dictadura de la ley".
NUEVA YORK – Hasta ahora, los debates  acerca de si China debe revaluar su moneda, el renminbi, se han centrado casi exclusivamente en el impacto del tipo de cambio en la balanza comercial de China.
¿Pero cuáles serían las consecuencias de una apreciación del renminbi sobre la inversión extranjera directa (IED) entrante y hacia el exterior de China?
Al evaluar la política monetaria de China, los efectos de cualquier cambio en la balanza comercial no son más importantes que las posibles consecuencias para la IED entrante, que juega un papel crucial en el desarrollo económico de China, y la IED de esta nación hacia el exterior, que está recibiendo cada vez más atención en todo el mundo.
China ha sido el mayor receptor de IED del mundo en desarrollo desde mediados de la década de 1990.
La revaluación del renminbi haría más costoso para las empresas extranjeras establecerse (o expandirse) en China - el mercado más dinámico del mundo - y haría que las exportaciones de las filiales extranjeras, que representan el 54% de las exportaciones totales, fueran menos competitivas a nivel internacional.
Por otro lado, el aumento de los costes se vería compensado en cierta medida por los menores costes de la importación de insumos, y las filiales extranjeras podrían esperar repatriar mayores ganancias por sus ventas en China en términos de sus propias monedas.
Pero el acontecimiento más notable de los últimos años ha sido el aumento de la IED china hacia el exterior desde que el gobierno aprobara su política de "globalización" en el año 2000, fomentando el que las empresas chinas invirtieran en el extranjero.
La IED china hacia el exterior más que se duplicó en el período 2005-2007, de US$ 12 mil millones a US$ 27 mil millones, y luego se elevó a más del doble nuevamente en 2008, a US$ 56 mil millones.
Los flujos de salida siguieron aumentando a US$ 57 mil millones en 2009, año en que los flujos mundiales de IED se habían derrumbado en un 50%, lo que convirtió a China en el quinto mayor inversor mundial en el exterior.
La creciente competitividad internacional de las empresas chinas, junto con la política gubernamental, han sido el principal impulsor del espectacular aumento de la inversión extranjera directa china en el exterior.
Sin duda, la revalorización del 20% del renminbi frente al dólar de EE.UU. en el período 2005-2008 lo ha facilitado en el caso de los países beneficiarios cuyas monedas no se apreciaron también con respecto al dólar.
La IED china hacia el exterior aumentará de forma pronunciada en 2010, a juzgar por el primer semestre del año, cuando estaba creciendo a una tasa anual del 44%.
La revalorización aceleraría esta tendencia.
Esto es precisamente lo que ocurrió en Japón después de que el yen se revaluara en un 50% frente al dólar entre 1985 y 1987, tras el Plaza Accord.
La IED japonesa hacia el exterior se disparó de US$ 7 mil millones en 1984 a US$ 20 mil millones en 1986, alcanzando un máximo de US$ 48 mil millones en 1990.
Una nueva apreciación del renminbi impulsaría aún más el crecimiento de la inversión extranjera directa de China hacia el exterior al reducir el costo de los activos en el extranjero de las empresas chinas, que operan en un mercado bastante competitivo y tienen fuertes reservas en efectivo, procedentes tanto de beneficios no distribuidos como de asignaciones de crédito estatal a gran escala.
Al igual que sus competidores, necesitan invertir en el extranjero para adquirir una cartera de activos locales para tener mejor acceso a los mercados, las habilidades, la tecnología y los recursos naturales que les permitan proteger y fortalecer su competitividad internacional.
El efecto de la revalorización se vería reforzado por el aumento de las presiones salariales en China, que ya están haciendo que algunas empresas chinas que hacen un alto uso de mano de obra inviertan en el extranjero (hay más de 700 filiales chinas sólo en Vietnam). Algunas de estas empresas han estado sopesando la posibilidad de trasladar la producción al extranjero o a las provincias del interior de China; la revaluación podría llevarlas a adoptar la primera de estas opciones.
Dado que la mayor parte de la IED china hacia el exterior procede de empresas de propiedad estatal (EPE), hay muy extendidas sospechas de que éstas tengan motivaciones no comerciales.
No obstante, no hay evidencias sistemáticas de que las empresas estatales de China estén motivadas más que por consideraciones comerciales normales.
Al mismo tiempo, varias entidades privadas o semi-privadas han estado invirtiendo en el extranjero.
Puesto que sus operaciones son menos visibles, es probable que se haya subestimado su IED hacia el exterior y, por lo tanto, la IED total de China.
Los temores a la inversión exterior de China, al igual que ocurriera con las inversiones japonesas y surcoreanas en los años 1980 y 1990 - y, antes de eso, con las grandes multinacionales estadounidenses de posguerra, a las que el escritor francés Jean-Jacques Servan-Schreiber llamó "le défi américain" (el desafío estadounidense) en la década de 1960 - están fuera de lugar.
Estas inversiones fueron aceptadas finalmente como una contribución a los países que las recibieron.
Del mismo modo, el aumento de la IED china hacia el exterior es bueno para China y los países que la reciben.
La IED china, como toda IED, puede proporcionar a los países que la reciben un conjunto de recursos tangibles e intangibles necesarios para el desarrollo y el crecimiento económico.
Si bien que una parte significativa de la IED china hacia el exterior inicialmente adopta la forma de apoyo al comercio, se puede esperar que con relativa rapidez lleve a que parte de la producción se desplace fuera de China, incluyendo a los EE.UU. y Europa, lo que posiblemente signifique una reducción de las exportaciones chinas.
Por otra parte, la IED, como el comercio, es un medio fundamental para integrar a China en la economía mundial y convertirla en un actor responsable.
Pero, al igual que sus contrapartes de Japón y Corea del Sur, las firmas chinas tendrán que aprender a operar en los altamente sofisticados mercados de los países desarrollados, así como en los países en desarrollo, donde sus inversiones en recursos naturales se están expandiendo rápidamente.
También tendrán que aprender de los errores del pasado de otras multinacionales.
En particular, la necesidad de establecer una sólida reputación como buenos ciudadanos corporativos, además de hacer una contribución económica positiva para los países receptores.
El gobierno chino puede desempeñar un papel fundamental mediante la adopción de un código de conducta para todas las empresas chinas que invierten en el extranjero, en línea con las normas internacionalmente aceptadas y teniendo en cuenta la importancia creciente de una IED sostenible.
Por su parte, los países receptores deberían aceptar, en lugar de rechazar o discriminar, a los "nuevos chicos de la cuadra" chinos.
Hace treintaicinco años Jean-Jacques Servan-Schreiber argumentó en su Le Défi Americain ( el desafío estadounidense ) que Europa se encontraba en peligro de convertirse en una sucursal de las multinacionales de Estados Unidos.
Una década después, era el reto comercial de Japón el que se encontraba en la cúspide.
Ahora China pone a todos nerviosos.
Pero las actuales reacciones al desafío económico de China podrían estar tan erradas como las pasadas respuestas a le défi Americain .
La China del 2002 se parece ante todo al Japón de los años sesenta, cuando éste se estaba preparando para volverse un competidor global, y nos recuerda a la Inglaterra de Dickens y al Estados Unidos (EEUU) de la era del "robber baron" de finales del siglo XIX, cuando EEUU se convirtió en un poder económico global.
Lo que no tiene precedentes es que algo así suceda en un país comunista, o en uno que tiene una población tan masiva.
La nueva China puede ser representada por una fábrica de componentes electrónicos localizada en Shenzhen, en el delta del Zhu Jiang (río Perla).
Cuando la visité, la fábrica tenía 10,000 trabajadores, cada cual con un sueldo de $80 por mes.
Todos ellos eran mujeres jóvenes.
Ninguna usaba lentes.
"¿No tienen empleados con mala vista?", pregunté.
El gerente respondió "Las despedimos cuando sus ojos ya no sirven.
Pueden encontrar otro trabajo, ese no es mi problema".
Sin duda, aquellas que son despedidas no regresan a las labores campesinas, sino que se vuelven empresarios urbanos de las industrias de servicios de las nuevas ciudades de China.
China le debe su creciente dinamismo en parte a la sagaz búsqueda de estrategias de desarrollo oportunas y complementarias de las autoridades centrales.
Una cuestión menos evidente que el proceso de admisión a la Organización Mundial de Comercio, que ha durado 15 años, es la estabilización de la moneda, el renminbi (RMB), fijado al dólar de Hong Kong desde 1997, cuando el territorio volvió a manos de China.
Al prohibir el cambio de RMB en el extranjero, las autoridades centrales impidieron las fluctuaciones monetarias que en los últimos años han causado catástrofes en otras naciones en desarrollo.
Pero la verdadera clave del éxito de China no se encuentra en Beijing, sino en niveles más bajos del gobierno.
En la mayoría de las regiones los funcionarios del gobierno dan la bienvenida a los negocios extranjeros y a la competencia sin trabas -ofreciendo zonas libres de impuestos y otros beneficios- como un medio para fortalecer sus industrias.
Más de 100,000 manufacturadores de componentes, sobre todo de Japón y Taiwan, se han mudado a las regiones de los deltas de los ríos Zhu Jiang y Yangtze, las cuales siempre contaron con mano de obra barata pero ahora también tienen modernas autopistas, facilidades portuarias y comunicaciones.
En el 2000 llegaron a China cerca de $45 mil millones de inversión externa directa, en comparación con sólo cerca de $10 mil millones recibidos por Japón y todavía menos recibido por los tigres de Asia.
Gran parte de ese dinero se canalizó directamente al incremento de la productividad industrial.
Alguna vez, las fábricas chinas típicas consistían de varias hileras de mujeres sentadas frente a mesas de trabajo.
Las fábricas de hoy en día son tan modernas, sofisticadas y automatizadas como sus contrapartes japonesas y sus gerentes están adquiriendo las habilidades necesarias para competir globalmente más rápido que los de ninguna otra nación que yo haya estudiado.
Las regiones de China aprendieron a especializarse a través de una dura competencia por inversionistas extranjeros.
Cada cual tiene su grupo de proveedores de componentes y proveedores profesionales de servicios, y cuenta con el apoyo de una infraestructura de líneas de transporte, de redes de comunicación y de laboratorios de investigación.
También están desarrollando lazos con el mundo externo que son independientes del gobierno central de China.
Puesto que el mercado doméstico de China tiene tan gran magnitud, hay muchas empresas que todavía no consideran a los mercados de ultramar.
Pero se dirigen a ser los más capaces y competitivos manufacturadores de equipo original -productores de bienes fabricados para otras marcas- que el mundo haya visto jamás.
Malasia y Tailandia se tardaron diez años en generar el grado de especialización, la base de producción y la infraestructura para una industria metalúrgica de precisión que pudiera venderle componentes a los fabricantes de relojes suizos.
Las firmas chinas se apoderaron de ese negocio en sólo un año.
Lo mismo sucede con la electrónica y con la maquinaria.
China le está haciendo a Asia lo que Japón le hizo a Occidente hace 20 años.
De pronto, resulta en extremo difícil que cualquier compañía que no sea china compita en cualquier mercado mundial basándose en una estrategia de mercancías de bajo costo y bajo precio, incluso si tales mercancías son componentes electrónicos de precisión.
Son pocas las mercancías que están fuera del alcance de la industria china, porque, a diferencia de cualquier otra nación, puede movilizar simultáneamente la mano de obra de bajo costo y la alta tecnología de automatización.
Singapur y Taiwan sobrevivieron a la crisis financiera de Asia en 1997 relativamente ilesos, pero sus manufacturadores están ahora sufriendo.
Gran parte del sector manufacturador de Taiwan migró al otro lado del estrecho del mismo nombre -a pesar de las restricciones al contacto directo con tierra firme- y Singapur se está convirtiendo en un tipo de Suiza asiática, apostándole a las inversiones en China para mantener su prosperidad.
Lo más probable es que Indonesia, las Filipinas y Tailandia, que no tienen los recursos de Singapur, sufran privaciones, fragmentación y agitación, por no hablar de países como Laos, Camboya y Myanmar.
¿Qué significa esta avasalladora fuerza china para Japón, Europa, Estados Unidos y otras regiones ricas?
Para los consumidores es dicha pura.
Las industrias chinas reducirán los costos, incrementarán la calidad y darán impulso a la innovación en cuanto a la mayoría de los productos de consumo e industriales se refiere, no sólo gracias a su propio esfuerzo, sino también porque la compañías globales que buscan una posición en China están aplicando sus mejores prácticas en el país.
Esto llevará a una frenética nueva ola de competencia, pero no entre China, Estados Unidos y Japón como entidades monolíticas.
En todas las industrias y regiones las empresas se apresurarán a internalizar los nuevos métodos de China para así vencer a sus competidores locales e inmediatos, tal y como los métodos de administración estadounidenses fueron internalizados por las firmas de todo el mundo, incluyendo las chinas.
Entretanto, el crecimiento de China le planteará un desafío, tanto diplomático como económico, al estatus quo global, que será mayor que el planteado por, digamos, el extremismo islámico.
Los políticos y los empresarios se quejarán, pero los consumidores estarán más felices que nunca y demandarán los bienes que China puede proveer mejor que ninguna otra nación.
Cuando reconozcamos al enemigo, descubriremos que somos nosotros mismos.
CAMBRIDGE.– La economía mundial está ingresando en una nueva fase, en la cual lograr la cooperación global será cada vez más difícil.
Estados Unidos y la Unión Europea, complicados por la carga de sus grandes deudas y bajo crecimiento –y por lo tanto, preocupados por cuestiones internas–, ya no son capaces de fijar las reglas mundiales y esperar que los demás se adecuen a ellas.
Sumándose a esta tendencia, las potencias en ascenso, como China e India, valoran otorgan un gran valor a la soberanía nacional y la no interferencia en las cuestiones internas.
Esto las torna reticentes a la hora de aceptar normas internacionales (o a exigir que otros cumplan ese tipo de regulaciones) y, por lo tanto, es poco probable que inviertan en instituciones multilaterales como lo hizo EE.& UU. pasada la Segunda Guerra Mundial.
Como resultado, la oferta de liderazgo y cooperación globales continuará escasa, lo que exigirá una respuesta cuidadosamente calibrada en la gobernanza de la economía mundial –específicamente, un conjunto de reglas más limitado que reconozca la diversidad de las circunstancias nacionales y las demandas de autonomía en las políticas.
Pero las discusiones en el G-20, la Organización Mundial del Comercio y otros foros multilaterales continuaron como si el remedio adecuado fuese más de lo mismo: más reglas, más armonización, y más disciplina en las políticas nacionales.
Si repasamos un concepto básico, encontraremos que el principio de «subsidiariedad» proporciona la forma correcta de pensar sobre las cuestiones de gobernanza global.
Nos dice qué tipos de políticas deben coordinarse o armonizarse en forma mundial, y cuáles deben dejarse en gran medida en manos de los procesos internos de toma de decisiones.
El principio demarca áreas en las que necesitamos una amplia gobernanza global de aquellas en que un reducido conjunto de normas mundiales es suficiente.
Las políticas económicas pueden dividirse, en líneas generales, en cuatro variantes.
En un extremo están las políticas internas que no generan derrames (o generan derrames muy pequeños) fuera de las fronteras nacionales.
Las políticas educativas, por ejemplo, no requieren acuerdos internacionales y pueden dejarse tranquilamente en manos de los decisores locales.
En el otro extremo se encuentran las políticas que implican los «comunes globales»: el resultado para cada país no está determinado por sus políticas locales, sino por (la suma total de) las políticas de otros países.
Las emisiones de gases de efecto invernadero son el caso arquetípico.
En esas esferas de política se puede argüir fuertemente en favor de establecer normas globales vinculantes, ya que cada país, por su cuenta, tiene incentivos para desatender su parte en el cuidado de los comunes globales.
El fracaso de los intentos por lograr acuerdos globales nos condenaría a todos a un desastre colectivo.
Entre los extremos existen otros dos tipos de políticas que generan derrames, pero deben ser tratadas en forma diferente.
En primer lugar, están las políticas de «empobrecer al vecino», a través de las cuales un país deriva un beneficio económico a expensas de otros.
Por ejemplo, sus líderes restringen la oferta de un recurso natural para elevar su precio en los mercados mundiales, o implementan políticas mercantilistas que generan grandes superávits comerciales, especialmente en la presencia de desempleo y capacidad ociosa.
Debido a que las políticas de empobrecer al vecino crean beneficios imponiendo sus costos sobre otros, también deben ser reguladas en forma internacional.
Este es el argumento más fuerte para fomentar una disciplina mundial mayor que la actual respecto de las políticas monetarias chinas o grandes desequilibrios macroeconómicos, como el superávit comercial alemán.
Las políticas de empobrecer al vecino deben distinguirse de las que pueden llamarse políticas de «empobrecerse a uno mismo», cuyos costos económicos se asumen principalmente en forma local, aunque también pueden afectar a otros.
Consideremos los subsidios agrícolas, las prohibiciones de organismos genéticamente modificados, o las normativas financieras laxas.
Si bien estas políticas pueden imponer costos a otros países, no se implementan para extraer ventajas de ellos, sino porque otros motivos de políticas locales –como las preocupaciones distributivas, administrativas, o de salud pública– prevalecen sobre el objetivo de la eficiencia económica.
En el caso de las políticas de empobrecerse a uno mismo, los argumentos en favor de endurecer la disciplina global son mucho más débiles.
Después de todo, no debiera estar en manos de la «comunidad global» decirle a cada país cómo ponderar objetivos que compiten entre sí.
Imponer costos sobre otros países no es, en sí misma, una causa de regulación global.
(De hecho, los economistas rara vez se quejan cuando la liberalización del comercio de un país daña a sus competidores.)
Las democracias, particularmente, deben poder cometer sus propios «errores».
Por supuesto, no hay garantías de que las políticas locales reflejen con precisión las demandas sociales; incluso las democracias suelen ser secuestradas por intereses especiales.
Por ello, la justificación de las normas globales es muy diferente en el caso de las políticas de empobrecerse a uno mismo, y exige requisitos procedimentales diseñados para mejorar la calidad de las políticas locales.
Los estándares globales relacionados con la transparencia, la amplia representación, la responsabilidad y el uso de evidencia empírica, por ejemplo, no limitan al resultado final.
Distintos tipos de políticas requieren distintos tipos de respuestas en el nivel global.
Actualmente se desperdicia demasiado capital político global en armonizar políticas de empobrecerse a uno mismo (especialmente en las áreas del comercio y la regulación financiera) y no se aplica suficiente sobre las políticas de empobrecer al vecino (como los desequilibrios macroeconómicos).
Los esfuerzos excesivamente ambiciosos e incorrectamente dirigidos hacia la gobernanza global no nos harán ningún bien en un momento de escasez en la oferta de liderazgo y cooperación mundial.
CAMBRIDGE – Por primera vez en varias décadas, un senador estadounidense será el próximo presidente de su país, ya que los tres candidatos que quedan – Hillary Clinton, Barrack Obama y John McCain – son miembros del senado.
Si bien los legisladores tienen muchas capacidades de liderazgo, su habilidad para administrar generalmente no se ha demostrado.
Los senadores manejan una plantilla de aproximadamente 100 personas y un personal de campaña de varios cientos.
Pero, ¿pueden administrar un poder ejecutivo donde trabajan millones?
La teoría administrativa contemporánea tiende a distinguir entre liderazgo y administración y hace más hincapié en los líderes.
Se describe a los administradores como aquéllos que simplemente siguen procedimientos y buscan estabilidad, mientras que los líderes toleran el riesgo y crean cambios.
Las organizaciones los necesitan a ambos, pero los líderes son más importantes.
Como dice un experto, una coalición con buenos administradores pero malos líderes no tendrá éxito.
Los buenos líderes construyen equipos que combinan estas funciones y se aseguran de contratar subordinados que puedan compensar las deficiencias administrativas del líder.
Recientemente ha habido un interés renovado en los líderes como administradores.
Después de todo, la visión sin aplicación no es efectiva.
Los líderes requieren suficientes habilidades administrativas para garantizar que existan sistemas que suministren la información necesaria para tomar buenas decisiones y realizar una aplicación efectiva.
Un líder eficaz administra y da forma al contexto de las decisiones creando y manteniendo sistemas bien diseñados.
La capacidad de organización es la aptitud para administrar las estructuras, flujos de información y sistemas de recompensas de una organización o un grupo.
Los líderes administran directamente a aquéllos que les rinden informes y administran indirectamente estableciendo y manteniendo sistemas para sus instituciones.
Esto incluye fomentar el liderazgo en niveles inferiores de las organizaciones.
Los buenos líderes deben administrar el círculo cercano de asesores para asegurar que haya un flujo adecuado de información e influencia.
Deben evitar la “trampa del emperador” que sólo pone atención cuando le hablan de la belleza de su traje nuevo.
Irónicamente, George W. Bush, el primer presidente con una maestría en administración de empresas, fue más débil en este aspecto que su padre, quien supo administrar un grupo de asesores capaces.
Stephen Hadley, el segundo asesor de seguridad nacional de Bush, al hablar del primer período del presidente dijo “nos doy una calificación de ‘B-’ en desarrollo de políticas y de ‘D-’ en su ejecución”.
Los expertos argumentan que los sistemas bien diseñados son como la dirección de escena en una obra de teatro.
Se alienta a los actores a que entren y salgan en el momento adecuado sin que haya que decírselo.
Pero la dirección de escena no es suficiente.
Las personas siempre tratan de ajustar los sistemas a sus propósitos propios, y los buenos líderes desempeñan un papel de importancia crítica para mantener su integridad.
Si los líderes no supervisan sus sistemas para asegurarse de que produzcan flujos de información completa y veraz, es probable que los subordinados más poderosos los distorsionen.
Por ejemplo, el asesor de seguridad nacional de George H. W. Bush, Brent Scowcroft, se aseguraba de que los secretarios poderosos del gabinete tuvieran pleno acceso al presidente.
Con Bush hijo, participaban muchas de las mismas personalidades fuertes, pero el sistema formal del Consejo de Seguridad Nacional se distorsionó y truncó el flujo de información.
El coordinador de asesores del Secretario de Estado Colin Powell describía la situación como furtiva y camuflada por la ineficiencia del proceso de toma de decisiones.
O, en palabras del General Wayne Downing, que trabajó en la Casa Blanca, “a lo largo de los años, el sistema de cooperación entre distintos órganos se ha vuelto tan letárgico y disfuncional que inhibe la capacidad de aplicar a los problemas el gran poder del gobierno de Estados Unidos.
Esta incapacidad para sincronizarnos se ve en nuestras operaciones en Iraq y Afganistán, en toda nuestra política exterior y en nuestra respuesta ante Katrina”.
Las capacidades de organización que requiere un líder como administrador no deben confundirse con la eficiencia o efectividad de una organización bien administrada.
Tampoco deben restringirse a organizaciones burocráticas jerárquicas.
Los líderes de movimientos sociales también necesitan administrar los flujos de información hacia dentro y hacia fuera.
En este sentido amplio, organización y administración se refieren a la capacidad de los líderes para garantizar un flujo correcto de información hacia dentro y hacia fuera para tomar y aplicar decisiones.
La efectividad es más importante que la eficiencia.
Por ejemplo, Franklin Roosevelt dirigía una organización ineficiente con jurisdicciones y responsabilidades que se duplicaban.
Era costosa de muchas formas, pero le aseguraba flujos múltiples de información que competían entre sí.
Roosevelt nunca pensó que el personal tuviera el monopolio de los juicios o la información y se dice que buscaba consejos de quien pudiera: miembros del gabinete, parlamentarios, periodistas, grupos de interés, ciudadanos y amigos.
Dwight Eisenhower dirigía una presidencia organizada eficientemente, que algunos de sus contemporáneos consideraban que carecía de liderazgo, pero los historiadores descubrieron después su mano oculta tras la mayoría de las decisiones importantes.
Ronald Reagan delegaba mucho, lo cual funcionó mientras tuvo un equipo capaz, pero se convirtió en un desastre cuando llegaron Donald Regan, John Poindexter y Oliver North.
Si bien Reagan tenía habilidades excelentes de visión, comunicación e inteligencia emocional, carecía de las capacidades del liderazgo como administración.
Los líderes exitosos combinan estas capacidades de forma que las malas noticias les lleguen sin filtros para poder actuar con rapidez.
Volviendo a los tres senadores que buscan la presidencia, John McCain tiene experiencia militar, pero como aviador, no como comandante.
Hillary Clinton tiene la experiencia de estar cerca del proceso de toma de decisiones en la Casa Blanca, pero no como quien las toma.
Barack Obama tiene experiencia de vivir en el extranjero y como organizador comunitario en Chicago, pero no en el poder ejecutivo.
Como legisladores electos, todos han demostrado capacidades de “poder blando” para atraer electores, pero todavía no se sabe si también serán administradores-líderes.
¿Por qué algunas de las economías más avanzadas del mundo (Francia, Alemania, Italia y Japón) están con su crecimiento estancado y con un alto desempleo?
Lo que más fundamental, ¿por qué aparentemente estos países no ejercieron el tipo de liderazgo económico e innovación que sus historias nos podrían haber hecho esperar, especialmente en los sectores innovadores de la alta tecnología que están definiendo nuestro futuro?
El débil desempeño económico de estos países es aún más desconcertante si se considera la aguda caída de sus tasas de nacimiento desde hace varias décadas.
Sus pirámides de población están ahora inclinadas hacia las personas de edad mediana que están en sus años más productivos y se encuentran relativamente libres de la carga que significa criar niños.
Por lo tanto, sus estándares de vida per cápita deberían ser sustancialmente superiores a los de EE.UU., donde es necesario prestar atencíón a multitud de chicos y hacer nuevas inversiones solamente para mantener el crecimiento de los bienes de capital al ritmo de una población que no para de aumentar.
Por supuesto, lo que es una ventaja hoy puede ser problemático mañana: Europa y Japón enfrentarán graves problemas cuando sus pirámides poblaciones se inclinen hacia los adultos mayores, eliminando la ventaja demográfica temporal que tienen con respecto a EEUU en la actualidad.
Pero esto no es lo que afecta sus economías hoy .
Edmund Phelps, de la Universidad de Columbia, dice que a estos países de lento crecimiento les falta "dinamismo", lo que él define como la combinación de un espíritu empresarial y las instituciones financieras necesarias para canalizarlo.
Tanto el espíritu como las instituciones financieras deben estar presentes para permitir que se desate la "destrucción creativa", la fuerza que Joseph Schumpeter describió hace sesenta años como el motor de ls prosperidad capitalista.
Pero, ¿es ésta una descripción precisa de los países de lento crecimiento?
A menudo se dice que Europa Continental y Japón carecen de la potente tradición de toma de riesgos que existe en EEUU o el Reino Unido.
Pero en verdad es difícil encontrar grandes diferencias en valores humanos fundamentales o preferencias entre estos países y EEUU.
Hace una década, Maxim Boycko de Rusia, Vladimir Korobov de Ucrania y yo realizamos un estudio de actitudes económicas hacia el capitalismo, comparando los EEUU, Rusia, Ucrania, Japón, Alemania del Este y Alemania Federal.
Si bien existieron variaciones en las actitudes hacia los mercados y la empresa, las mayores diferencias fueron situacionales en lugar de actitudinales: las personas de algunos países tenían menores expectativas de éxito y pensaban que las regulaciones del gobierno bloquearían sus actividades.
Esto (los efectos de las políticas gubernamentales sobre los incentivos), más que las diferencias culturales básicas o las instituciones financieras débiles, está en la raíz del pobre crecimiento que se ve en algunas economías avanzadas.
De hecho las instituciones financieras, al menos en algunos de los países estudiados, están ahora entre las más fuertes del mundo.
La irracional exuberancia de finales de los 90 produjo algunos reveses en el desarrollo de nuevas instituciones financieras.
Pero sólo recientemente varios países de crecimiento lento se mostraron ansiosos de desarrollar mercados de capitales de riesgo e impulsar bolsas de valores (el Nouveau Marche en Francia, el Neuer Markt en Alemania, el Nuovo Mercato en Italia y Mothers en Japón) dedicados a las inversiones riesgosas.
Estas nuevas bolsas de valores, formadas a imagen del NASDAQ de EEUU, terminaron incluyendo en sus listados a un montón de compañías endebles, y el colapso de los precios de las acciones desde 2000 las sorprendió cuesta abajo.
El Neuer Markt ya no existe; las otras bolsas están débiles, si no moribundas.
Pero es esperable que ocurran reveses en el proceso de mejorar la toma de riesgos; es importante no sobrerreaccionar frente a los errores.
Sin lugar a dudas es lo inadecuado de las instituciones financieras lo que realmente no retarda el crecimiento económico.
Entonces, ¿cuál es el problema?
Este otoño en Europa han aparecido varios libros acerca de las causas de la debilidad de las economías europeas.
De ellos, Ist Deutschland noch zu retten ?
(¿Es aún posible salvar a Alemania?) de Hans-Werner Sinn destaca por su convincente argumentación.
Sinn argumenta que la lentitud alemana se debe en gran parte a los malos incentivos inducidos por el gobierno, un problema que va mucho más allá del notablemente rígido mercado laboral alemán, y que hasta ahora las reformas de Schröder no han ido lo suficientemente lejos como para eliminarlos.
Sinn muestra que los efectos combinados de los sistemas tributario y de bienestar social de Alemania prácticamente garantizan que ningún jefe de familia con dos niños pueda terminar ganando menos de €1,500 al mes, incluso si no trabaja del todo.
Este monto es muy superior, por ejemplo, al salario del trabajo no capacitado en la industria del hierro y el acero.
En efecto, Alemania les está diciendo a quienes no están capacitados que no se molesten en trabajar.
Los efectos del sistema de bienestar social llaman la atención especialmente en Alemania del Este, donde los beneficios están al nivel de Alemania Occidental, a pesar de que esa área está muy por detrás en términos de desarrollo económico.
Sinn estima que una familia de Alemania del Este que recibe dinero del bienestar social puede obtener cuatro veces el ingreso promedio de una familia en Polonia y seis veces el de una familia en Hungría.
Con una carga así para contratar trabajadores, no es de sorprender que la industria sea reluctante a moverse hacia el este y que la región esté apoyada con subsidios que equivalen al 45% de su producto bruto.
Debido a estos incentivos destructivos, Alemania del Este, argumenta Sinn, seguirá siendo una región de desempleo crónico, de modo muy similar al Mezzogiorno de Italia, que por décadas ha drenado las finanzas italianas.
Más aún, el borrador de la constitución europea prohibirá la discriminación de beneficios sociales contra inmigrantes provenientes de otros países de la UE.
Si esta cláusula se adopta, concluye Sinn, pronto habrá "veinte Mezzogiornos en Europa".
Las propuestas de Sinn (ajustes a las tasas de impuesto y a los beneficios sociales) son técnicas y no tendrían un efecto inmediato ni radical en el comportamiento de la gente.
En el largo plazo, se debe crear un sistema de buenos incentivos para cambiar las expectativas de las personas acerca de su éxito económico y aumentar sus oportunidades de "aprender mediante la acción".
Los jóvenes aprenderán por experiencia propia que asumir la responsabilidad de sus vidas económicas vale la pena, que trabajar duro y correr riesgos de corto plazo es a menudo inteligente y conveniente.
Si este espíritu echa raíces, prosperarán los sectores financieros (y el dinamismo económico).
Mientras Estados Unidos se prepara para celebrar la ceremonia de asunción de su primer presidente afro-norteamericano, nuevamente exhibe uno de los mejores aspectos de su identidad nacional.
Aunque llevó más de 200 años llegar a este punto, los observadores extranjeros, especialmente en Europa, se asombran ante la ascendencia de Barack Obama.
Reconocen desde su propia marginación relativa de la gente de color o de los inmigrantes que no hay ningún Obama francés, alemán, italiano o británico en el horizonte, y se preguntan: ¿cómo lo hace Estados Unidos?
Estados Unidos, ciertamente, tiene sus defectos y sus luchas sobre la raza y la identidad nacional, pero también tiene mucho de qué estar orgulloso en términos de cómo asimila a quienes provienen de un entorno extranjero o minoritario.
El ejemplo de Obama -y el de su gabinete recientemente nombrado, que incluye muchos líderes exitosos de &quot;grupos marginados&quot; étnicos o raciales- ofrece lecciones útiles para otras naciones, particularmente en Europa occidental.
Entonces, ¿qué es lo que Estados Unidos está haciendo bien?
Primero, la historia nacional de Estados Unidos es diferente, en esencia, de las de las naciones de Europa occidental.
La historia francesa es una historia de identidad francesa; la historia británica, de identidad británica. Por definición, los recién llegados son &quot;menos que&quot; o están &quot;fuera de&quot; esta narrativa.
Sin embargo, el drama nacional norteamericano es el drama de la inmigración: todos, excepto los norteamericanos nativos, vinieron de otra parte.
Todos los que hoy forman parte de la elite nacional tienen ancestros que llegaron, muchas veces difamados y acosados, de otra parte.
De hecho, en Estados Unidos se celebran las cualidades que llevan a la gente a convertirse en inmigrantes -iniciativa, ambición, aceptación del riesgo-.
Los inmigrantes son vistos como si llegaran de un viaje de reinvención continua, motivados para superar las oportunidades que tenían en sus países de origen.
Por el contrario, los inmigrantes en Europa occidental fueron invitados a ocupar los empleos de bajo nivel, creando un incentivo congénito entre los nativos para verlos a ellos y a sus hijos como una clase servil, incapaz de integrar, mucho menos liderar, la sociedad más amplia.
Es más, a diferencia de Estados Unidos, Europa occidental debe vivir con la consciencia intranquila agitada por inmigrantes cuya sola presencia sirve como recordatorio de una historia de colonialismo.
En este sentido, la relación entre los norteamericanos nativos y los nuevos empieza siendo &quot;más clara&quot;.
Segundo, los norteamericanos no exigen que los inmigrantes consideren que su contexto cultural o étnico está en contraste o se opone al carácter norteamericano.
Todos logran integrarse.
Por el contrario, cuando la identidad se presenta como una elección extrema, la gente no suele elegir la identidad del país anfitrión que está siendo tan inflexible.
En consecuencia, Gran Bretaña, Francia y Holanda contienen subculturas profundamente atrincheradas de jóvenes musulmanes alienados y radicalizados.
Pero, si bien ellos y otros musulmanes radicales en todo el mundo pueden odiar a los norteamericanos, es difícil imaginar una subcultura inmigrante más norteamericanizada y suburbanizada que los inmigrantes musulmanes en Estados Unidos.
En lugar de escuchar a clérigos radicales, están ocupados asimilándose, enviando a sus hijos a la facultad de leyes y medicina, haciendo asados los fines de semana y yendo a los partidos de fútbol (americano)- al mismo tiempo que siguen manteniendo vínculos devotos con su religión y comunidad-.
Eso no ha cambiado desde los atentados terroristas del 11 de septiembre, a pesar de la creciente hostilidad hacia los musulmanes norteamericanos entre los norteamericanos nativos, en base a la suposición de que no podrían asimilarse (una acusación muchas veces dirigida en el pasado a los judíos de diversos países).
En términos más generales, los norteamericanos invitan a los inmigrantes a combinar su cultura de origen con su nueva identidad norteamericana, mientras que los inmigrantes no ven ningún conflicto entre su etnicidad y religión y su adopción de Estados Unidos.
Y, más importante aún cuando se trata de evaluar la facilidad de la integración en el tiempo, esperan plenamente que sus hijos  sean &quot;norteamericanos&quot; de manera total y sin indecisión -una promesa que, en general, se cumple fácilmente.
Qué diferentes son las cosas en Europa occidental.
Tres generaciones después de que los indios occidentales empezaron a inmigrar en masa al Reino Unido, los ingleses de ascendencia caribeña todavía dudan de que sus hijos o nietos alguna vez sean considerados plenamente británicos.
Los gastarbeiter turcos aún no son vistos, dos generaciones más tarde, como plenamente alemanes.
Y el malestar de los hijos y nietos de inmigrante argelinos, marroquíes y de Africa occidental en los suburbios franceses confirma el fracaso de Francia a la hora de asimilar a su población inmigrante, a pesar de la retórica igualitaria oficial de la República.
Tercero, y quizá más importante, los norteamericanos separan la iglesia del Estado.
Mientras exista una Iglesia de Inglaterra, si uno es judío, musulmán o chiíta, existe un nivel sutil en el que sencillamente no se sentirá del todo inglés.
Pero como los Padres Fundadores de Estados Unidos -muchos de ellos descendían de gente que había escapado de la persecución religiosa oficial- garantizaban que nunca habría una religión sancionada por el estado, a ningún grupo religioso en Estados Unidos, no importa lo pequeño que sea, se lo hace sentir marginado.
Es por esta razón que a los norteamericanos no los alarman los símbolos visibles de religiones diferentes en ambientes públicos.
Se supone que como la religión es una cuestión privada para todos, los símbolos religiosos personales son simplemente eso, personales.
Una joven musulmana que usa un pañuelo en la cabeza en una escuela pública simplemente está usando un pañuelo en la cabeza, no está desafiando de manera provocativa un orden social hegemónico.
Cuarto, Estados Unidos está definido en términos de un conjunto de valores que todos pueden compartir, no como un linaje, una historia específica o un área geográfica.
Los niños inmigrantes que van a escuelas norteamericanas aprenden que Estados Unidos -idealmente- tiene que ver con la libertad, la aspiración y la tolerancia.
La historia que aprenden sobre su nuevo hogar ilustra cómo Estados Unidos cumple (o no cumple) estos ideales, mientras que un niño inmigrante en una escuela en Europa aprende menos sobre ideales y más sobre un linaje monárquico, un conjunto de episodios históricos y una lista de nombres de &quot;grandes hombres&quot;.
Si Europa occidental siguiera el ejemplo de Estados Unidos, sería más pacífica dentro de sus propias fronteras, y más capaz de usar los talentos y liderazgo de sus turcos, argelinos, caribeños y otros inmigrantes.
Sólo entonces veríamos un Obama británico, francés, holandés o alemán.
NUEVA YORK – Después de observar el colapso del gobierno del Líbano la semana pasada, cuesta no pensar en los esfuerzos por reconstruir un Irak estable.
Los dos países tienen tanto en común.
Ambos son democracias volátiles donde cualquier cuestión política puede provocar no sólo un debate intenso, sino también la amenaza de violencia.
Ambos países tienen una relativa libertad de expresión, al menos en relación a sus vecinos árabes, y una multitud de partidos políticos que siempre están dispuestos a usarla.
Cada uno de ellos enfrenta un mayor riesgo de manipulación desde afuera que otros países en la región.
Irak y el Líbano también son los países más étnica y religiosamente diversos del mundo árabe.
Si bien el Líbano no ha realizado un censo confiable en décadas, se estima que su población está compuesta por un 30% de musulmanes sunitas, un 30% de musulmanes chiitas y un 30% de cristianos, mientras que los drusos y otros conforman el resto.
En Irak, aproximadamente el 60% son chiitas, el 20% son árabes sunitas y el 20% son kurdos, que son principalmente sunitas.
En ambos países, los representantes de cada uno de estos grupos exigen una sustancial influencia política.
Sin embargo, mientras que el Líbano recurre a mediadores sauditas y sirios para que colaboren en la reconstrucción de una coalición de gobierno, Irak avanza con un gobierno propio de unidad endeble.  En momentos como estos, las similitudes y diferencias de los dos países pueden encaminar a los líderes de Irak hacia un futuro democrático estable.
A pesar de la agitación de esta semana en Beirut, el Líbano tiene una ventaja que los iraquíes deberían emular.
Las libertades personales de las que gozan los ciudadanos libaneses le dan a su país una resistencia especial, y su dinamismo cultural es la envidia de los jóvenes en todo Oriente Medio.
Si bien algunos de los clérigos locales conservadores de Irak ejercen una considerable influencia, sus líderes actuales se opondrán a cualquier impulso por transformar al país en un estado socialmente represivo y aislado.
Si Irak quiere retener lo mejor de su próxima generación en el país, la apertura cultural será esencialmente importante.
Segundo, esta semana los líderes del Líbano recibieron nuevamente el recordatorio de que su país sólo puede ser gobernado con cierto grado de consenso entre las principales facciones.
Este principio es aún más importante en Irak, donde la mayoría chiita enfrenta la constante tentación de castigar a los sunitas por los años de represión bajo el régimen de Saddam Hussein.
En el Líbano, la división sectaria del poder está consagrada en la constitución.
El presidente siempre debe ser un cristiano maronita; el primer ministro, un sunita, y el vocero del Parlamento, un chiita.
Este sistema, que codifica el faccionalismo del Líbano, sigue siendo tema de mucha controversia, pero al asegurar que ningún grupo puede gobernar a expensas de los otros, también refuerza la estabilidad esencial en un país construido sobre poderosas divisiones religiosas y étnicas.
Sin el apoyo de la oposición, el gobierno del Líbano puede hacer poco más que gestionar las funciones estatales cotidianas más básicas, pero es improbable que el país vuelva a caer en una guerra civil
En Irak, la división sectaria del poder sigue siendo menos formal y el consenso no es algo fácil para muchos de los líderes electos del país.
Cada facción importante está representada en el gobierno.
Jalal Talabani, un kurdo, retiene el control de la presidencia básicamente ceremonial de Irak.
Osama Nujaifi, un sunita, fue electo vocero del Parlamento de Irak.
Pero los líderes chiitas perderán el respaldo de sus electores si formalmente renuncian a alguno de los poderes que se les negaron durante décadas bajo el régimen de Saddam.
La estabilidad del gobierno seguirá siendo un delicado equilibrio.
El primer ministro Nouri al-Maliki tendrá que controlar las relaciones con Moqtada al-Sadr, el clérigo chiita instigador, y sus seguidores, que pueden provocar malestar en el sur de Irak si se sienten marginados.
Por otra parte, los kurdos esperarán retener un veto sobre cualquier propuesta que pudiera poner en riesgo la autonomía kurda en las provincias del norte.
Después están los árabes sunitas.
El respaldo para el gobierno de Maliki por parte de Iraqiya, la coalición política multisectaria respaldada por la mayoría de los sunitas, seguirá en discusión.
Iraqiya ganó el mayor porcentaje de bancas en las elecciones parlamentarias de marzo de 2010; sin embargo, su líder, el ex primer ministro Ayad Allawi, no regresará a su antiguo trabajo.
Por el contrario, liderará el Consejo Nacional de Política Estratégica, una institución encargada de supervisar la seguridad doméstica, pero cuya autoridad todavía no es clara.
Tampoco resulta claro si Maliki finalmente pondrá fin al proceso de de-baathificación –otra causa importante de tensión-.
Muchos chiitas insisten en que se deben purgar los últimos vestigios de la élite de Saddam, pero muchos sunitas sostienen que el proceso está destinado a prohibirles el acceso a buenos empleos e influencia política.
Si los sunitas llegan a creer que los chiitas y los kurdos tienen intenciones de tratarlos como ciudadanos de segunda clase, no tendrán participación en el éxito del gobierno de Maliki y tal vez podrían empezar a perseguir sus intereses políticos por otros medios, provocando otra ola de violencia sectaria.
Peor aún, el conflicto faccioso socavaría el desarrollo de una identidad iraquí post-Saddam.
De otra manera, los diversos grupos de intereses del país, al igual que las facciones enemistadas del Líbano, podrían recurrir a gente de afuera para negociar soluciones a sus problemas.  
Existen buenos motivos para que Irak evite el ejemplo del Líbano en este sentido.
Incluso en el mejor de los tiempos, el Líbano se las arregla con un gobierno políticamente disfuncional y un ejército que opera en las sombras de una gran organización militante dominada por chiitas.
Con excepción de Irán, ninguno de los vecinos de Irak quiere ver ese modelo en Irak.
La democracia del Líbano suele parecerse mucho a un descarrilamiento de trenes y el país tropezó con el conflicto armado en varias oportunidades en los últimos años.
Pero si los líderes de Irak pueden crear suficiente estabilidad a corto plazo para combinar la apertura y la energía empresarial del Líbano con el ingreso que surge del desarrollo de las vastas reservas petroleras del país –una ventaja que los líderes del Líbano no pueden más que envidiar-, Irak algún día podría ofrecer a los ciudadanos de los estados vecinos algo que no tienen: un modelo esperanzado para el futuro.
El 2 de julio pasado México celebró unas elecciones presidenciales que generaron lo que se ha convertido en una amarga lucha política.
Después de que el candidato conservador Felipe Calderón fuera declarado vencedor con menos de un 1% de diferencia de los votos, su rival populista, Andrés Manuel López Obrador, rápidamente denunció la existencia de un fraude.
Durante los últimos dos meses, miles de los más fervientes partidarios de López Obrador transformaron el Zócalo, la plaza central de la Ciudad de México, en un mar de tiendas de campaña y en el centro de gravedad de la oposición al resultado oficial.
El 1 de septiembre, decenas de legisladores ofrecieron un espectáculo de primera en el parlamento mexicano al ocupar el podio del orador, impidiendo con ello que el saliente Presidente Vicente Fox diera en persona su discurso final a la nación.
Cuatro días más tarde, el más alto tribunal electoral de México determinó que Fox había interferido de manera impropia en las elecciones, pero confirmó unánimemente la victoria de Calderón.
López Obrador ha manifestado que obstruirá la presidencia de Calderón desde el momento mismo que la asuma, el 1 de diciembre.
Se aprende mucho sobre la estabilidad subyacente de un país por el modo como responde a una crisis.
En Estados Unidos en 2000 y en Ucrania en 2004 ocurrieron conflictos electorales similares.
Tras la celebración de elecciones muy reñidas, grandes cantidades de votantes de cada uno de estos países cuestionaron la legitimidad del resultado y pidieron a los tribunales supremos de la nación que se pronunciaran ante las exigencias de que se realizara un recuento de los votos.
No obstante, en ningún momento del episodio de 2000 se puso en duda la estabilidad política y económica de EE.UU., ya que la confianza pública en las instituciones que gobernaban el país les permitió solucionar el conflicto pacíficamente.
Estas instituciones demostraron ser mucho más poderosas que las personalidades políticas que eran parte del conflicto.
Por otra parte, en Ucrania la airada reacción pública, reforzada por la presión internacional, paralizó al gobierno.
Tras una segunda votación, el candidato que había perdido en primera instancia se convirtió en vencedor.
Sin embargo, la euforia inicial que había acompañado a la así llamada &quot;Revolución Naranja&quot; rápidamente se disipó, y Ucrania todavía enfrenta una crisis política y económica.
Entonces, ¿qué podemos decir de México y sus cuestionadas elecciones?
Aquí también una gran proporción del electorado señaló en las encuestas que dudaba de la legitimidad del resultado oficial.
El poder judicial rechazó las peticiones de un recuento completo, aunque se examinó cerca de un 9% de los votos antes de sentenciar que no había evidencias de que el resultado de las elecciones fuera distinto del oficial.
Como Viktor Yushchenko, que perdió al principio en Ucrania, López Obrador exigió que se cambiara el resultado.
A diferencia de Yushchenko, su exigencia no fue aceptada.
Sin embargo, las buenas noticias para los mexicanos es que las instituciones políticas de su país han demostrado ser mucho más estables que las de Ucrania.
A pesar del gran esfuerzo de López Obrador por crear caos en las calles con manifestaciones públicas de cientos de miles de personas, la confianza local e internacional sigue siendo fuerte.
El peso apenas se ha movido desde las elecciones, en una clara señal de que los inversionistas no han perdido fe en el país.
Su resistencia es importante, ya que los temores del mercado a que se produzca inestabilidad a menudo terminan convirtiéndose en una profecía autocumplida.
El punto no es que la confianza pública (o la falta de ella) sobre el resultado de unas elecciones no importe.
Claro que importa, pero tiene mucha más trascendencia la perspectiva mayor: si, como en el caso de México, un país es capaz de continuar su marcha mientras sus instituciones políticas resuelven el problema.
A diferencia del caso de Ucrania, los inversionistas no han hecho caso a las ruidosas manifestaciones en las calles de Ciudad de México y se han mantenido concentrados en las tasas de interés y las fluctuaciones de la economía global, lo que sugiere que los principios rectores y unas sólidas instituciones políticas –no un grupo de personalidades poderosas- se han convertido en las bases de la gobernabilidad mexicana.
De hecho, en momentos que López Obrador sigue rechazando el resultado y amenaza con hacer ingobernable a México, la creciente clase media mexicana se ha marginado del conflicto político.
Muchos de quienes apoyaron la candidatura de López Obrador no apoyan las protestas post-elecciones en su nombre.
Una encuesta reciente del periódico Reforma reveló que hoy Calderón lo derrotaría por 19 puntos porcentuales.
Puede que los votantes prefieran a López Obrador, pero por sobre todo valoran la estabilidad política de México.
Más aún, durante el impase político Calderón ha trabajado por formar una administración y definir una estrategia de gobierno.
Consciente de que debe dar una mayor sensación de legitimidad política, es probable que su gabinete incluya representantes de otros partidos políticos.
Posiblemente introduzca medidas para enfrentar la pobreza y crear empleos.
Su tarea no será fácil.
Puede esperar que López Obrador y sus partidarios intenten incansablemente hacer fracasar sus planes, pero es poco probable que derriben al gobierno.
La estabilidad subyacente que ha puesto en evidencia la crisis post-electoral de México también es evidente en otros países de América Latina.
Cualquiera sea el potencial de un giro a la izquierda en algunos países latinoamericanos este año, otros, como México, Chile y Brasil son claramente menos vulnerables al tipo de regímenes populistas que hemos visto en Venezuela y Bolivia.
Los gobernantes electos de estos países enfrentan limitaciones institucionales -parlamentos que contrapesan los poderes del ejecutivo y tribunales que contrapesan los de poderes de ambos- a su capacidad de definir políticas.
No hay dudas de que continuará la volatilidad política y de mercado en una amplia gama de economías de mercados emergentes, pero algunas de ellas parecen haberse decantado hacia una estabilidad arraigada en una capacidad de gobierno sustentable.
Más allá de América Latina, varios países de Europa del este ofrecen ejemplos claros.
En ellos, los problemas normativos y tributarios hoy afectan la confianza de manera más profunda y consistente que la tensión política.
Muchos profesionales de los medios de comunicación parecen no haberlo comprendido así todavía, pero los mercados sí lo hacen.
Aunque los avatares de las elecciones mexicanas puedan seguir alimentando los titulares de los periódicos, su verdadera importancia es que revelan la solidez política alcanzada en el país.
NUEVA YORK – Toda guerra se libra tres veces.
La primera surge de la discusión política sobre si iniciar la guerra o entrar en ella.
Luego surge la cuestión de cómo librarla.
Y, finalmente, se considera qué lecciones se deberían aprender de ella.
La Guerra Fría, el tercer conflicto más importante del siglo XX, no es una excepción a la regla.
Las tres fases se pueden identificar y las tres desataron un intenso debate.
Hubo, por ejemplo, quienes cuestionaron si la Guerra Fría era de hecho necesaria y si la Unión Soviética y el comunismo constituían una amenaza.
Estos &quot;revisionistas&quot; eran una minoría distinguible, lo cual es bueno, ya que no existe ninguna razón para creer que los soviéticos y el comunismo eran una fuerza benigna.
En consecuencia, la Guerra Fría, una contienda global de cuatro décadas de duración, se convirtió en una realidad.
También hubo un debate continuo sobre la mejor manera de librar la Guerra Fría a lo largo de su historia.
Las dos principales escuelas de pensamiento eran &quot;repliegue&quot; y &quot;contención&quot;. La primera sostenía que la única solución era derrocar al comunismo -&quot;cambio de régimen&quot; según la jerga actual-.
El segundo enfoque sostenía que los esfuerzos por hacer replegar al comunismo en el corto plazo eran demasiado riesgosos, en vista del arsenal nuclear soviético, y que Estados Unidos y Occidente debían contentarse con limitar la propagación del poder y la influencia soviéticos. 
Prevaleció la contención, pero esto prácticamente no puso fin al debate, ya que hubo intensas discusiones tanto sobre dónde debía aplicarse (Vietnam, América Central y Oriente Medio vienen a la mente) como sobre la manera en que debía llevarse a cabo; vale decir, la combinación correcta de fuerza militar, acción encubierta, diplomacia y control de armamentos, y sanciones y asistencia económicas.
Y ahora, exactamente 20 años después de la caída del Muro de Berlín, estamos bien adentrados en la tercera fase -el debate sobre por qué la Guerra Fría terminó cuando terminó y cómo lo hizo.
Una escuela de pensamiento sostiene que la Guerra Fría se ganó como resultado de décadas de presión sostenida por parte de Estados Unidos y Occidente sobre la Unión Soviética y sus aliados.
Esta presión en varias oportunidades cobró la forma de programas nucleares norteamericanos, británicos y franceses, el deseo de la OTAN de contrarrestar los despliegues del Pacto de Varsovia de ejército convencional y de fuerzas nucleares tácticas; la decisión de defender a Corea del Sur de la agresión de Corea del Norte; la dotación de armas a los mujaidines en Afganistán para desangrar a las fuerzas de ocupación soviéticas; y la decisión de crear un costoso sistema de defensa misilística destinado a invalidar la principal inversión militar de la Unión Soviética y hacer quebrar a su gobierno.  
Una segunda escuela de pensamiento muy diferente hace hincapié no tanto en lo que hizo Occidente sino en lo que fue la Unión Soviética.
Según esta narrativa, la Guerra Fría no fue tanto ganada por Estados Unidos y Occidente como perdida por los soviéticos, el resultado inevitable de la debilidad económica y la decadencia política soviética.
Una tercera perspectiva destaca que la voluntad occidental de involucrar a la Unión Soviética tanto como de confrontarla desempeñó un papel importante en la manera en que se desarrolló la historia.
La détente ayudó a evitar que la competencia se desbordara en un conflicto ya que expuso al mundo comunista a las ideas de libertad y al capitalismo occidentales junto con sus beneficios.
El régimen soviético y otros regímenes inestables descubrieron, cada vez más, que estaban perdiendo la batalla de las ideas y, en consecuencia, el respaldo de sus propios ciudadanos.
Todos estos factores tuvieron incidencia.
La voluntad occidental de negarles el éxito a los soviéticos fue un componente esencial de estrategia.
Pero esto por sí solo no habría sido suficiente; por cierto, la Guerra Fría bien podría haberse tornado caliente si la estrategia occidental hubiera consistido sólo en competencia y confrontación militar.
Fue importante moderar la competencia para permitir que creciera la presión por el cambio desde dentro del bloque soviético.
Y fue importante exponer a las sociedades bajo control soviético a sus anomalías y a las ventajas de las ideas de afuera.
Todo lo mencionado anteriormente tiene implicancias para los desafíos de hoy.
Con certeza, no existe ninguna amenaza global de la magnitud de la ex Unión Soviética, pero existen desafíos peligrosos que surgen de países como Irán y Corea del Norte.
Lo que se necesita es una política de parte de la comunidad global que combine poderío militar con la voluntad de negociar e interactuar, una política de fuerza colectiva y de flexibilidad colectiva.
Es importante tener en cuenta que la contención, la doctrina dominante en la era de la Guerra Fría, intentaba hacer retroceder la expansión soviética y comunista -no sólo limitar el alcance del poder soviético, sino frustrarlo- para crear un contexto en el que los defectos inherentes del comunismo y del régimen autoritario salieran a la luz.
Mijail Gorbachov sólo podría haber hecho lo que hizo en medio de una crisis de confianza.
Hoy, el mundo necesita crear crisis similares de confianza en las mentes de quienes gobiernan Irán y Corea del Norte.
El objetivo debería ser limitar lo que estos gobiernos pueden alcanzar en el corto plazo; obligarlos a cambiar sus políticas en el mediano plazo; y poner en funcionamiento fuerzas que generen gobiernos y sociedades nuevos y fundamentalmente diferentes en el largo plazo.
Una estrategia de este tipo le dio buenos resultados al mundo durante la Guerra Fría; ahora podría hacer lo mismo.
El fútbol no es sólo el deporte más popular del mundo; posiblemente también sea la más globalizada de las profesiones.
Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, cameruneses o japoneses.
De hecho, el club de fútbol Arsenal, de Londres, está compuesto íntegramente por extranjeros, incluido su entrenador francés.
HaHasta el rol de capitán del equipo ya no se reserva más para jugadores locales: Thierry Henry, francés, es el capitán de Arsenal; Andriy Shevchenko, ucraniano, es a menudo el capitán del AC Milan, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán.
Similarmente, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en diversas ligas del sudeste europeo.
Así es como el fútbol nos ofrece un vistazo de cómo funcionaría la verdadera globalización de la mano de obra.
En el fútbol, como en otras ocupaciones, las restricciones a la movilidad de la mano de obra provienen en su totalidad del lado de la demanda.
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores.
Pero el lado de la demanda estaba fuertemente regulado, por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido.
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran.
Así, allí donde la globalización y la plena comercialización reinan supremas se produce una concentración de calidad y éxitos que no deja lugar a dudas.
Consideren la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones.
Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30.
Sin embargo, en los dos quinquenios siguientes la cifra cayó a 26, y en el más reciente (2000-2004), sólo fueron 21.
La conclusión es simple: cada vez menos clubes llegan a ingresar a la elite europea.
Las ligas nacionales son similares.
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea.
En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o bien el AC Milan.
En España, desde 1985 todos los campeonatos menos tres los han ganado el Real Madrid o el Barcelona.
El motivo de esta concentración en la cima es obvio: los clubes más ricos ahora pueden atraer a los mejores jugadores del mundo.
Puede decirse que esto se ha visto acompañado por una mejora de la calidad del juego en sí, gracias a lo que los economistas denominan “rendimientos crecientes a escala”.
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente.
Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo.
La libre movilidad de la mano de obra en otras áreas posiblemente produciría el mismo efecto.
Si los médicos, especialistas en informáticos o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos.
La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol.
Los países más pobres o más pequeños no pueden ni soñar con ganar un campeonato europeo, como alguna vez lo hicieron el Steaua (Rumania), el Estrella Roja (Serbia), o el Nottingham Forest (que languidece ahora en la tercera división).
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de los equipos, para las competencias entre equipos nacionales se verifica lo opuesto.
El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 70, 80 y 90, y a sólo 0,88 gol en el Mundial del 2002.
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores.
La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos.
Notablemente, las usinas tradicionales no los vapulean.
Por el contrario, los ocho equipos de elite de los últimos cuatro Mundiales incluyeron a dos “recién llegados” que jamás habían estado en cuartos de final, como Turquía y Corea del Sur en 2002.
Nuevamente hay dos razones que lo explican.
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa.
Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona.
Segundo, esa mejora en la calidad fue “capturada” por los equipos nacionales gracias a la reglamentación de la FIFA que exige que los jugadores sólo jueguen en su equipo nacional.
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún.
En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capturen parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”.
La misma regla se podría aplicar a otras actividades.
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen.
Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina.
La localización del trabajo seguiría siendo un problema, pero el principio es claro: el mundo debería aprender de su deporte más popular.
NUEVA YORK – El colapso de la economía ha reemplazado a la guerra de Irak como la cuestión más importante en la campaña electoral presidencial de Estados Unidos, en parte porque los norteamericanos llegaron a creer que la suerte ha cambiado en Irak: la &quot;oleada&quot; de tropas supuestamente atemorizó a los insurgentes, lo que redundó en una disminución de la violencia.
Las implicancias son claras: una muestra de poder significa un triunfo.
Es precisamente este tipo de razonamiento machista lo que llevó a Estados Unidos a la guerra en Irak por empezar.
La guerra estaba pensada como una demostración de poder estratégico de poderío militar.
Por el contrario, la guerra dejó al descubierto sus limitaciones.
Es más, socavó la verdadera fuente de poder de Estados Unidos -su autoridad moral.
Los acontecimientos recientes acentuaron los riesgos de la estrategia de la administración Bush.
Siempre resultó claro que el momento de la partida de Estados Unidos de Irak podría no ser su elección -a menos que quisiera violar el derecho internacional una vez más-.
Ahora, Irak exige que las tropas de combate norteamericanas se marchen en los próximos doce meses, y que todas las tropas ya se hayan ido en 2011.
Sin duda, la reducción de la violencia es bienvenida, y la oleada de tropas puede haber incidido de alguna manera.
Sin embargo, el nivel de violencia, si tuviera lugar en cualquier otra parte del mundo, ocuparía los titulares; sólo que en Irak nos curtimos tanto frente a la violencia que es un buen día si sólo fueron asesinados 25 civiles.
Y el papel de la oleada de tropas en cuanto a reducir la violencia en Irak no es claro.
Otros factores probablemente fueron mucho más importantes, entre otros el soborno a insurgentes sunitas para que combatieran con Estados Unidos contra Al Qaeda.
Pero esa sigue siendo una estrategia peligrosa.
Estados Unidos debería estar trabajando para crear un gobierno fuerte y unificado, en lugar de fortalecer a milicias sectarias.
Ahora el gobierno iraquí tomó conciencia de los peligros y comenzó a arrestar a algunos de los líderes a quien el gobierno norteamericano ha estado respaldando.
Las perspectivas de un futuro estable parecen cada vez más sombrías.
Ese es el punto clave: el objetivo de la oleada de tropas era ofrecer espacio para un acuerdo político, que ofrecería los cimientos de una estabilidad a largo plazo.
Ese acuerdo político nunca se produjo.
De manera que, como con los argumentos utilizados para justificar la guerra, y las medidas de su éxito, el razonamiento detrás de la oleada, también, sigue cambiando.
Mientras tanto, los costos militares y de oportunidades económicas de esta desventura se han vuelto cada vez más evidentes.
Incluso si Estados Unidos hubiera alcanzado la estabilidad en Irak, ésta no habría asegurado una victoria en la &quot;guerra contra el terrorismo&quot;, mucho menos un éxito en cuanto a alcanzar objetivos estratégicos más amplios.
Las cosas, cuanto menos, no han estado saliendo bien en Afganistán,  y Pakistán cada vez parece más inestable.
Es más, la mayoría de los analistas coinciden en que, al menos parte del razonamiento detrás de la invasión de Georgia por parte de Rusia, que encendió los temores a una nueva Guerra Fría, fue su confianza en que, con las fuerzas armadas de Estados Unidos ocupadas con dos guerras fallidas (y mal desplegadas por una política de no reemplazar los recursos militares tan rápido como se agotan), había poco que Estados Unidos pudiera hacer para responder el ataque.
Los cálculos de Rusia resultaron acertados.
Hasta el país más grande y más rico del mundo tiene recursos limitados.
La guerra de Irak ha sido financiada enteramente por el crédito; y en parte por eso, la deuda nacional de Estados Unidos aumentó dos terceras partes en apenas ocho años.
Pero las cosas no cesan de empeorar: se espera que el déficit sólo para 2009 sea superior a medio billón de dólares, excluyendo los costos de los rescates financieros y el segundo paquete de estímulo que, a decir de casi todos los economistas, hoy es urgentemente necesario.
La guerra, y la manera en que se la condujo, redujeron el espacio de maniobras de Estados Unidos y casi seguramente agravarán y prolongarán la caída económica.
La idea de que la oleada de tropas fue exitosa es especialmente peligrosa porque los resultados de la guerra de Afganistán no son tan buenos.
Los aliados europeos de Estados Unidos se están cansando de las batallas interminables y del incremento de las bajas.
La mayoría de los líderes europeos no están tan entrenados en el arte del engaño como la administración Bush; les cuesta mucho más ocultarles los números a sus ciudadanos.
Los británicos, por ejemplo, son plenamente conscientes de los problemas con los que se encontraron con frecuencia en su era imperial en Afganistán.
Estados Unidos, por supuesto, seguirá presionando a sus aliados, pero la democracia tiene una manera de limitar la efectividad de este tipo de presión.
La oposición popular a la guerra de Irak hizo imposible que México y Chile cedieran ante la presión norteamericana en las Naciones Unidas para respaldar la invasión; los ciudadanos de esos países terminaron teniendo razón.
Pero en Estados Unidos, la idea de que la oleada de tropas &quot;funcionó&quot; hoy lleva a muchos a sostener que se necesitan más tropas en Afganistán.
Es verdad, la guerra en Irak distrajo la atención norteamericana de Afganistán.
Pero los fracasos en Irak son una cuestión de estrategia, no de fuerza de tropas.
Es hora de que Estados Unidos, y Europa, aprendan las lecciones de Irak -o, más bien, vuelvan a aprender las lecciones de prácticamente todos los países que intentan ocupar a otro y determinar su futuro.
BEIJING – A pesar de la inestabilidad de los fundamentos de la economía, generalmente se considera que los valores públicos estadounidenses son un refugio seguro.
Siempre que estalla alguna crisis, el valor de los bonos de la Tesorería de los Estados Unidos cobra impulso.
En efecto, esos bonos fueron de los pocos activos que no decayeron durante la crisis financiera global de 2008-2009.
No obstante, la imagen del los valores públicos estadounidenses como refugio seguro es una ilusión.
Son seguros únicamente en el sentido de que nadie puede impedir que la Reserva Federal ponga a funcionar sus imprentas a toda marcha.
El valor de mercado de los bonos de la Tesorería depende de una amplia gama de factores.
Ahora se apoya esencialmente en un esquema Ponzi en el que la política de "facilitación cuantitativa” de la Reserva Federal mantiene artificialmente alto el precio de esos bonos.
Pero, a final de cuentas, ninguna moneda puede desafiar las leyes de gravedad económicas.
El precio de mercado de los bonos caerá a niveles determinados por los fundamentos de la economía estadounidense.
Durante décadas, China ha estado invirtiendo en el exterior sus enormes ahorros, mientras espera que haya una mayor eficiencia en la asignación de la inversión interna para empezar a desahorrar.
China normalmente conserva los bonos de la Tesorería de los Estados Unidos hasta su vencimiento y reinvierte el capital y los intereses.
Lo que importa no son las variaciones en el valor en libros de estas reservas, sino su valor real en términos de poder de compra cuando China decida venderlas.
No sabemos lo que el Banco Popular de China (BPC, el banco central) está haciendo actualmente en el mercado de bonos.
Lo que sabemos es que China debió haber empezado a salir gradualmente del mercado de valores públicos estadounidenses desde hace mucho tiempo.
No obstante, según datos de la Tesorería de los Estados Unidos, China tenía valores públicos estadounidenses por un total de 1.16 billones de dólares a finales de 2010, lo que representaba aproximadamente el 60% del aumento global de la tenencia oficial extranjera de deuda pública estadounidense.
Nada más entre junio de 2009 y junio de 2010 los bonos de la Tesorería en manos de China aumentaron en 351 mil millones de dólares, el mayor incremento en la historia.
La exactitud de esos datos es discutible, pero parecen mostrar que, a pesar de una retórica más áspera en las relaciones sino-estadounidenses, China ha seguido prestando a los Estados Unidos a fin de mantener funcionando su aparato exportador y evitar pérdidas importantes derivadas de los movimientos del tipo de cambio.
Puede ser demasiado tarde para hacer algo respecto a los bonos que China tiene actualmente sin provocar consecuencias políticas y financieras graves.
Sin embargo, China debería al menos dejar de aumentar sus reservas.
Desde 2009, el superávit comercial de China ha disminuido significativamente, lo que muchas personas en el país aclaman como un avance en materia de reequilibrio.
Con todo, el superávit comercial de China en 2010 era aún de 183 mil millones de dólares; su superávit en cuenta corriente se disparó un 25% con respecto a 2009 hasta llegar a los 306.2 mil millones de dólares; y su superávit en balanza de pagos del año pasado fue de más de 470 mil millones de dólares –la mayoría de los cuales se deben haber invertido en más reservas extranjeras.
Sobra decir que esos superávits reflejan una muy mala asignación de recursos.
Después de cierto límite, las reservas chinas de bonos de la Tesorería de los Estados Unidos implican pérdidas de bienestar, por no hablar de las pérdidas de capital que el país casi seguramente sufrirá.
¿Está China condenada a que se evaporen sus ahorros?
Ante los superávits comercial y de cuenta corriente, el BPC se ve obligado a intervenir en los mercados de divisas, mediante la compra de dólares y la venta de renminbi, para prevenir –o moderar—la apreciación del tipo de cambio de ésta última divisa.
Sin embargo, ese tipo de intervenciones inevitablemente se traducen en una mayor tenencia de valores públicos estadounidenses.
Para poner un alto a esta acumulación de reservas extranjeras y minimizar de ese modo las pérdidas de bienestar y capital de China, la solución más sencilla sería que el BPC hiciera un llamado a detener la intervención.
Pero eso significa que China deberá dejar que el renminbi flote y, por lo tanto, se aprecie, aunque nadie sabe en qué medida.
La postura oficial de China es que el renminbi no está demasiado subvaluado.
En ese caso, el gobierno no debería temer el final de la intervención.
En efecto, algunas autoridades chinas también sostienen que la apreciación del renminbi no tendría un impacto significativo en la balanza comercial de China, porque creen que el superávit comercial del país es un reflejo del exceso de ahorro y por lo tanto no tiene nada que ver con el tipo de cambio.
De ser así, China no tendría por qué preocuparse incluso si el tipo de cambio del renminbi aumentara mucho.
El verdadero riesgo yace en la posibilidad de que el renminbi esté significativamente subvaluado y que la apreciación tenga un fuerte impacto en la balanza comercial de China.
En ese caso, el país tendría que aceptar una desaceleración de las exportaciones y un aumento del desempleo a fin de evitar pérdidas enormes en sus reservas de dólares.
Actualmente el gobierno está tratando de disminuir la tasa de crecimiento del PIB y empieza a haber desempleo en las zonas costeras.
Ahora que la posición fiscal sigue siendo fuerte, el gobierno debería ser capaz de ayudar a las empresas y los trabajadores que resulten excesivamente afectados por la apreciación del renminbi.
Además, si bien la política del tipo de cambio no es un instrumento para afrontar la inflación interna de China, la apreciación del renminbi ciertamente ayudaría al gobierno a cumplir su meta de mantener la tasa anual por debajo del 4% en 2011.
En efecto, el crecimiento de las reservas extranjeras ha sido la fuente monetaria de inflación más importante, y el BPC se ha visto en dificultades para esterilizar las entradas.
El final de la intervención en los mercados de divisas permitiría que el BPC se deshiciera de la carga de la esterilización y se concentrara en la lucha contra la inflación.
Terminar la intervención del banco central en los mercados de divisas es una cuestión compleja.
Hay que cuidar muchos detalles.
Pero, en cualquier circunstancia, los costos económicos y de bienestar que representa para China la lentitud en ajustar el tipo de cambio del renminbi son demasiado altos y crecerán cada día.
Es tiempo de que China considere seriamente permitir la flotación del renminbi, reservándose el derecho a intervenir cuando sea necesario, y hacer más estricta la administración de los flujos transfronterizos de capital (lo que es permisible según los acuerdos que se alcanzaron en la reunión del G-20 celebrada en noviembre pasado).
CAMBRIDGE – Las encuestas de opinión muestran que en muchas democracias los ciudadanos están descontentos con sus dirigentes.
Resulta particularmente cierto en Gran Bretaña, donde varios diputados han utilizado sus subsidios de vivienda para aumentar sus ingresos, unas veces legalmente y otras no.
Algunos analistas predicen que sólo la mitad de los diputados volverán a ser reelegidos en las elecciones del año próximo.
Pero, sean cuales fueren los fallos de determinados legisladores británicos, lo que está en juego es algo más que simplemente permitir&#160; a los votantes “echar a los bribones”.
Se plantea también la cuestión de cómo se enseña y se aprende a dirigir con éxito en una democracia.
Una democracia lograda requiere que la capacidad para dirigir esté generalizada en todo el Estado y la sociedad civil.
Los ciudadanos que expresan su preocupación por la capacidad de los dirigentes deben aprender no sólo a juzgarla, sino también a practicarla, a su vez.
Muchos observadores dicen que la capacidad para dirigir es un arte en lugar de una ciencia.
La capacidad idónea para dirigir depende de las situaciones.
En mi libro The Powers to Lead (“Las capacidades paras dirigir”) , llamo a esa capacidad “inteligencia situacional”.
La capacidad para movilizar a un grupo eficazmente es sin lugar a dudas un arte más que una ciencia predictiva y varía según las situaciones, pero eso no significa que no pueda ser provechoso estudiarla y aprenderla.
La música y la pintura están basadas en parte en aptitudes innatas, pero también en la formación y la práctica y los artistas no sólo pueden beneficiarse de los cursos prácticos, sino también de lecciones de apreciación del arte que les presenten todos los repertorios y paletas de maestros del pasado.
El aprendizaje de la dirección reviste diversas formas.
El aprendizaje por la experiencia es el más común y más eficaz.
Brinda los conocimientos implícitos que resultan decisivos en una crisis, pero se pueden complementar la experiencia y la intuición con la analítica, lo que constituye el objetivo de mi libro.
Como en cierta ocasión observó Mark Twain, un gato que se sienta en una estufa caliente no volverá a hacerlo, pero tampoco en una estufa fría.
En consecuencia, aprender a analizar las situaciones es una importante aptitud para dirigir.
El ejército de los Estados Unidos clasifica la capacidad para dirigir con tres palabras; “ser, conocer y hacer”.
“Ser” se refiere a la formación del carácter y los valores y se obtiene en parte con la formación y en parte con la experiencia.
“Conocer” se refiere al análisis y las aptitudes, que se pueden enseñar.
“Hacer” se refiere a la acción y requiere a un tiempo formación y trabajo de campo.
Sin embargo, lo más importante es la experiencia y la insistencia en el aprendizaje a partir de los errores y un proceso continuo resultante de lo que el ejército llama “exámenes posteriores a la acción”.
El aprendizaje puede darse también en las aulas, ya sea mediante estudios de casos, planteamientos históricos o analíticos o enseñanza mediante la experiencia, es decir, simulando situaciones que permiten a los estudiantes aprender a aumentar su autoconocimiento, distinguir sus funciones de sí mismos y utilizar su yo como barómetro para entender a un grupo mayor.
Asimismo, los estudiantes pueden aprender&#160; de los resultados de los estudios científicos, aun limitados, y estudiando la diversidad de comportamientos y situaciones que los episodios históricos pueden iluminar.
Naturalmente, en la práctica pocas personas ocupan altos cargos en grupos u organizaciones.
La mayoría de las personas “dirigen desde el medio”.
La dirección eficaz desde el medio requiere con frecuencia atraerse y ganarse a los de arriba y a los de abajo y a los de su mismo nivel.
De hecho, los dirigentes en el medio se encuentran con frecuencia en un vacío normativo, con pocas directrices claras procedentes de arriba.
Un seguidor pasivo mantiene la cabeza gacha, elude el riesgo y evita la crítica.
Un oportunista, en lugar de ayudar al dirigente o al público, utiliza&#160; la falta de dirección para beneficio propio.
En cambio, los emprendedores burocráticos aprovechan semejantes oportunidades para ajustar y fomentar políticas.
La cuestión moral fundamental es la de si –y en qué momento– la actividad que realizan como tales excede los límites de las políticas formuladas desde arriba.
Como carecen de la autoridad legitima de los elegidos democráticamente o de los funcionarios de alto nivel y de libre designación, los emprendedores burocráticos deben tener presente la necesidad de equilibrar la iniciativa con la lealtad.
Los dirigentes deben fomentar semejante espíritu emprendedor entre sus seguidores como medio de aumentar su eficacia.
Al fin y al cabo, la clave para una dirección lograda es rodearse de personas valiosas, darles poder delegando autoridad en ellos y después atribuirse el mérito por sus logros.
Sin embargo, para hacer que esa fórmula dé resultado hace falta mucho poder blando.
Sin el poder blando que produce la atracción y la lealtad para con los objetivos del dirigente, los emprendedores se dispersan en todas direcciones y disipan las energías de un grupo.
Sin embargo, con el poder blando la energía de los seguidores a los que se ha concedido poder fortalece a los dirigentes.
La dirección está ampliamente distribuida en todas las democracias sanas y todos los ciudadanos necesitan aprender más sobre las aptitudes que deben tener los dirigentes.
Los dirigentes en potencia pueden aprender más, a su vez, &#160;sobre las fuentes y los límites de las aptitudes propias del poder blando –el cociente de inteligencia emocional, la clarividencia y la comunicación–, además de las aptitudes políticas y organizativas propias del poder duro.
Además, deben entender mejor la naturaleza de la inteligencia situacional que necesitarán para aprovechar su intuición y sostener estrategias de poder inteligente.
Lo más importante en la actual era de mundialización, revolucionaria tecnología de la información y mayor participación es que los ciudadanos en las democracias deben aprender más sobre la naturaleza y los límites de los nuevos requisitos que deben reunir los dirigentes.
BEIRUT – En un informe tras otro del Banco Mundial, del Programa de las Naciones Unidas para el Desarrollo y de la Liga Árabe, se subraya que el déficit educativo del mundo árabe es una de las causas principales de su subdesarrollo.
Pese a contar con el cinco por ciento de la población mundial y la mayor parte del petróleo y del gas del mundo, el mundo árabe se mantiene muy rezagado del resto del mundo y padece una –es la mejor denominación que podemos darle– “pobreza educativa”.
Sin una mejora espectacular de todos los niveles educativos, el desempleo, el analfabetismo y la desigualdad de renta seguirán empeorando y la región seguirá siendo un peligro para sí misma y  para sus vecinos.
Aun antes de la actual recesión económica, el desempleo en el mundo árabe ascendía, aproximadamente, al 14 por ciento, la media mayor del mundo, exceptuada el África subsahariana.
Entre los jóvenes y los universitarios recién licenciados la cifra asciende a más del doble.
Además, el mundo árabe tiene la mayor tasa de crecimiento demográfico del mundo, por lo que casi el 40 por ciento de su población tiene menos de 15 años de edad.
Según los mismos cálculos, el mundo árabe cuenta con la cuarta parte del desempleo mundial entre el grupo de edad comprendido entre los 15 y los 24 años.
Tan sólo para mantener el ritmo de entrada de jóvenes en el mercado laboral, las economías árabes tendrán que crear 100 millones de nuevos puestos de trabajo a lo largo de los diez próximos años, lo que resultará imposible, si la educación sigue empobrecida.
Las tasas de escolarización en el mundo árabe mejoraron en el decenio pasado, pero los países árabes siguen teniendo por término medio una de las tasas netas de matriculación mas bajas del mundo en desarrollo.
Una quinta parte, aproximadamente, de los niños en edad escolar, más de siete millones, no están escolarizados y el 60 por ciento de ellos son niñas.
La media de años de escolarización de los árabes es menos de la mitad de la de los países asiáticos.
No es de extrañar que, pese a los avances logrados en los últimos decenios, el analfabetismo siga ascendiendo a un 30 por ciento, aproximadamente, por término medio, y en algunos países árabes alcance el 50 y el 60 por ciento.
También la calidad de la educación árabe constituye un obstáculo.
El mercado laboral actual requiere aptitudes basadas en la resolución de problemas, el pensamiento crítico, las lenguas modernas y la tecnología, pero los sistemas educativos árabes siguen siendo por lo general tradicionales, basados en  la memorización, y autoritarios.
Las investigaciones realizadas en todo el mundo muestran que la educación es una condición indispensable para el crecimiento sostenible.
Los tigres del Asia oriental invirtieron copiosamente en la educación, lo que dio un buen rendimiento desde el punto de vista de una fuerza de trabajo moderna y capacitada.
En cambio, el desarrollo en el mundo árabe, impulsado en gran medida por los ingresos resultantes del petróleo, ha dejado a la población infrainstruida y económicamente marginada.
La educación es importante también en el marco árabe por su estatuto especial en el islam, que, como el judaismo y el cristianismo, es una religión del libro.
El Evangelio de San Juan dice: “En el principio fue el verbo”; la primera palabra revelada al profeta Mahoma por el arcángel Gabriel fue: “Lee...” Una de las máximas del Profeta es: “Todos los hombres y las mujeres musulmanes tienen el deber de adquirir saber”.
Además, el islam carece de sacerdotes, sólo tiene eruditos.
Las edades de oro árabes –en el Bagdad del siglo XI y la Andalucía del siglo XIV– son reverenciadas como períodos de gran cultura.
Las escuelas y las universidades recibieron un gran apoyo y los estudiantes y los eruditos viajaban de ciudad en ciudad en pos del conocimiento.
Después de aquellas edades de oro, la educación cayó en la decadencia.
En los decenios de 1970 y 1980, los Estados posteriores a la independencia del mundo árabe habían logrado grandes avances en su sector educativo, pero carecían de los recursos para mantener el ritmo de crecimiento de sus poblaciones en aumento.
Los espectaculares niveles de inversión de los decenios de 1950 y 1960 disminuyeron progresivamente, con el resultado de que ahora muchos niños no están escolarizados o reciben una educación de poca calidad que no les brinda las aptitudes básicas en materia de alfabetización y aritmética, y siguen existiendo demasiadas disparidades basadas en el sexo, el lugar de residencia, la riqueza, la discapacidad y otros marcadores de marginación.
Lo que más tiene Occidente y lo que menos tiene el mundo árabe es educación.
Requiere más escuelas y menos cañones, más universidades y menos portaaviones.
Se puede decir que la Universidad Americana de Beirut, fundada en 1866, ha hecho más para transformar el Oriente Medio de forma positiva que ninguna otra institución comparable y, sin embargo, sólo recibe tres millones de dólares de ayuda anual de los Estados Unidos, que gastan miles de millones en ejércitos y armamento en esa región.
De hecho, el costo de un solo mes de gasto militar occidental en el Iraq o el Afganistán sería suficiente para triplicar la ayuda total a la educación en el Oriente Medio.
El costo de dos misiles de crucero serviría para construir una escuela y el costo de un Eurofighter para construir una universidad pequeña.
Además, la educación puede tener un efecto fundamental en la formación de valores.
Los islamistas radícales lo comprendieron hace mucho y dedicaron sus recursos a las escuelas.
Arabia Saudí lo comprendió en el decenio de 1970, cuando procuró aumentar su influencia, y con el paso de los años ese reino ha financiado miles de escuelas y facultades que enseñan su estricta variedad del islam wahabí.
En el Afganistán y el Pakistán, se transmite a los jóvenes la concepción radical en escuelas religiosas denominadas madrasas.
De hecho, taliban significa “estudiantes”.
La batalla por el futuro del mundo árabe y musulmán que se está riñendo ahora no se ganará o perderá en el campo de batalla, sino en las aulas.
El veneno del terrorismo ha irrumpido ahora en la labor humanitaria de las Naciones Unidas con el trágico estallido de un coche-bomba en la sede de su misión en el Iraq.
Docenas de personas inocentes murieron, incluido uno de los más consumados forjadores de paz del mundo, Sergio Vieira de Mello.
Como era de esperar, el Presidente Bush reafirmó su determinación de luchar contra el terrorismo.
Otros dirigentes han declarado que las Naciones Unidas no deben abandonar su misión.
Sin embargo, el atentado plantea interrogantes políticos que requieren respuestas.
En lugar de reforzar su ocupación militar, los Estados Unidos deben abandonar el Iraq y permitir a las Naciones Unidas que continúen con su misión.
A comienzos del siglo XX, los imperios podían reprimir a las poblaciones descontentas.
Ya no.
Hace mucho que las ideologías nacionalista y anticolonialista, apoyadas por una alfabetización y una movilización política en aumento, han vuelto virtualmente imposible el gobierno imperial.
Resulta particularmente cierto en el Oriente Medio, donde el anticolonialismo se mezcla con el fundamentalismo religioso.
Fue una insensatez por parte de los Estados Unidos creer que podían desplegar tropas en el Iraq sin que hubiera un largo período de violencia y derramamiento de sangre.
Los dirigentes estadounidenses creyeron que los Estados Unidos serían recibidos como libertadores.
El Gobierno de los Estados Unidos y muchos observadores creen que simplemente con que los Estados Unidos logren hacer funcionar los servicios básicos en Bagdad y tal vez atrapar a Sadam Husein se calmará la situación.
El objetivo parece ser el de instalar un régimen dirigido por amigos del Pentágono, como Ahmed Chalabi.
A su vez, se supone que dicho régimen invitará a permanecer más tiempo a las tropas estadounidenses y hará concesiones a la industria petrolera estadounidense.
Pero semejante régimen nunca tendrá legitimidad y estará expuesto a asesinatos, agitación política y ataques terroristas.
Al final, derrochará vidas humanas -como las de los valientes y esforzados agentes de las Naciones Unidas-, por no hablar de centenares de miles de millones de dólares.
Resulta escandaloso que los Estados Unidos estén gastando ahora unos 4.000 millones de dólares al mes con el estacionamiento de sus tropas en el Iraq y al mismo tiempo el Presidente Bush se esfuerce como un loco para que la contribución de los Estados Unidos al Fondo Mundial de la Lucha contra el SIDA, la Tuberculosis y el Paludismo no supere los 200 millones de dólares durante todo un año.
Muchas voces estadounidenses están diciendo ya que, fuera o no acertada la guerra en el Iraq, ahora los Estados Unidos (y las Naciones Unidas) deben permanecer, preservar el honor nacional y mostrar que los Estados Unidos no se dejan amilanar por el terrorismo.
Esas reacciones ante los ataques terroristas tienen resonancias favorables en la opinión pública estadounidense.
A nadie le gusta que lo intimiden y ningún estadounidense quiere que las brutales y avasalladoras acciones de quienes ponen coches-bomba amedrenten o coaccionen a los Estados Unidos.
Sin embargo, la respuesta emocional de plantarse más firmemente no hace sino agravar los errores políticos de la propia guerra.
Los Estados Unidos no están en condiciones de pacificar Bagdad ni de proteger a las Naciones Unidas o a otros que trabajen junto a un ejército de ocupación, ni siquiera a quienes se dediquen a actividades humanitarias.
En este caso el terrorismo no es sólo un acto cobarde; es también un reflejo de la política envenenada que representa la ocupación militar por parte de los Estados Unidos.
Así, pues, es necesaria una respuesta política.
Malasia, ejemplo logrado de país musulmán moderado y estable, ha planteado la cuestión en sus términos justos.
En lugar de defender la labor en verdad heroica de las Naciones Unidas, el Gobierno de Malasia pidió, con razón, que los Estados Unidos abandonaran el Iraq.
El Ministro de Asuntos Exteriores, Syed Hamid Albar, observó atinadamente que ``la amenaza a la seguridad en el Iraq persistirá mientras no se aborde de forma justa e imparcial el profundo resentimiento del pueblo contra la ocupación.
Las Naciones Unidas no deben aparecer como participantes en la ocupación''.
Incluso a estas alturas, cuando soldados estadounidenses van muriendo con regularidad y ha habido las muertes en masa del atentado con coche-bomba contra la sede de las Naciones Unidas, los Estados Unidos se oponen a que las Naciones Unidas tengan mayor autoridad y -más aún- a que unas tropas encabezadas por ellas substituyan a las de los Estados Unidos.
El Gobierno de Bush sigue con su estrategia.
Probablemente calcule que unas docenas, o incluso unos centenares, de víctimas seguirán siendo un precio digno por un beneficio mayor: la presencia militar de los Estados Unidos en el Iraq para ocuparse del destino que dar a más de 100.000 millones de barriles de petróleo y al tiempo hacer sentir su aliento en la nuca al vecino de al lado del Iraq: Arabía Saudita.
Al final, resultará un cálculo falso y errado.
Mientras permanezcan las fuerzas de ocupación de los Estados Unidos, la política del Iraq seguirá marcada por la inestabilidad.
La cooperación con los Estados Unidos por sí sola equivaldrá cada vez más a una inhabilitación para los dirigentes políticos iraquíes que busquen un apoyo auténtico en sus comunidades.
A comienzos del siglo XXI, no bastará con brindar simplemente electricidad y agua corriente para ganarse los corazones y las mentes del pueblo iraquí, aun cuando los Estados Unidos encuentren los medios para poner en marcha esos servicios públicos.
Los iraquíes exigirán la dignidad de ser gobernados por iraquíes, mientras que los delincuentes y los terroristas se aprovecharán de esos sentimientos por todos los medios necesarios.
La invasión por parte de los Estados Unidos fue un error grave.
Enviar más soldados sólo servirá para agravar el error.
Lo que hace falta ahora es la rápida retirada de las fuerzas de los Estados Unidos y su substitución temporal por tropas encabezadas por las Naciones Unidas que devuelvan el poder al pueblo iraquí.
BEIRUT – Los votantes libaneses han decidido en las urnas una clara derrota de la alianza 8 de Marzo, encabezada por Hezbolá.
En unas elecciones pacíficas y que se desarrollaron con total normalidad, la pro-occidental alianza 14 de Marzo obtuvo una clara mayoría de 71 bancas legislativas, frente a las 58 de sus rivales.
Los resultados generaron un suspiro de alivio casi audible en las capitales árabes, así como en los gobernantes de Europa y América del Norte.
El temor a que la pro-siria y pro-iraní alianza 8 de Marzo lograra la victoria era palpable antes de las votaciones.
El Presidente de Irán, Mahmoud Ahmadinejad había previsto pública y ansiosamente ese resultado.
La victoria de la alianza 14 de Marzo es una buena noticia para el Líbano y la región, ya que ayudará a asegurar las buenas relaciones con los países amigos árabes y occidentales, y representa un triunfo silencioso de la moderación y el pragmatismo frente al el extremismo y la confrontación.
También son buenas nuevas para la administración Obama, que había temido un retroceso regional poco después del histórico discurso de presidente estadounidense en El Cairo el 4 de junio.
La elección da además una muy necesaria medida de estabilidad y legitimidad a la coalición gobernante 14 de Marzo, compuesta por el movimiento mayoritariamente sunita Futuro, encabezado por Saad Hariri (hijo del asesinado Primer Ministro Rafik al Hariri), el partido Socialista, liderado por el líder druso Walid Junblat, y varios partidos cristianos.
Aunque la coalición 14 de marzo ya controlaba el Parlamento, su mayoría había recibido repetidos ataques como resultado de una ley electoral gravemente sesgada.
Aunque la alianza 8 de Marzo resultó perdedora en las elecciones, no todos sus miembros se vieron afectados de igual manera.
Además de Hezbolá, 8 de Marzo incluye al movimiento chií Amal, más secular, y el Movimiento Patriótico Libre, un gran grupo cristiano encabezado por el General Michel Aoun.
Mientras Hezbolá y Amal arrasaron en los distritos chiíes del Sur y del Valle de Beqaa, confirmando su posición dominante entre los chiíes libaneses, Aoun obtuvo menos de la mitad de los votos cristianos.
Hezbolá puede sentirse bastante cómodo con los resultados.
Ganar lo habría puesto en una posición complicada: los gobiernos árabes e internacionales habrían reaccionado negativamente, poniendo en riesgo las relaciones económicas y políticas de El Líbano.
Una victoria de la alianza 8 de Marzo también habría fortalecido el argumento de Israel de que Hezbolá domina El Líbano, dejando al país más expuesto a ataques.
Más aún, si la coalición 8 de Marzo hubiera ganado, habría sido en gran medida gracias a los votos cristianos aportados por Aoun, que habría exigido entonces la presidencia libanesa, que está reservada para un cristiano.
Ni Hezbolá ni Amal deseaban esto.
Con una victoria del movimiento 14 de Marzo, Hezbolá está en una posición más segura ante la perspectiva de un ataque israelí o el aislamiento internacional, puede preocuparse menos de la gestión de la economía y las finanzas libanesas, y puede mantener su alianza con Aoun sin regalarle la luna.
En el futuro, el reto inmediato será formar el siguiente gobierno.
La alianza 14 de Marzo ha declarado que formaría un gobierno de unidad nacional con la coalición 8 de Marzo, pero sin el poder de veto que la oposición ha estado exigiendo.
Puede que las negociaciones demoren semanas, pero es poco probable que lleguen a un punto muerto o se decida ponerles fin.
Ningún bando está interesado en una escalada o ruptura.
Sus patrocinadores regionales e internacionales –Arabia Saudita, Estados Unidos, Siria e Irán- también están más interesados en estos momentos en la negociación más que en la escalada de los conflictos.
En asuntos de soberanía nacional, el nuevo gobierno debe seguir afianzando las fuerzas policiales y armadas nacionales, negociar con Hezbolá acerca de la integración de sus milicias a la estructura de seguridad estatal, e impulsar la paz regional, lo que beneficiaría mucho al Líbano.
Con respecto a la política económica y social, el gobierno debe manejar la deuda nacional, al tiempo que estimula la inversión y fortalece los programas públicos de salud y educación.
El gobierno también debe avanzar en la reforma electoral, ampliar la descentralización administrativa, realizar elecciones locales el 2010 y presentar un programa creíble para combatir la corrupción rampante.
Ninguno de estos retos será fácil.
Muchas cosas han ocurrido en el Líbano en los últimos cuatro años: la retirada de las fuerzas sirias, una serie de penosos asesinatos, una devastadora guerra con Israel en 2006, una difícil batalla entre el ejército libanés y un arraigado grupo terrorista llamado Fateh al-Islam, un año y medio de parálisis institucional entre fines de 2006 y principios de 2008, y una breve guerra civil en las calles de Beirut en mayo de 2008.
Sin embargo, desde entonces el Líbano ha sido capaz de crear un gobierno de coalición, recuperar la seguridad y la estabilidad, enfrentar la crisis económica global y, ahora, organizar unas elecciones en gran medida libres y justas.
Gran parte de esto se ha logrado gracias a la ayuda regional e internacional, pero el 7 de junio el pueblo libanés, a través de las urnas, demostró que tiene la última palabra acerca de su futuro, precario pero potencialmente promisorio.
El Líbano se encuentra en una encrucijada histórica.
Puede optar por guiar a Oriente Medio hacia una democracia sana y multiconfesional o volver a caer en la corrupta política local bajo tutela extranjera.
Esta última senda podría propiciar fácilmente luchas intestinas y tal vez otra guerra civil.
En este preciso momento, los dirigentes políticos del Líbano se están reuniendo por primera vez en la historia moderna del país sin la interferencia de Siria, Francia o los Estados Unidos.
Todos –desde Saad Hariri, hijo de nuestro asesinado Primer Ministro Rafik Hariri, hasta el dirigente de Hezbolá, Hassan Nasrallah– están presentes para examinar abiertamente las cuestiones que dividen el país, como también los dirigentes de las comunidades chií, suní, ortodoxa griega, cristiana maronita y drusa.
Ese diálogo nacional, celebrado con medidas de seguridad que han cerrado prácticamente el centro de Beirut, comenzó el 2 de marzo y se espera que dure un máximo de diez días, pero falta un protagonista: Emile Lahoud, que reivindica su derecho a la presidencia en virtud del poder sirio.
La ausencia de Lahoud no es de extrañar, pues el debate versa sobre el destino de su presidencia ilegal y sobre cómo acabar con el punto muerto que su continuidad en el cargo ha impuesto al país.
De hecho, así como la silla de Lahoud en las conversaciones está vacía, así también lo está –para el mundo y conforme a la constitución del país, que tiene 150 años de antigüedad– la presidencia del Líbano.
Ha estado vacante desde septiembre de 2004 cuando Lahoud, respaldado por Siria, obligó a adoptar una prórroga de su mandato de seis años al Parlamento libanés, encargado de elegir al Presidente.
Los libaneses ya podemos cantar victoria en nuestra lucha no violenta por la independencia y la democracia que ha durado un año.
Hemos conseguido colocar la cuestión de la presidencia en el centro del escenario de la política libanesa.
El Presidente del Parlamento Nabih Birri, el Secretario General de Hezbolá Hassan Nasrallah y Michel Aoun, dirigente del Movimiento Patriótico Libre, siguen siendo participantes renuentes en la búsqueda de un nuevo Jefe de Estado.
No obstante, la elección de un nuevo Presidente legítimo y democrático ha sido aceptada a escala nacional como un punto de partida necesario para abandonar la mortífera senda por la que se internó el país con la prórroga del mandato de Lahoud.
Así quedó demostrado claramente el 14 de febrero, cuando un millón de personas, aproximadamente, se reunió para conmemorar el primer aniversario del asesinato de Rafik Hariri.
La única petición de la multitud era la dimisión de Lahoud.
Aquel día, insté al dirigente druso Walid Jumblatt y al dirigente del Movimiento Futuro Saad Hariri, suní y heredero político de su asesinado padre, a que hicieran de ése su lema primordial.
El objetivo principal del movimiento democrático es el de crear un proceso constitucional no violento para substituir a Lahoud con un nuevo presidente en elecciones libres y transparentes.
Para ello contamos con el claro apoyo de la comunidad internacional, pues el Consejo de Seguridad de las Naciones Unidas dio su apoyo unánime a mi petición de elecciones presidenciales.
El 23 de enero, el Consejo de Seguridad hizo pública una declaración en la que lamentaba que no se hubieran celebrado aún "elecciones presidenciales libres y justas" de conformidad con la resolución 1559 del Consejo de Seguridad, que se aprobó la víspera de la aprobación de la prórroga de Lahoud.
En una reunión histórica de la mayoría parlamentaria, celebrada el 16 de febrero, expuse un proceso en cuatro fases para completar de forma constitucional nuestra rebelión no violenta contra el poder extranjero.
En primer lugar, la mayoría parlamentaria y popular del Líbano debe declarar que sin la elección de un nuevo Presidente no hay solución posible.
En segundo lugar, una mayoría de diputados debe firmar una declaración de nulidad de la prórroga del mandato de Lahoud.
En tercer lugar, la mayoría parlamentaria debe reconocer oficialmente la ilegitimidad de Lahoud.
Por último, el Líbano debe elegir a un nuevo Presidente.
Con el diálogo nacional ya en marcha, estamos en plena fase tres.
Si durante dicho diálogo se logra un consenso sobre la necesidad de elegir a un nuevo Presidente tanto mejor.
Si no, se completarán las fases tercera y cuarta por otros medios.
Lahoud ha pasado a ser irrelevante.
Una vez que la ilegitimidad del Presidente sea reconocida oficialmente por una mayoría de los diputados, se considerarán todos sus actos constitucionalmente inválidos y quedará firmemente encarrilado el proceso de elección de un nuevo presidente.
Sólo se podrá revocar mediante la violencia, cosa improbable, dada la fortaleza del consenso sobre la necesidad que tiene el Líbano de un nuevo presidente y en vista de lo arraigado que está el rechazo de la fuerza por todos los libaneses.
Si bien hemos de estar vigilantes para impedir que grupos extremistas hagan descarrilar el proceso, la forma mejor de hacerlo es la de acelerar la transformación en la cumbre.
En cuanto a mí, comprendo que en la aspiración a la presidencia del Líbano debemos mirar al futuro.
Ésa es la razón por la que ofrezco un programa que aborda cuestiones decisivas como la representación efectiva de las mujeres en el gobierno, la necesidad de abordar urgentemente los problemas medioambientales, fortalecer el Estado de derecho, la transparencia y la rendición de cuentas y pasar a la elección por sufragio universal de los cargos ejecutivos superiores.
También he subrayado que el Líbano debe desarrollar sus ventajas comparativas, en particular en materia de educación, banca y servicios.
Ahora todas esas cuestiones han pasado a formar parte del debate nacional.
Puede que a la clase política tradicional del Líbano no le guste, pero, como ahora reconocen más miembros de ella, no se podrá detener el impulso con vistas a la consecución de una nueva presidencia.
BEIRUT – La insurrección armada de Hezbollah en mayo, que afectó a Beirut y otras partes del Líbano, le asestó otro golpe más a las esperanzas de una verdadera soberanía estatal en el país, fortaleciendo a Hezbollah y debilitando al gobierno respaldado por Occidente.
Pero también trajo aparejado un nuevo acuerdo, negociado en Doha, Qatar, que dio lugar a una elección presidencial después de un prolongado estancamiento, a la formación de un gobierno de unidad nacional, a una nueva ley electoral y a la reanudación de un diálogo nacional sobre las relaciones entre el Estado y otros actores no estatales, particularmente Hezbollah.
Existe mucha especulación respecto de la motivación detrás de la decisión del gobierno, en el mes de mayo, de despedir al jefe de seguridad aeroportuaria pro-Hezbollah e investigar la red de telecomunicaciones privada de Hezbollah, lo cual desató las confrontaciones.
El gobierno había soportado una prolongada presión internacional para cumplir al menos con algunos de sus compromisos internacionales para contener a Hezbollah, y erróneamente calculó que el grupo sólo respondería de una manera acotada.
Más importante aún, el gobierno calculó equivocadamente que Hezbollah no se arriesgaría a choques entre chiítas y sunitas en Beirut.
Interrogantes similares rodean a los motivos de Hezbollah para perpetrar una acción en gran escala que amenazó con un conflicto armado sectario y puso en peligro su ventajosa posición moral.
Pero Hezbollah, en gran medida, alcanzó sus objetivos.
Militarmente, echó por tierra cualquier potencial milicia armada en Beirut occidental que pudiera entorpecer sus movimientos más allá de los suburbios del sur.
También aseguró rutas clave al sur y al este de Beirut dominadas anteriormente por el líder druso Walid Junblat, a la vez que reaseguró su acceso al aeropuerto y puertos marítimos de la capital.
Desde un punto de vista político, Hezbollah abandonó su política de esperar la acción del gobierno y, en cambio, lo presionó hasta el punto de ruptura, generando rápidamente un nuevo status quo.
Ahora ejerce una fuerte influencia sobre el nuevo presidente a quien ayudó a llegar al poder y cuenta con un veto de bloqueo en el próximo gobierno, a la vez que logró trazar una línea clara en la arena con respecto al carácter intocable de sus armas y su infraestructura de comunicaciones y operaciones.
Hezbollah y su principal promotor, Irán, estaban motivados por dos preocupaciones: el miedo del próximo ataque israelí, que Hezbollah cree inevitable, y el temor por las conversaciones de paz sirio-israelíes que, si resultaran exitosas, podrían dejar a Hezbollah sin su principal puente a Irán. Hezbollah se ha estado rearmando y redesplegando desde la guerra de 2006; las acciones de mayo consolidan aún más su posición en Beirut y los alrededores.
Al reafirmar su acceso al aeropuerto y los puertos marítimos, y al consolidar la situación política en el país, Hezbollah puede sobrevivir mejor a un giro en la política siria: Estados Unidos e Israel ya no pueden pedirle a Siria que “entregue” a Hezbollah como parte de un acuerdo de paz sobre el Golán.
Es más, al resucitar las débiles instituciones del Estado libanés, Hezbollah gana una importante protección política frente a un ataque externo.
A Israel le resultará difícil lanzar un ataque de gran escala contra Hezbollah si éste participa en un Estado libanés semi-estable liderado por un presidente reconocido internacionalmente, con un primer ministro pro-occidental y un parlamento elegido democráticamente, plagado de turistas y protegido por 10.000 tropas FINUL en el sur.
En otras palabras, la estrategia de supervivencia de Hezbollah depende en parte de la coraza protectora de un Estado libanés desvencijado.
Las maniobras de Hezbollah fueron claramente una derrota para Estados Unidos y Arabia Saudita.
Sin embargo, cuando vieron que Hezbollah había limitado las demandas y quería que la coalición respaldada por Occidente en el Líbano continuara liderando el gobierno, optaron por sacar ventaja de la adversidad.
Estados Unidos y Arabia Saudita le dieron la bienvenida al Acuerdo de Doha y la elección del nuevo presidente, mientras que la secretaria de Estado Condoleeza Rice voló a Beirut para expresar el apoyo norteamericano al presidente y al Estado libanés.
El rol de Qatar respecto de generar una resolución, junto con el de Turquía a la hora de mediar en las conversaciones sirio-israelíes, señala un retorno al pragmatismo en las relaciones en Oriente Medio.
También indica el punto muerto al que ha conducido la política ideológica de Estados Unidos, Irán y Arabia Saudita. Si bien el acuerdo de Doha esconde serias contradicciones políticas e institucionales, refuerza el surgimiento de un enfoque pragmático para gestionar las crisis de la región.
El Líbano ahora avanza con dificultad acarreando consigo las contradicciones de la política interna y regional.
El acuerdo de Doha podría permitir una cantidad de meses, o años, de relativa calma.
Pero hasta que el Estado libanés pueda integrar o dominar a las milicias no estatales, y hasta que se calmen algunas de las confrontaciones enfervorizadas en el entorno inmediato libanés, es muy probable que el Líbano no conozca la verdadera estabilidad.
ESTAMBUL – Cuando el Líbano se prepara para el posible procesamiento de los miembros de Hezbolá participantes en el asesinato del ex Primer Ministro Rafik Hariri, la economía del país se tambalea.
El informe de la misión del Fondo Monetario Internacional de marzo de 2009, tras señalar los 30 años de tumulto político crónico de ese país, concluyó que “el Líbano seguirá siendo vulnerable a las sacudidas durante muchos años” por venir.
Si bien acogía con beneplácito el plan de acción anticrisis formulado por el Gobierno en aquel momento, el Fondo no se hacía ilusiones sobre que fuera a estar a la altura de la tarea.
Sin embargo, en un momento posterior de ese mismo año el gobierno de Saad Hariri, hijo de Rafik Hariri, infundió una nueva esperanza, lo que movió al FMI a declarar que había “brindado una nueva oportunidad para vigorizar las reformas económicas”, pero el éxito de las reformas previstas depende en gran medida de la cooperación entre los principales grupos políticos del Líbano –suníes y chiíes–, cosa que hasta ahora no ha abundado precisamente.
De hecho, la influencia de potencias exteriores sigue siendo una parte fundamental de la ecuación.
La reunión celebrada el pasado mes de julio en Beirut entre el Presidente de Siria, al-Asad, y el rey Abdulá de Arabia Saudí fue considerada una señal de aproximación entre dos antagonistas suníes, pero uno de sus fines era el de obtener el apoyo de Hezbolá, apoyado por Siria, a un programa de recuperación del estilo del FMI.
Sigue sin estar claro si se consiguió o no dicho fin.
Entretanto, los principales indicadores del Líbano muestran mejoras constantes: el PNB aumentó de 21.000 millones de dólares, en 2004, a 32.000 millones de dólares, en 2009, la inflación sigue controlada, el comercio exterior está equilibrado y la tasa de desempleo es tolerable.
Además, la libra libanesa está vinculada al dólar de los EE.UU. Según el FMI, “la crisis no afectó directamente a la economía libanesa, los bancos son sólidos y están recibiendo fondos”.
Pero, aunque el Banco Mundial clasifica al Líbano como país de “renta media alta”, con un PNB por habitante de 10.800 dólares, el 28 por ciento de la población vive por debajo del nivel de la pobreza.
Como muchos de los más pobres del Líbano son chiíes, constituyen un terreno fértil para los reclutadores de Hezbolá.
Sigue habiendo otras sombras económicas, con posibles consecuencias políticas graves.
El FMI pronostica que el gobierno de Hariri debería poder aprovechar los mercados de capitales paras sufragar sus necesidades financieras en 2010, pero el presupuesto actual depende de la ayuda exterior para cubrir un déficit de 3.000 millones de dólares (el 10 por ciento del PNB).  La cuestión no es tanto de dónde llegarán los fondos cuanto la cantidad misma.
La tasa de crecimiento del Líbano, que ha ascendido al 3,7 por ciento, por término medio, en los diez últimos años, ha sido, según el Fondo, “inferior y más inestable que la media de la región de Oriente Medio y África del Norte”.
En esas condiciones, es difícil ver cómo podría el país compensar el perjuicio causado por las diversas guerras del período 1975-2006, que han causado unos 35.000 millones de dólares de pérdidas.
La “asistencia de emergencia posterior al conflicto” (menos de 100 millones de dólares) prestada por el FMI después de los combates con Israel en 2006 fue muy inferior a la cantidad necesaria para la reconstrucción.
El Gobierno del Líbano ha estado jactándose de la ayuda recibida de los Estados Unidos, pero esa asistencia –armamento y un programa quinquenal de formación militar– no aborda los problemas económicos fundamentales del país.
Además, aunque el Banco Mundial aceptó el programa de reconstrucción del país, llamado “Horizonte 2000”, el dinero para su ejecución, procedente del Banco Europeo de Inversiones y de fondos árabes, ha llegado con cuentagotas.
Para obtener una asistencia suplementaria, el Líbano necesita urgentemente fortalecer sus vínculos con los EE.UU., además de los que ha ido estrechando en el marco de la Cooperación Mediterránea de la UE.
El Primer Ministro de Turquía, Recep Tayyip Erdoğan, como parte de su reciente ofensiva para llegar a ser el dirigente de facto del mundo suní y de su política encaminada a “no tener problemas con los vecinos”, ha suprimido la necesidad de obtener visados para los libaneses que viajen a Turquía, pero eso no ha impedido una reducción del comercio turco-libanés en el ultimo año.
Peor aún: pese a unas negociaciones que se han prolongado durante siete años, no se ha concluido un acuerdo bilateral de libre comercio.
No por ello dejó Turquía de organizar, el 10 de julio de 2010, el Tercer Foro Turco-Árabe con Siria, Jordania y el Líbano.
Después de mucha retórica “naserita” de estilo antiguo, decidieron crear el Consejo de la Asociación Económica y Comercial de Vecinos Inmediatos.
Mientras que el objetivo de Turquía es una zona de libre comercio y la integración económica entre los cuatro países, el Líbano se ha mostrado mucho más cauteloso.
El sitio web de su Ministerio de Economía y Comercio ni siquiera cita semejante plan (pero sí la Oficina Central de Boicoteo Anti-Israel de la Liga Árabe).
Los cuatro países celebrarán su próxima reunión en Damasco en el próximo diciembre para decidir otras medidas, pero los tres Estados árabes ya son miembros de la Gran Zona Árabe de Libre Comercio (GAFTA), que normalmente impide la participación en otra zona de libre comercio.
Además, en 2009 los libaneses asignaron prioridad a la adhesión a la Organización Mundial del Comercio y el nuevo acuerdo de libre comercio propuesto puede que no contribuya a la consecución de ese objetivo.
Por su parte, Turquía se encuentra en una situación similar con su candidatura a la UE.
Parece seguro que el gobierno de Hariri mantendrá su mayoría de 71 escaños en el Parlamento del Líbano, compuesto de 128 escaños, a lo que habrá contribuido el crecimiento económico del 8 por ciento proyectado para este año, pero siempre existe el riesgo de que las recomendaciones del FMI en pro de una mayor fiscalidad –un aumento del IVA y unos mayores aranceles correspondientes a la energía–, junto con las recurrentes exigencias de Hezbolá, provoquen un terremoto político, que podría ser monumental, según reaccione Hezbolá a un procesamiento por el asesinato de Hariri.

NUEVA YORK – En octubre, el Parlamento español aprobó una Ley de Memoria Histórica que prohíbe las concentraciones y monumentos en honor del difunto dictador Francisco Franco.
Su régimen falangista será denunciado oficialmente y se honrará a sus víctimas.
Hay razones válidas para promulgar dicha ley.
Muchas personas asesinadas por los fascistas durante la guerra civil española siguen olvidadas en fosas comunes.
Aún hay cierta nostalgia de la dictadura franquista en la extrema derecha.
A comienzos de este año hubo quienes se reunieron ante su tumba y salmodiaron: “¡Nosotros ganamos la guerra civil!”, al tiempo que denunciaban a los socialistas y a los extranjeros, en particular musulmanes, razón suficiente -podríamos pensar- para que el Primer Ministro socialista José Luis Rodríguez Zapatero, en pro de la salud de la democracia, recurriera a la ley para exorcizar los demonios de la dictadura.
Pero la legislación es un instrumento inapropiado para abordar la Historia.
Si bien el debate histórico en España no llegará demasiado lejos, la propia prohibición de las ceremonias en honor de tiempos pasados puede ser pasarse de la raya.  El deseo de controlar el pasado y el presente es, naturalmente, un rasgo común a las dictaduras.
Se puede hacer mediante propaganda falsa, tergiversando la verdad u ocultando los hechos.
Quien en China mencione lo que ocurrió en la plaza de Tiananmen (y en muchos otros sitios) en junio de 1989 no tardará en recibir el abrazo, no precisamente tierno, de la policía de la Seguridad del Estado.
De hecho, gran parte de lo que ocurrió durante el período del Presidente Mao sigue siendo tabú.
Sin embargo, España es una democracia.
A veces las heridas del pasado están tan recientes, que incluso los gobiernos democráticos imponen silencio deliberadamente para fomentar la unidad.
Cuando Charles De Gaulle resucitó la República Francesa después de la segunda guerra mundial, pasó por alto la historia de la Francia de Vichy y la colaboración con los nazis fingiendo que todos los ciudadanos franceses habían sido buenos patriotas republicanos.
Relatos más verídicos, como, por ejemplo, el magistral documental de Marcel Ophuls La pena y la piedad (1968), recibieron muy mala acogida, por no decir algo peor.
La película de Ophuls no fue exhibida por la televisión estatal francesa hasta 1981.
Después de la muerte de Franco en 1975, también España adoptó una notable discreción sobre su historia reciente.
Pero no se puede negar la memoria.
En Francia, una nueva generación, nacida después de la guerra, rompió el silencio con un torrente de libros y películas sobre la colaboración francesa en el Holocausto y el régimen colaboracionista de Vichy, a veces con una intención casi inquisitorial.
El historiador francés Henri Russo denominó esa nueva actitud “el síndrome de Vichy”.
España parece estar pasando por un proceso similar.
Los hijos de las víctimas de Franco están resarciéndose por el silencio de sus padres.
De repente, la guerra civil está en todas partes: en libros, emisiones televisivas, películas, seminarios académicos y ahora en el Parlamento también.
No se trata de un fenómeno exclusivamente europeo ni tampoco es una señal de un ascenso paulatino del autoritarismo.
Al contrario, con frecuencia se produce cuando hay más democracia.
Cuando Corea del Sur estaba gobernada por dictadores militares, no se hablaba de la colaboración coreana con el gobierno colonial japonés en la primera mitad del siglo XX… en parte porque algunos de esos propios dictadores, en particular el difunto Park Chung Hee, habían sido colaboradores.
Ahora, con el gobierno del Presidente Roh Moo-hyun, una nueva Ley de Verdad y Reconciliación no sólo ha estimulado una completa ventilación de agravios históricos, sino que, además, ha propiciado una caza de colaboradores en el pasado.
Se han confeccionado listas de personas que desempeñaron un papel importante en el régimen colonial japonés: desde profesores universitarios a jefes de policía… y extensivas incluso a sus hijos, lo que refleja la creencia confuciana de que las familias son responsables del comportamiento de sus miembros individuales.
El hecho de que los miembros de muchas familias, incluida la hija de Park Chung Hee, Geon-hye, apoyen al partido conservador en la oposición no es una coincidencia precisamente.
Abrir el pasado al examen público forma parte del mantenimiento de una sociedad abierta, pero, cuando los gobiernos lo hacen, la Historia puede volverse fácilmente un arma contra los oponentes políticos y, por tanto, resultar tan perjudicial como la prohibición de las investigaciones históricas.
Ésa es una razón poderosa para dejar los debates históricos a escritores, periodistas, cineastas e historiadores.
La intervención gubernamental está justificada sólo en un sentido muy limitado.
Muchos países promulgan una legislación para impedir que unas personas inciten a otras a cometer actos violentos, aunque algunas van más allá.
Por ejemplo, la ideología y los símbolos nazis están prohibidos en Alemania y Austria y la negación del Holocausto es un delito en 13 países, incluidos Francia, Polonia y Bélgica.
El año pasado, el Parlamento francés aprobó una ley para prohibir también la negación del genocidio armenio.
Pero, si bien a veces es comprensible una prudencia extrema, puede no ser juicioso, como principio general, prohibir opiniones abominables o simplemente estrafalarias sobre el pasado.
La prohibición de ciertas opiniones, por perversas que sean, tiene el efecto de elevar a sus partidarios a la categoría de disidentes.
El mes pasado, el escritor británico David Irving, que fue encarcelado en Austria por negar el Holocausto, tuvo la extraña distinción de defender la libertad de expresión en un debate en la Unión de Oxford.
Si bien la guerra civil española no es parangonable con el Holocausto, incluso la historia desagradable deja margen para la interpretación.
Sólo se puede descubrir la verdad, si las personas son libres para investigarla.
Muchas personas valerosas han arriesgado –o perdido– su vida en defensa de dicha libertad.
La democracia tiene derecho a repudiar una dictadura y la nueva ley española está redactada con prudencia, pero es mejor dejar libertad a las personas para que expresen incluso simpatías políticas desagradables, pues las prohibiciones legales no fomentan la libertad de pensamiento, sino que la obstaculizan.
Finalmente, Ucrania tiene un gobierno legítimo.
¿Lo es?
Viktor Yushchenko ha sido elegido con un 52% del voto popular.
Su oponente recibió el 44%.
Los observadores confirman que las infracciones a las leyes electorales fueron muy poco significativas.
Sin embargo, persisten las interrogantes.
El candidato derrotado, Viktor Yanukovich, impugna el resultado.
El país está profundamente dividido.
¿Comenzarán los mineros de Donetsk la próxima revolución, esta vez de rojo frente al naranja de las protestas iniciadas por los partidarios de Yushchenko contra la elección original y su resultado claramente ilegítimo?
¿Habrá un movimiento de secesión en el este de Ucrania?
La legitimidad es un elemento delicado y, sin embargo, de la mayor importancia para la existencia de sistemas políticos democráticos y estables.
También es complicada.
¿Fue George W. Bush el Presidente de los Estados Unidos legítimamente electo en su primer periodo, habiendo asumido el cargo sólo después de que la Corte Suprema de EE.UU. dictaminara el fin del recuento en Florida y obteniendo sólo una minoría de los votos a nivel nacional?
¿Son legítimamente electos los presidentes de algunas ex repúblicas soviéticas que parecen lograr el 90% del voto popular?
¿Serán vistas como legítimas las elecciones programadas en Irak, tanto interna como externamente?
Es vital recordar que las elecciones por si solas no garantizan la legitimidad, incluso si son vistas como libres y justas.
A los estadounidenses les cuesta comprender esto, como les ocurre a otros en las afortunadas democracias del mundo anglosajón.
Para ellos, la legitimidad simplemente significa que la votación y el recuento de los votos se realicen según reglas indiscutibles.
Lo que es legal, piensan, también es legítimo.
No obstante, hay muchos en el mundo para quienes hay otros dos problemas sobre la mesa.
Primero, la participación electoral es crucial: quién ha votado y quién no.
La segunda interrogante es si persiste una oposición al resultado que sea sistemática y potencialmente violenta.
El punto acerca del primer periodo de George W. Bush fue que, a pesar de los refunfuños y una constante y ruidosa oposición, en general se aceptó el resultado de las elecciones de 2000.
O pensemos en la “arrasadora victoria” de Tony Blair en 2001, cuando los laboristas obtuvieron el 40% de los votos en unas elecciones con una participación electoral del 60%.
De hecho, el 25% del electorado total dio a Blair cerca de dos tercios de las bancas de la Cámara de los Comunes.
¿Dudó alguien de la legitimidad del resultado?
No en Gran Bretaña, ni entre ninguno de sus aliados.
Pero no hay muchos países en donde algo así podría pasar.
En la mayoría de las demás naciones se exigiría, como mínimo, un gobierno de coalición para reflejar la diversidad de visiones existente.
La legitimidad dada por una elección es particularmente problemática en países donde existe lo que se podría llamar "minorías endémicas".
En Canadá, por ejemplo, sería riesgoso pasar por alto los intereses especiales de Québec.
En Ucrania, los intereses divergentes del este y el oeste del país tienen que ser reconocidos para que se pueda alcanzar la legitimidad.
En Irak, una mayoría técnica en unas elecciones completamente legales casi no tiene significación si no se reconoce explícitamente la posición de los musulmanes sunitas o la de los kurdos.
Por lo tanto, las potencias ocupantes tienen razón al estar inquietas acerca de una elección en que una abstención masiva de los sunitas pueda generar una gran mayoría chiíta.
Así las cosas, la legitimidad es un concepto que va más allá de la noción de legalidad.
Depende de los que las personas afectadas consideren como real.
Como mínimo, debe haber ausencia de una oposición violenta, incluida la amenaza de secesión.
En los países occidentales, particularmente en EE.UU., la gente tiende a dar por supuestas demasiadas cosas cuando se trata de llevar la democracia (con el significado principal de realizar elecciones) a otros pueblos.
En particular, suponemos un electorado esencialmente homogéneo, de modo que incluso una baja participación electoral no implica una desventaja para grupos étnicos o culturales específicos.
También suponemos la aceptación automática de reglas que, de hecho, demoraron mucho tiempo en echar raíces, incluso en los Estados Unidos.
Sin legitimidad, ningún sistema político puede lograr estabilidad y sin elecciones (es decir, sin una expresión explícita del consentimiento popular hacia quienes detentan el poder) no puede haber legitimidad.
Pero si bien las elecciones libres son una condición necesaria para la legitimidad, están lejos de ser suficientes para garantizarla.
Las disposiciones constitucionales deben garantizar un lugar en las instituciones políticas de los países a todos los grupos presentes en ellos.
Es igualmente imperativo establecer el imperio de la ley, ejercido por un poder judicial independiente y respetado.
Debemos tener en cuenta esto en momentos en que tratamos de alcanzar el esquivo objetivo de la democracia en Irak, de manera que no nos tome por sorpresa la posibilidad de que las próximas elecciones no logren generar un gobierno legítimo.
MILÁN – El período inmediatamente anterior a la crisis económica en los Estados Unidos se caracterizó por un excesivo apalancamiento en las entidades financieras y en el sector de la vivienda, lo que infló una burbuja de activos que en su momento explotó y dejó los balances dañados en grados diversos.
El período posterior ha entrañado un ajuste del valor de los activos, el desapalancamiento y la rehabilitación de los balances, lo que ha originado la mayor tasa de ahorro actual, un importante descenso de la demanda interna y un marcado aumento del desempleo.
Así, pues, la cuestión más importante que ahora afrontan los Estados Unidos es la de si el continuo estímulo fiscal y monetario puede contribuir –como creen algunos– a enderezar la economía.
Desde luego, en el punto culminante de la   crisis, el efecto combinado del estímulo fiscal y de un relajamiento monetario en gran escala tuvo un gran efecto para prevenir la congelación crediticia y limitar la caída en espiral de los precios de los activos y de la actividad económica real, pero ese período ha concluido.
La razón es sencilla: el consumo, durante el período anterior a la crisis, con   las ganancias de capital que resultaron ser en parte efímeras propició un período posterior a la crisis caracterizado por retracción del gasto, descenso de la demanda y mayor desempleo.
La política anticíclica puede moderar esos efectos negativos, pero no puede reparar el daño ni acelerar la recuperación más allá de unos límites bastante estrictos.
A consecuencia de ello, los beneficios relacionados con el impulso a los ingresos de las familias financiado con cargo al déficit se están reduciendo ahora por la propensión a ahorrar y reconstruir un valor neto.
Por la parte de las empresas, la inversión y el empleo sigue a la demanda, una vez que el ciclo de las existencias   ha hecho todo su recorrido.
Hasta que regrese la demanda, las empresas seguirán reduciendo gastos.
La conclusión es que el gasto deficitario está perdiendo ahora la batalla con una economía que se está desapalancando y está reestructurando sus balances, sus exportaciones y su composición microeconómica: en una palabra, su futuro potencial de crecimiento.
La reestructuración llegará, con gasto deficitario o sin él.
De modo que, a la hora de adoptar las políticas, hay que reconocer que la velocidad con que se puede hacer dicha reestructuración es limitada.
Intentar superar esos límites no sólo podría dañar la balanza fiscal y la estabilidad y la fortaleza del dólar, sino también dejar la economía y la hacienda pública en una situación muy vulnerable frente a futuras sacudidas que contrarresten los muy modestos beneficios a corto plazo de una aceleración de la inversión y del empleo.
La demanda revivirá, pero sólo lentamente.
Cierto es que los precios de los activos se han recuperado lo suficiente para ayudar a   los balances, pero probablemente no lo bastante para ayudar al consumo.
Los efectos en el consumo tendrán que esperar en gran medida hasta que los balances, tanto de las familias como de las empresas, estén más plenamente recuperados.
Una mayor demanda exterior de los países que actualmente tienen superávits comerciales (China, Alemania y el Japón, entre otros) podrá contribuir a restablecer una parte de la demanda desaparecida, pero eso entraña también un cambio estructural en esas economías, por lo que requerirá tiempo.
Además, para atender una mayor demanda exterior harán falta cambios estructurales en la economía de los EE.UU., lo que también requerirá tiempo.
Con esto no quiero decir que el reequilibrio de la demanda mundial no sea importante: todo lo contrario, pero, para alcanzar esa meta, es más necesario restablecer los pilares del crecimiento mundial en los entre tres y cinco años próximos que un restablecimiento a corto plazo de los balances y del empleo en las economías avanzadas, en particular la de los EE.UU.
Actualmente, la forma mejor de utilizar los déficits y la deuda pública es la de centrarse en las cuestiones de distribución, en particular la de los desempleados, reales y potenciales.
En una larga recesión de los balances de este tipo, las prestaciones por desempleo deben ser importantes y prolongadas.
El argumento de que eso disuadiría a los desempleados de buscar trabajo es cierta en tiempos normales, pero no ahora.
Al fin y al cabo, el desempleo actual es estructural y no consecuencia de incentivos perversos.
Se deben aumentar y prorrogar las prestaciones durante un limitado período discrecional.
Cuando hayan disminuido los obstáculos estructurales al empleo, las prestaciones por desempleo deben volver a regirse por sus antiguas normas, lo que no sólo reduciría la desigual carga que recae sobre los desempleados, sino que, además, contribuiría a sostener el consumo y tal vez redujera algunos ahorros cautelares entre quienes temen perder su empleo en el futuro.
La política monetaria es un sector más complejo y difícil de equilibrar.
Es probable que una política más dinámica en materia de tipos de interés redujera los precios de los activos (o al menos aminorara su ritmo de apreciación), aumentase las cargas del servicio de las deudas con interés variable y desencadenara más dificultades en materia de balances y un desapalancamiento desordenado, en forma, por ejemplo, de embargos.
Todo eso aminoraría el ritmo de la recuperación y tal vez la interrumpiera incluso.
Pero renunciar a ese planteamiento también tiene consecuencias.
No es probable que el crédito poco costoso tenga repercusiones importantes en el consumo a corto plazo, pero puede producir una inflación de activos y asignaciones equivocadas de ellos.
La mayor parte del resto del mundo preferiría un dólar más fuerte, menos corrientes de capital con carácter de acarreo y menos necesidad de gestionar la apreciación de sus divisas para evitar las consecuencias adversas para la competitividad de sus economías.
En una palabra, el tipo de política monetaria que se está aplicando ahora en el caso de una economía frágil como la de los EE.UU. causará distorsiones en la economía mundial que requerirán reacciones normativas en muchos otros países.
Desde un punto de vista político, se ha interpretado la crisis como un fracaso de la reglamentación financiera, con una irresponsable concesión de créditos que alimentó un rápido aumento del riesgo sistémico.   El resultado es el de que el resto de la economía real ha quedado poblado con personas que se sienten como víctimas... pero que, antes de la crisis, compraron muchas casas, vacaciones, televisores y automóviles.
Lamentablemente, esa impresión inclina la reacción en materia de políticas hacia la adopción de demasiadas medidas reparadoras, aun cuando los rendimientos marginales sean escasos.
Lo que más necesitamos ahora es apoyo a los desempleados, una hacienda pública estable con un plan de reducción del déficit claramente formulado,   la exposición con cierta veracidad de las perspectivas de crecimiento a medio plazo y un proceso ordenado de reparación en el que se restablezca la mayoría de los balances sin intervención   pública.
CAMBRIDGE: A setecientas millas de la costa de Florida se encuentra uno de los lugares más pobres del mundo.
La Española fue la primera parada de Cristóbal Colón en el Nuevo Mundo.
Apenas a hora y media de vuelo al sur de Miami, podría esperarse que la isla fuera un paraíso tropical y lugar favorito para las empresas “offshore” de los Estados Unidos.
Sin embargo, la realidad es más cruel.
En la Española cohabitan dos naciones.
Haití, en el lado occidental, es el país más pobre en América.
Al este, a la República Dominicana le va mejor, con un ingreso promedio equivalente a seis veces el de Haití.
Sin embargo, también experimentó horrores políticos y económicos hasta la década pasada.
Con el regreso al poder del Presidente Jean-Bertrand Aristide en febrero, el largo ciclo de pobreza y violencia de Haití podría terminar, pero sólo si ese país y los Estados Unidos entienden las lecciones de la terrible historia de La Española.
La pobreza de La Española tiene raíces coloniales.
Los europeos colonizaron las islas del Caribe como plantaciones de azúcar, con un acarreo despiadado de millones de esclavos africanos que trabajaban y morían jóvenes en esas plantaciones.
La Española sufrió lo peor de la deforestación, la erosión de los suelos y el colapso de la productividad agrícola, sobre todo del lado haitiano.
Cuando terminó la esclavitud, esa isla que alguna vez fue hermosa, apenas podía sostener a las poblaciones de ex-esclavos porque los suelos estaban agotados por la sobreexplotación y la erosión.
El racismo en los Estados Unidos empeoró las cosas.
Estados Unidos se negó a reconocer a Haití como país independiente hasta mediados del siglo XIX, casi seis décadas después de que las rebeliones de esclavos haitianos lograron acabar con el dominio colonial francés.
Países como Haití y la República Dominicana se encontraron a la deriva, habitados por poblaciones sin educación que apenas sobrevivían con base en la agricultura de subsistencia.
Sus necesidades de largo plazo requerían de inversiones enormes en salud y educación, así como un cambio hacia nuevas actividades económicas.
En el siglo XX, las actividades lucrativas en el Caribe incluían el turismo, los bancos “offshore”, la manufactura intensiva en mano de obra, sobre todo de vestido y textiles, y la electrónica.
Sin embargo, las dictaduras haitianas y dominicanas que gobernaron durante la mayor parte del siglo pasado fueron incapaces de atraer a esas empresas.
La República Dominicana, a pessar de la violencia, la dictadura e invasiones periódicas por parte de los Estados Unidos, recientemente emprendió un camino de dos vías hacia el desarrollo: expansión de los servicios de educación y salud y un viraje hacia actividades lucrativas de manufactura y servicios.
Como resultado, la República Dominicana se convirtió en una de las economías de crecimiento más rápido en la década de 1990, con inversiones enormes en turismo y manufacturas intensivas en mano de obra.
Sin embargo, en Haití la miseria creció.
Los Estados Unidos dieron su apoyo a una serie de dictadores salvajes que no tenían ningún interés en el desarrollo económico.
Cuando la dictadura de Duvalier cayó, los Estados Unidos comenzaron a promover la democratización a mediados de la década de 1980, pero la violencia estalló y los Estados Unidos impusieron diversas sanciones económicas.
Esto ahuyentó a las pequeñas inversiones extranjeras que habían llegado a Haití.
Jean Bertrand Aristide, uno de los líderes de los pobres de Haití, gano las elecciones presidenciales en 1990, pero un golpe militar lo derrocó en 1991.
Tres años después, Aristide regresó al poder mediante el apoyo de Estados Unidos, pero ese país sólo le permitió permanecer menos de dos años, con el argumento de que su elección en 1991 contemplaba un periodo que debía terminar en 1996.
Después de una pausa de cinco años, Aristide ha ganado su reelección como Presidente.
La situación en Haití está llena de peligros.
Los pocos haitianos ricos no confían en Aristide.
A su vez, Aristide desconfía de ellos porque apoyaron a los golpistas que lo derrocaron y por su tradicional intransigencia frente a las reformas.
Los líderes políticos de Estados Unidos también están divididos.
A pesar de la indudable popularidad de Aristide, muchos de los conservadores estadounidenses lo ven con suspicacia.
Los siglos de violencia y pobreza podrían por fin ceder su lugar al progreso social y económico si los actores clave hacen a un lado sus luchas amargas.
El Presidente Aristide sabe que su lucha no es contra la pequeña comunidad de ricos haitianos, sino contra la pobreza masiva.
Esta lucha requiere de inversiones grandes para crear empleos, así como de ayuda financiera de los Estados Unidos y de la ONU para combatir las enfermedades, el analfabetismo y los males ambientales.
Aristide debe apoyar esta estrategia doble de inversión empresarial y humana en salud y educación, y así lo hará.
La élite haitiana no debe de considerar a Aristide como su enemigo.
La popularidad de Aristide no es una amenaza para su riqueza, sino una oportunidad para realizar reformas que produzcan desarrollo económico de largo plazo.
Los Estados Unidos deben entender que Haití no puede superar su intensa pobreza por sus propios medios.
Necesita con urgencia apoyo financiero para llevar a los niños a las escuelas y para reducir enfermedades como la tuberculosis y el SIDA que inhabilitan o matan a mucha gente en la actualidad.
Siendo el primer líder popular de Haití en muchas décadas, o tal vez en su historia, el Presidente Aristide constituye la mejor oportunidad para abordar esos males en forma pacífica, eficaz y democrática.
Haití es un caso extremo de cómo el ciclo de pobreza, enfermedades y violencia se reproduce durante generaciones.
El camino hacia el desarrollo económico no es difícil de hallar, pero para poder transitarlo, los países pobres generalmente necesitan de la buena voluntad y el apoyo de sus vecinos poderosos, y con frecuencia también necesitan suerte.
La suerte que hoy tiene Haití es su líder electo libremente por voto popular.
Cuando los países que han tenido historias terribles logran tener una suerte mínima, los ricos y poderosos deben de aprovechar la oportunidad para ayudarles en su desarrollo.
George W. Bush ha contribuido más a la ruina de la política económica de EEUU que ningún otro presidente de la historia estadounidense, incluso superando a su mentor, Ronald Reagan.
En apenas tres años en el poder, ha destruido un frágil consenso político para cuya construcción había sido necesaria una década, y que podría tomar otra década reconstruir.
Al hacerlo, Bush ha puesto en riesgo la estabilidad social y la solidez económica de largo plazo de los Estados Unidos.
Puesto que los desafíos presupuestarios de largo plazo que EEUU está manejando de tan mala manera no son exclusivos, los errores fiscales de EEUU proporcionan importantes lecciones para otros países.
El principal problema con la política fiscal es que los políticos se pueden hacer populares temporalmente al reducir los impuestos y aumentar el gasto público, generando una enorme deuda pública y dejando su pago para el futuro.
Este truco puede durar unos cuantos años, pero más temprano que tarde los défitits presupuestarios y la creciente deuda pública obligarán a dar dolorosos pasos atrás en esta política.
No obstante, un político cínico puede lograr su reelección y quizás ya estar retirado cuando explote la crisis.
Uno se podría imaginar que, después de cientos de episodios similares de irresponsabilidad fiscal en todo el mundo en las décadas pasadas, los votantes serían alérgicos a trucos como estos.
Y, sin embargo, Bush lo está haciendo de nuevo, comprando popularidad al repartir masivas reducciones de impuestos, al tiempo que simultáneamente aumenta el gasto militar e incluso eleva el gasto de educación y salud.
El resultado es un déficit presupuestario equivalente a más del 5% del PGB.
Lo que es peor es que las perspectivas presupuestarias de largo plazo de Estados Unidos ya eran problemáticas antes de que Bush comenzara sus irresponsables políticas.
La población de EEUU está envejeciendo, de modo que habrá un radical aumento de los costos de salud pública y los sistemas de pensiones.
Un cálculo cuidadoso muestra que es probable que los ingresos futuros bajo las políticas favorecidas por Bush sean insuficientes en varias decenas de billones de dólares para financiar los costos de las pensiones públicas, la atención de salud y otros gastos fiscales esperados por el público.
En algún punto del futuro será necesario, por ende, aumentar radicalmente la recaudación de impuestos, reducir drásticamente el gasto público, o ambos, para corregir las acciones de Bush.
Entonces, ¿por qué apoya el público estas políticas?
Porque entiende o le preocupan poco estas consecuencias de largo plazo, incluso si finalmente terminan dañando a la mayoría de los estadounidenses.
Por supuestos, los contribuyentes más ricos están felices porque recibieron la parte principal de las reducciones de impuestos.
Increíblemente, el 5% más rico de los contribuyentes estadounidenses recibió casi la mitad de las rebajas impositivas, y claramente estos contribuyentes ricos esperan que el otro 95% (la clase media y los pobres) soporten la mayor parte de los cortes en el gasto y los aumentos de los impuestos que haya que aplicar en el futuro.
Mientras tanto, Bush ha convencido a muchos votantes pobres y de clase media que deben estar felices también, sin decirles que tendrán que pagar sus pequeñas rebajas de impuestos con cortes mucho mayores en los futuros servicios gubernamentales, si las políticas de su administración persisten en el largo plazo.
Si los estadounidenses tuvieran memoria política, comprenderían que ya estuvieron en esta "montaña rusa" fiscal una vez en los pasados 20 años.
Ronald Reagan también llegó al poder prometiendo grandes reducciones de impuestos e importantes aumentos en el gasto militar.
El resultado fue un enorme déficit presupuestario a mediados de los 80.
Las reducciones de impuestos hicieron enormemente popular a Reagan y lo ayudaron a ganar la reelección en 1984.
Fue necesaria más de una década (comenzando por el segundo periodo de Reagan, y siguiendo en los periodos de George Bush padre y Bill Clinton) para poder volver a un superávit presupuestario.
Por supuesto, esto significó aprobar nuevos aumentos impositivos, lo que le costó la reelección a George Bush padre y condujo al polarizado ambiente político de los 90.
Es casi seguro que la historia se repetirá.
Algunos ideólogos de derecha de la administración Bush creen que los déficits fiscales actuales finalmente obligarán a reducir drásticamente el gasto social del gobierno.
Esperan desmantelar programas como la Seguridad Social y Medicare.
Pero el público estadounidense apoya firmemente estos programas sociales.
De modo que la estrategia derechista de reducir impuestos primero para obligar a realizar cortes en los programas sociales después no funcionará, y tarde o temprano será necesario aumentar los impuestos.
Otros en la administración Bush argumentan que las reducciones de impuestos son importantes para sacar a EEUU de la recesión.
Este argumento también está equivocado.
La economía de EEUU se podría haber recuperado sin las reducciones de impuestos, y quizás de manera aún más sólida.
En cualquier caso, es un gran error el basar políticas impositivas de largo plazo en el ciclo comercial de corto plazo.
Hay dos lecciones vitales para otros países.
La primera es que los crecientes déficits presupuestarios de EEUU tarde o temprano limitarán el poder internacional de los Estados Unidos.
Los estadounidenses apoyaron la guerra de Irak sólo porque no tuvieron que pagarla con un aumento en los impuestos.
Cuando se les ponga ante la disyuntiva de escoger entre aventuras en el extranjero y mayores impuestos, es mucho menos probable que apoyen costosas operaciones militares en el exterior.
De hecho, EEUU se dividirá profundamente cuando el público deba enfrentar el caos fiscal dejado por Bush.
La segunda lección es que los países deberían planear sus presupuestos tomando en cuenta el aumento de los costos fiscales de una población que envejece.
Las condiciones presupuestarias de largo plazo raramente son nítidas para los contribuyentes o el parlamento.
Se debería exigir a los gobiernos que presenten evaluaciones presupuestarias de largo plazo junto con sus propuestas presupuestarias anuales, con el fin de reducir la tendencia a la manipulación política de corto plazo en el presupuesto.
EEUU puede servir como advertencia temprana para otros países.
La Casa Blanca debería dar a los demás la misma advertencia que los magos dan a los televidentes: "No intenten esto en sus casas".
Japón lleva más de una década de malestar económico (crecimiento lento alternado con recesión) donde los debates intensos se mezclan con las vacilaciones políticas.
Por ejemplo, algunos recomiendan déficits presupuestales para estimular la economía; otros, recordando la afirmación de la administración Clinton de que la consolidación fiscal fue lo que apuntaló la recuperación de los EU en 1993, se inclinan por la reducción del déficit.
De manera similar, algunos sostienen que el país necesita una dosis moderada de inflación, mientras que el banco central japonés se resiste a la idea de que la inflación pueda remediar algún problema económico.
La confusión en cuanto a la cura que hay que recetar se debe en parte al hecho de que hay medicinas diferentes que funcionan para problemas diferentes y en gran parte del debate sobre las políticas no se hace una adecuada distinción entre ellas.
Como uno de los asesores económicos del presidente Clinton durante el periodo crítico de la recuperación de los EU, me siento obligado a subrayar que las circunstancias en el país a principios de los noventa eran únicas.
Normalmente, la reducción del déficit durante una depresión económica la empeora, como lo demostró el economista inglés John Maynard Keynes hace 70 años.
En efecto, gracias al FMI, hemos tenido buenas oportunidades para ver lo que sucede, tanto en el Este asiático como en América Latina, cuando una economía en depresión intenta equilibrar su presupuesto.
El motivo por el que la reducción del déficit funcionó en los EU en 1993 fue que los bancos estadounidenses, cuyos estados financieros eran débiles, tenían grandes cantidades de bonos a largo plazo, cuyo valor aumentó a medida que disminuyeron las tasas de interés a largo plazo.
La baja en las tasas de interés, que impulsó la inversión por parte de las empresas, se debió en parte a la estrategia de reducción del déficit a largo plazo.
Actualmente Japón se enfrenta a un problema de deflación, no de inflación.
Durante la Gran Depresión, el distinguido economista estadounidense Irving Fisher se enfocó en los efectos dañinos de la caída de los precios.
Mis investigaciones, junto con Bruce Greenwald de la Universidad de Columbia, ponen al día esas teorías, tomando en cuenta las imperfecciones de los mercados de capital, sobre todo las que tienen que ver con las asimetrías de la información.
A Keynes le preocupaba la rigidez de los precios (el que los precios y los salarios no bajen cuando hay un exceso en la oferta de tabajo o de bienes).
A.C. Pigou, colega de Keynes en la Universidad de Cambridge, expresó la teoría standard del tiempo: si los salarios y los precios caen lo suficiente, entonces los consumidores con dinero a la larga sentirán que su situación es lo suficientemente buena (dado lo barato que todo se vuelve) para comenzar a gastar de nuevo, con lo que se rejuvenece la economía.
La famosa respuesta de Keynes fue que a la larga todos morimos.
Sin embargo, la crítica de Fisher fue mucho más devastadora, y más relevante para las circunstancias actuales de Japón: a medida que los precios bajan, a los deudores, cuyas obligaciones están fijadas en términos nominales (es decir, en términos de yenes) les resulta cada vez más difícil pagar lo que deben.
En términos reales, se ven obligados a pagar más y más a sus acreedores.
Algunos deudores no pagan (el problema del deudor se convierte entonces en problema del banco), mientras que otros se ven obligados a recortar sus gastos, agravando la depresión.
La caída de los precios también significa que incluso cuando la tasa nominal de interés es muy baja, la tasa real, tomando en cuenta la deflación, puede ser significativamente más alta, de manera que también se desincentiva la inversión.
En resumen, la caida de los precios empeora la situación económica en el corto plazo.
¿Cómo puede revertirse la deflación de Japón?
Supongamos que el gobierno japonés decidiera financiar parcialmente su déficit mediante la emisión de dinero en lugar de pedir préstamos.
Algunos de los individuos o empresas que reciban ese dinero podrían simplemente quedarse con los yenes recién acuñados, pero otros podrían optar por gastarlos en bienes y servicios, estimulando con ello a la economía.
De manera similar, un aumento en los depósitos podría simplemente incrementar el exceso de liquidez de algunos bancos, pero otros podrían encontrar atractivo otorgar más préstamos, dando un impulso adicional a la economía.
Un programa con un ritmo cuidadoso podría añadir suficiente demanda agregada para acelerar el paso de la economía y revertir la deflación, poniendo en marcha un círculo virtuoso.
El aumento de precios dejaría a los deudores en mejores condiciones, y como resultado, podrían empezar a gastar más.
Más deudores podrían pagar sus préstamos, lo que llevaría a los bancos a dar más créditos.
Mientras tanto, el yen se debilitaría, lo que ayudaría a las exportaciones, e incluso si el tipo de cambio real no cambiara gran cosa, dada la posición de Japón como gran acreedor, el valor en yenes de sus activos en el extranjero aumentaría, dando un estímulo económico más.
Por supuesto, quienes sufren de paranoia inflacionaria se preocuparán: ¿acaso una política de ese tipo no llevará a una espiral inflacionaria?
No hay ningún estudio económico que respalde esas preocupaciones. En países con una inflación baja o moderada, un ligero aumento de la inflación no provoca que ésta se desboque, a pesar de lo que digan los banqueros centrales.
Claro que si el gobierno japonés comenzara a emitir dinero alocadamente, como algunos países lo han hecho en el pasado, habría bases firmes para esas preocupaciones.
Pero el gobierno japonés ha demostrado un historial extraordinario de responsabilidad fiscal e incluso podría calibrar la fracción del déficit financiada con la emisión de dinero.
¿Cuál sería el impacto de esos estímulos fiscales sobre la confianza en la economía japonesa?
No hay nada que debilite tanto la confianza en una economía como las recesiones; y no hay nada que debilite tanto la confianza en la capacidad de un gobierno para manejar la economía como el fracaso persitente en corregir los extremos ya sea de la inflación o del estancamiento.
Recuperar el crecimiento sería bueno para Japón, para Asia y para la economía mundial.
Tal vez lo más importante es que las lecciones que se desprendieran de una política de estímulo decidido serían muy valiosas para otros países que se enfrenten a problemas similares.
El mundo se ha sentido horrorizado por la reacción de los Estados Unidos ante el huracán Katrina y sus consecuencias en Nueva Orleáns.
Cuatro años después de los ataques terroristas de septiembre de 2001 y después de haberse gastado, supuestamente, miles de millones de dólares en la “preparación” para otra emergencia, los Estados Unidos han mostrado al mundo que no estaban preparados... ni siquiera para un acontecimiento que se produjo tras suficientes avisos.
La diferencia entre el tsunami de Asia del pasado mes de diciembre y lo que se está empezando a llamar el tsunami negro en los Estados Unidos –porque ha deparado tanta devastación a la población pobre, la mayoría negra, de Louisiana– es llamativa.
El desastre asiático mostró la capacidad de los afectados para superar divisiones muy antiguas, pues los rebeldes de Aceh depusieron las armas para hacer causa común con el resto de Indonesia.
En cambio, el desastre de Nueva Orleans –y otros puntos de la costa del Golfo en los Estados Unidos– reveló y agravó esas divisiones.
La reacción del gobierno de Bush ante el huracán confirmó la sospecha entre los negros de que, si bien podían enviar a sus muchachos a luchar en las guerras de los Estados Unidos, no sólo se habían quedado rezagados de la prosperidad de los Estados Unidos, sino que, además, no había comprensión ni preocupación por ellos, cuando más las necesitaban.
Se ordenó la evacuación, pero no se brindaron medios para hacerlo a los pobres.
Cuando llegó la ayuda, fue, como dijo un articulista del New York Times, como en el caso del Titanic: los ricos y los poderosos salieron los primeros.
Yo estuve en Tailandia justo después del tsunami y vi la impresionante reacción de ese país.
Los tailandeses enviaron por avión a funcionarios consulares y de las embajadas a las zonas afectadas, conscientes de la sensación de desamparo que cundía entre quienes se habían quedado atrapados lejos de su país.
Los Estados Unidos impidieron a los funcionarios extranjeros acudir en ayuda de sus ciudadanos en Nueva Orleans... tal vez avergonzados de lo que iban a ver.
Incluso el país más rico del mundo tiene recursos limitados.
Si concede reducciones fiscales a los ricos, dispondrá de menos recursos para gastarlos en la reparación de diques; si despliega la Guarda Nacional y reservas para reñir una guerra perdida de antemano en el Iraq, habrá menos recursos en casa para afrontar una crisis interior.
Hay que elegir y las opciones tienen su importancia.
Los políticos de cortas miras como Bush con frecuencia escatiman inversiones a largo plazo con vistas a obtener ventajas a corto plazo.
Recientemente, Bush firmó un despilfarrador proyecto de ley sobre infraestructuras, del que, entre otras compensaciones a sus partidarios políticos, formaba parte un infame puente en Alaska que no conduce a ninguna parte.
Se gastaron unos fondos que se podrían haber utilizado para salvar miles de vidas con vistas a ganar votos.
Raras veces han llegado tan rápidamente las consecuencias de la imprevisión como en los últimos años: una guerra mal concebida y planteada con escasos medios, no ha llevado la paz al Oriente Medio.
Ahora los Estados Unidos han tenido que pagar el precio de haber pasado por alto los sonoros avisos sobre los debilitados diques de Nueva Orleans.
Es evidente que nada habría podido salvar del todo a Nueva Orleans del impacto del Katrina, pero no cabe la menor duda de que se podría haber reducido la devastación.
Pese a sus virtudes, los mercados con frecuencia no funcionan bien en una crisis.
De hecho, con frecuencia resulta horrible contemplar el mecanismo del mercado en casos de emergencia.
El mercado no reaccionó ante la necesidad de evacuación enviando enormes convoyes de autobuses para sacar a la población; en algunos lugares, sí que reaccionó triplicando los precios de los hoteles en las zonas vecinas, cosa que, si bien refleja el marcado cambio en la oferta y la demanda, está considerada negativamente, como extorsión mediante los precios.
Semejante comportamiento es tan odioso, porque brinda pocos beneficios por repartir –no hay un aumento importante en la oferta a corto plazo– y entraña enormes costos distributivos, pues quienes cuentan con recursos se aprovechan de quienes carecen de ellos.
El economista y premio Nobel Amartya Sen ha subrayado que la mayoría de las hambrunas no se deben a una escasez de alimentos, sino a que éstos no llegan hasta las personas que los necesitan, sobre todo porque carecen de poder adquisitivo.
Los Estados Unidos, el país más rico del mundo, tenían claramente los recursos necesarios para evacuar Nueva Orleans.
Simplemente, Bush se olvidó de los pobres: las decenas, tal vez centenares, de miles que, sencillamente, no tenían recursos para pagar su evacuación.
Cuando eres pobre, no tienes una tarjeta de crédito y muchos de los atrapados estaban escasos de fondos porque era finales de mes, pero, aun cuando hubieran tenido el dinero necesario, no resulta evidente que los mercados hubieran respondido con la suficiente rapidez para brindar la oferta necesaria; en tiempos de crisis, con frecuencia no lo hacen, sencillamente.
Ésa es una de las razones por las que el ejército no utiliza un sistema de precios para asignar recursos.
El pasado mes de enero, después del tsunami, como respuesta a los llamamientos generalizados en pro de un sistema de alerta temprana, observé que el mundo había recibido un aviso temprano sobre el calentamiento de la Tierra.
El resto del mundo ha empezado a hacerle caso, pero Bush, después de haber hecho caso omiso de los avisos sobre los planes de Al Qaeda anteriores al 11 de septiembre de 2001 y de no sólo haber hecho caso omiso de los avisos sobre los diques de Nueva Orleáns, sino también haber desviado para otros fines los fondos para reforzarlos, no ha encabezado una actitud similar por parte de los Estados Unidos.
Los científicos están cada vez más convencidos de que el calentamiento de la Tierra irá acompañado de mayores alteraciones climáticas.
Las pruebas recientes al menos abonan esa hipótesis.
Tal vez Bush abrigara la esperanza de que las consecuencias del calentamiento de la Tierra se sentirían mucho después de que abandonara su cargo... y las padecerían más los países tropicales pobres y de tierras bajas como Bangladesh que un país rico situado en la zona templada.
Sin embargo, tal vez se pueda aplicar a Nueva Orleáns el refrán de que no hay mal que por bien no venga.
Tal vez los Estados Unidos –y, en particular Bush– se convenzan de que deben unirse al resto del mundo en la lucha contra la pobreza y para proteger el medio ambiente de nuestro planeta.
A la hora de afrontar los desastres, ya sean naturales u obra del hombre,  y de hacer preparativos para ello,  no debemos limitarnos a abrigar esperanzas y rezar para que todo salga bien.
La derrota en Polonia del partido Ley y Justicia de los gemelos Kaczyński provocó suspiros de alivio en toda Europa, pero, cuando el nuevo gobierno de Donald Tusk se hace cargo del poder, es importante aprender las enseñanzas que se desprenden para todos nosotros de la derrota de aquéllos.
Muchos gobiernos desaprovechan los buenos tiempos económicos al aplazar las reformas necesarias para construir un futuro próspero.
El gobierno encabezado por Ley y Justicia, elegido en 2005, heredó una economía en rápido crecimiento, pero nada hizo para fortalecer ese legado.
En cambio, la privatización quedó bloqueada y la desreglamentación siguió siendo meras propuestas en el papel.
De hecho, el gobierno Kaczyński se lanzó a un programa de antirreforma.
La separación de poderes (un poder judicial
 y un banco central independientes) fue socavado a favor de un Estado "fuerte".
Ley y Justicia se apoderó de los medios públicos de comunicación, se politizó la Fiscalía General del Estado y, con la utilización de los medios de comunicación, se la convirtió en un instrumento de propaganda del partido encaminada a mostrar que Polonia estaba regida por malévolas fuerzas ocultas, conocidas como 
 uklad
 , que engañaban a los polacos y los mantenían en la pobreza.
Quien discrepara de ese diagnóstico o criticase los métodos de Ley y Justicia, en particular los utilizados por su dirigente, Jaroslaw Kaczyński, era tachado prontamente de pertenecer a las 
 uklad
 .
No se perdonó a nadie.
De hecho, Lech Wałęsa y Władyslaw Bartoszewski, el Mandela polaco, fueron atacados implacablemente.
Al contrario de lo que afirma un tópico popular, la victoria de Ley y Justicia en 2005 no fue consecuencia de un "cansancio de las reformas", pues en el período 2000-2005 no se aplicaron muchas reformas (excepto un intento ambicioso, pero parcialmente bloqueado, de consolidación fiscal).
Esa explicación parece dudosa también en otros sitios.
En Eslovaquia, el dirigente reformista Mikuláš Dzurinda ganó las elecciones de 1998 después de haber ejecutado un duro programa de estabilización y, si no hubiera sido por las desavenencias existentes en su coalición, podría haber seguido gobernando después de las elecciones de 2006.
En la República Checa fue elegido un gobierno reformista en 2006 y en las campañas electorales de Hungría, más que el cansancio de las reformas, predominan las divisiones políticas.
Naturalmente, a los reformadores no les resulta fácil ganar elecciones.
Al contrario, sólo se suelen emprender reformas cuando las señales de crisis inminente son tan fuertes, que resulta cada vez más difícil pasarlas por alto o después de que la crisis ya haya "aleccionado" a los votantes.
(Sin embargo, si la crisis sigue a las reformas, los políticos populistas pueden ganar echando la culpa a las reformas, en lugar de a su carácter incompleto, como en la Argentina.)
Los reformadores pueden ganar las elecciones si tienen mayor capacidad para la comunicación pública que los populistas.
Por lo general, las malas políticas son más fáciles de vender que las buenas.
En Polonia, en 2005 la cuestión candente era principalmente la corrupción.
Ley y Justicia se subió al carro de la anticorrupción e intensificó su atractivo vinculando la lucha contra la corrupción con la idea de fuerzas ocultas que supuestamente pervertían la sociedad y la democracia polacas.
De no haber sido por eso, lo más probable es que los resultados de las elecciones de 2005 habrían sido muy diferentes.
Criticar las campañas anticorrupción es arriesgado, porque se pueden tergiversar las palabras para dar a entender que se trata de indiferencia.
Así, pues, permítaseme antes que nada presentar mis credenciales anticorrupción: como Viceprimer Ministro en 1999 fui el primer político polaco que pidió al Banco Mundial que preparara un informe sobre la corrupción en Polonia y formas de erradicarla.
En mi vida pública, insistí en la eliminación de las reglamentaciones discrecionales, principal causa de ineficiencia y corrupción, pero no debemos cerrar los ojos ante lo que puede suceder cuando demagogos políticos se apropian de la credencial de anticorrupción.
Resulta interesante que todas las medidas disponibles de corrupción real estuvieran ya decayendo antes de que los gemelos Kaczyńsky fuesen elegidos.
Por ejemplo, el índice de frecuencia de pago de sobornos, calculado por el Banco Mundial y el Banco Europeo de Reconstrucción y Desarrollo, ascendió a 2,7 en 1999 y a 2,03 en 2005, (el valor de 1 es el mínimo).
La tasa de corrupción (porcentaje de ventas pagadas con sobornos), disminuyó del 1,22 por ciento en 2002 al 0,7 por ciento en 2005.
Ahora existe en Polonia un gran desfase entre los niveles de sensación de corrupción y la corrupción real.
En cuanto a la sensación, es mucho peor que la de Eslovaquia, la República Checa, Hungría y Grecia, mientras que la situación es mejor –o al menos no peor– en cuanto a los indicadores de corrupción real.
Por ejemplo, el porcentaje de encuestados que reconocieron pagar sobornos en 2006 ascendió al 5 por ciento en Polonia y al 17 por ciento en la República Checa y en Grecia.
El índice de la frecuencia del pago de sobornos en 2005 ascendió a 2,03 en Polonia, al 2,22 en Eslovaquia, al 2,09 en la República Checa y al 2,37 en Grecia.
La tasa de corrupción en 2005 representó 0,7 por ciento en Polonia, 0,93 por ciento en Eslovaquia y 0,63 por ciento en Hungría.
Naturalmente, los polacos no deben conformarse con los niveles actuales de corrupción.
Al contrario, la lucha contra la corrupción debe ir encaminada a eliminar sus causas profundas: el grado de discrecionalidad del sector público y la supresión de las fuerzas del mercado.
Ésa es la única vía que promete a un tiempo menos corrupción y más crecimiento económico.
La lucha contra la corrupción mediante un aumento de las medidas punitivas, pero con el mantenimiento de un sector público discrecional y demasiado grande, sólo logrará paralizar a los funcionarios públicos, aplazar las decisiones importantes y hacer el juego a los demagogos cínicos y los fanáticos políticos.
Pocos debates sobre la economía serían necesarios, si el mundo dedicara más tiempo a examinar lo que funciona y lo que no.
Casi en todas partes, ha habido un enconado debate sobre cómo combinar las fuerzas del mercado y la seguridad social.
La izquierda pide un aumento de la protección social; la derecha dice que así se debilitaría el crecimiento económico y los déficit fiscales serían mayores.
Pero se puede hacer avanzar ese debate examinando las logradas economías de Dinamarca, Finlandia, Islandia, Noruega, los Países Bajos y Suecia.
Si bien ninguna experiencia regional es directamente transferible, los países nórdicos han combinado con éxito la asistencia social con niveles elevados de renta, crecimiento económico sólido y estabilidad macroeconómica.
También han logrado niveles elevados de gestión idónea de los asuntos públicos.
Desde luego, también hay diferencias entre los Estados nórdicos, dado que el gasto mayor en asistencia social corresponde a Dinamarca, Noruega, los Países Bajos y Suecia y es un poco inferior en Finlandia e Islandia.
Aun así, mientras que en los Estados Unidos los impuestos en el nivel nacional representan el 20 por ciento, aproximadamente, del PIB, en los países nórdicos el porcentaje asciende a más del 30 por ciento.
Con esos elevados impuestos se sufragan la asistencia nacional de salud, la educación, las pensiones y otros servicios sociales, gracias a lo cual los niveles de pobreza son bajos y hay una diferencia relativamente poco importante entre la renta de los hogares más ricos y la de los más pobres.
En los Estados Unidos, el 20 por ciento de los hogares, los más pobres, recibe tan sólo el 5 por ciento de la renta total, con lo que su renta representa la cuarta parte de la media nacional.
En cambio, en los países nórdicos, ese mismo 20 por ciento recibe casi el 10 por ciento de la renta total, lo que representa la mitad, aproximadamente, de la media nacional.
Los conservadores americanos sostienen que un sector público importante es propenso a la ineficiencia y la mala gestión, la corrupción y el abuso burocrático, mientras que la fiscalidad necesaria para mantenerlo reduce la eficiencia económica, pero la experiencia nórdica refuta cada una de esas afirmaciones.
Examinemos las afirmaciones de ineficiencia y despilfarro.
Gracias al seguro nacional de salud, financiado por el Estado, los países nórdicos tienen una esperanza de vida mayor y una tasa de mortalidad infantil menor que los EE.UU. La esperanza de vida está próxima a los 80 años en los países nórdicos, frente a los 78 en los EE.UU., donde el Estado no garantiza el seguro nacional de salud y millones de familias son demasiado pobres para pagarlo por su cuenta.
Resulta irónico que la mayor dependencia del sector privado en el sistema de los EE.UU. sea tan ineficiente, que los americanos pagan un porcentaje mayor del PIB por la salud (14 por ciento) que los países nórdicos (11 por ciento), pero reciben menos prestaciones.
Asimismo, aunque el gasto en la asistencia social es inferior en los EE.UU. que en los países nórdicos, su déficit presupuestario como porcentaje de la renta nacional es mucho mayor.
Los EE.UU. gastan menos en el sector público, pero sus impuestos resultan inferiores incluso a su gasto.
Tampoco la elevada fiscalidad de los países nórdicos constituye un obstáculo para el rendimiento económico.
En lugar de depender principalmente del impuesto sobre la renta, como en los EE.UU., los países nórdicos dependen del impuesto al valor añadido, que brinda una cantidad relativamente mayor de renta con niveles relativamente bajos de evasión y pocas distorsiones de la economía.
La experiencia nórdica también refuta la afirmación de los conservadores de que un importante Estado del bienestar debilita los incentivos del trabajo y del ahorro.
El ahorro nacional en los países nórdicos representa por término medio más del 20 por ciento de la renta nacional, frente a un 10 por ciento, aproximadamente, en los EE.UU.
Además, el crecimiento económico en los países nórdicos ha sido similar al de los EE.UU. en los últimos años.
Los niveles de renta son superiores por término medio en este país, pero principalmente porque los países nórdicos trabajan menos horas a la semana.
En cualquier caso, todos los países nórdicos tienen rentas muy elevadas y la renta por habitante de Noruega supera, de hecho, a la de los EE.UU.
Varios factores parecen explicar el éxito económico de los países nórdicos.
La fiscalidad es amplia y relativamente poco distorsionadora, mientras que para mantener los incentivos se recurre a la apertura del comercio internacional, las fuerzas del mercado y la propiedad privada de la industria.
Los países nórdicos no son economías "socialistas", basadas en la propiedad y la planificación estatales, sino economías de "Estado del bienestar", basadas en la propiedad privada y los mercados, con prestación pública de la protección social.
Un detalle importante es el de que invierten intensamente en la educación superior y en la ciencia y la tecnología, por lo que se mantienen en la vanguardia de las industrias de tecnología avanzada.
Hace medio siglo, el economista partidario del libre mercado Friedrich von Hayek sostuvo que un gran sector público amenazaría a la propia democracia y colocaría a los países europeos en el "camino de la servidumbre".
Sin embargo, los Estados nórdicos han prosperado, y no han padecido efectos negativos, gracias a un importante Estado del bienestar, con mucha menos corrupción en el sector público y niveles muy superiores de participación de los votantes que en los EE.UU. Según Transparencia Internacional, los países nórdicos tienen los sistemas políticos menos corruptos del mundo (y de ellos Islandia y Finlandia son los menos corruptos), mientras que los EE.UU., con su política en pro de los adinerados, están bastante más abajo en la lista.
Pero, ¿hasta qué punto se pueden reproducir los éxitos nórdicos?
Esos países tienen poblaciones reducidas, un acceso fácil al comercio internacional, recursos naturales y vecinos pacíficos.
Lo más destacado es que son étnicamente homogéneos, por lo que las divisiones sociales son más propicias para las transacciones.
Sin embargo, eso significa que el imperativo del mantenimiento de un importante Estado del bienestar en sociedades étnica y racialmente diversas, como, por ejemplo, los EE.UU., no es económico, sino de fomento del respeto y rechazo de la exclusión.
Hay muchas lecciones que se desprenden del tsunami que provocó tal devastación y tanta pérdida de vidas en Asia.
Demostró el poder de la globalización, a medida que la televisión llevó imágenes intensas de la destrucción a hogares de todo el mundo.
En efecto, es en momentos como éste cuando el mundo parece en realidad una aldea global.
Por supuesto, aparentemente las noticias de la magnitud del desastre tardaron un poco más en llegar al rancho del Presidente Bush en Crawford, Texas.
Pero al final decidió interrumpir sus vacaciones y ofrecer cantidades de ayuda que fueron aumentando en una competencia global que promete beneficiar a quienes están urgidos de esa ayuda.
La asistencia de Estados Unidos de cualquier forma seguía pareciendo mísera en comparación con las cantidades ofrecidas por países con una fracción de su riqueza económica.
Australia, con su escasa población, ofreció más del doble de la asistencia estadounidense; Japón prometió casi 50% más; y Europa ofreció más de cinco veces esa cantidad.
Esto llevó a muchos observadores a reflexionar sobre el hecho de que el país más rico del mundo es en general el más tacaño en cuanto a asistencia externa --sobre todo en comparación con lo que gasta en guerras y defensa.
El desastre fue internacional, de modo que resultaba apropiado que las Naciones Unidas dirigieran los esfuerzos de coordinación de la ayuda.
Desgraciadamente, en un esfuerzo que muchos percibieron como un intento más para socavar el multilateralismo, los EU buscaron encabezar un "grupo medular" que impulsara los programas de asistencia, desestimando los esfuerzos en curso en la región y en la ONU.
Cualquiera que haya sido el motivo de los Estados Unidos, más tarde decidieron sabiamente unirse al esfuerzo de la ONU.
Discretamente se dejó de lado la retórica que usó la administración Bush para no quedar mal, en el sentido de que se había apresurado a crear el grupo medular ante la ausencia de otros esfuerzos.
La respuesta de algunos países de la región fue verdaderamente impresionante, y demostró cuán lejos han llegado en establecer gobiernos eficientes y eficaces.
Se atendieron miles de detalles: Tailandia envió embajadores a las partes afectadas del país para ayudar a solucionar las necesidades de sus ciudadanos; ayudó a quienes habían perdido su dinero y sus pasaportes a regresar a casa, dio atención de la salud para los heridos, estableció sistemas para identificar los cadáveres y resolvió las dificultades que planteaban la escasez de bolsas para poner los cuerpos y la carencia de instalaciones refrigeradas de almacenamiento.
Países como Tailandia que sintieron que podían con las cargas financieras por sí solos pidieron que se enviara la asistencia a otros.
Sí solicitaron una cosa: una reducción de las barreras arancelarias y mayor acceso a los mercados internacionales.
No querían una limosna, sólo la oportunidad de obtener ingresos.
La respuesta, al menos hasta el momento en que se escribe este artículo, ha sido en gran medida un silencio ensordecedor.
Por otra parte, el G-7 hizo una contribución verdaderamente importante al ofrecer alivio de las deudas.
Esto es particularmente importante para Indonesia, que tiene una deuda de 132 mil millones de dólares (de los cuales 70 mil millones se deben a acreedores públicos o están garantizados por organismos gubernamentales).
Incluso sin el tsunami esa carga de deuda habría sido un obstáculo enorme para el desarrollo del país cuando finalmente se está recuperando de la crisis financiera de 1997.
En efecto, hay argumentos convincentes en favor del alivio de la deuda para Indonesia en cualquier caso, dado que mucha de su deuda se contrajo a través de préstamos al gobierno corrupto de Suharto.
Los prestamistas sabían, o debían haber sabido, que no todo el dinero se dedicaba a ayudar al desarrollo de Indonesia.
Además, parte de la deuda se contrajo a raíz de la crisis de 1997-1998, la cual se vio agravada y profundizada por las políticas impuestas por el FMI.
Nadie pretende que podamos prevenir o alterar las fuerzas de la naturaleza.
Más bien, tenemos que aprender a capearlas.
Actualmente hay llamados para mejorar los sistemas de alerta temprana contra los tsunamis.
Pero en un tema, el calentamiento global, ya recibimos una alerta temprana.
La mayoría de los países lo han reconocido y se reunieron en Río y Kyoto para hacer algo al respecto --no lo suficiente, pero el protocolo de Kyoto se propuso como sólo un comienzo.
Lamentablemente, el calentamiento global destruirá probablemente algunos de los mismos países que el tsunami asoló.
Las islas de poca altitud como las Maldivas quedarán sumergidas.
Sin embargo, aún no somos una aldea global.
Después de poner en duda al principio que hubiera evidencias científicas del problema, el mayor contaminador del mundo, los EU, ahora simplemente se rehúsa a hacer algo al respecto (que no sea predicar la moderación voluntaria --de lo cual hay pocas pruebas, al menos en Estados Unidos).
La comunidad internacional todavía tiene que decidir qué hacer con un miembro aberrante que no cumple con sus responsabilidades como ciudadano global.
Los optimistas dicen que la tecnología solucionará el problema.
Los realistas señalan que en la larga carrera entre el medio ambiente y la tecnología parece que ésta última ha estado perdiendo hasta ahora.
La naturaleza, como aprendimos gracias al tsunami, tiene su propio calendario.
A menos que aprendamos a respetarla, todos perderemos muchas oportunidades.
NUEVA YORK – Resulta escalofriante pensar que, veinte años exactamente después de la “matanza de Tiananmen”, pocos ciudadanos jóvenes de la República Popular de China tienen demasiada idea de lo que ocurrió en aquella ocasión.
Muchos ciudadanos chinos desarmados murieron a manos del Ejército de Liberación Popular el 4 de junio de 1989, no sólo en las cercanías de la plaza de  Tiananmen, sino también en ciudades de toda China.
La mayoría no eran estudiantes, que iniciaron la manifestación pacífica contra la corrupción y la autocracia, sino trabajadores comunes y corrientes, la clase de personas a las que un partido comunista debería representar.
Los jóvenes no saben nada al respecto, porque la mayoría de los padres han guardado un silencio absoluto al respecto para que ni sus hijos ni ellos tengan problemas y porque ese asunto nunca aparece en los medios de comunicación oficiales chinos; es tabú.
Se clausuran los sitios web que hablan de los acontecimientos de 1989.
Se interceptan los mensajes de correo electrónico.
Se detiene con frecuencia a las personas que insisten en hablar de ellos en público.
En 1989, Zhao Ziyang era Secretario General del Partido Comunista.
Aunque no era un demócrata, sentía simpatía por los estudiantes que se manifestaban.
Como se oponía a los partidarios de la línea dura de su gobierno, fue sometido a detención domiciliaria hasta su muerte en 2005 y hubo que sacar clandestinamente sus memorias en casetes, disimulados como grabaciones de la Ópera de Pekín.
Se acaban de publicar en inglés y en chino, pero no se pueden distribuir legalmente en China.
El libro de Zhao inspirará sin lugar a dudas más debates sobre las enseñanzas que se desprenden del “cuatro de junio”.
Son debates necesarios.
Ojalá pudieran celebrarse en China.
Una corriente de opinión muy poderosa y que surgió casi tan pronto como comenzó la matanza en 1989 sostenía que los dirigentes estudiantiles más radicales habían sido imprudentes.
Deberían haber comprendido claramente que era inevitable una represión implacable.
Al provocar al régimen, los estudiantes desbarataron cualquier posibilidad de reforma política lenta, que sus mayores más moderados habían puesto en marcha cuidadosamente.
De hecho, como con frecuencia añaden los partidarios de esa corriente, China no estaba aún lista para la democracia y, desde luego, las manifestaciones de masas no iban a conseguirla.
De hecho, los dirigentes estudiantiles radicales tenían tan poca comprensión de la democracia como los dirigentes comunistas a los que se oponían.
La vida en la capital y en muchas ciudades chinas quedó gravemente alterada.
El Gobierno chino actuó con mano dura, desde luego, pero tenía perfecto derecho a hacerlo para restablecer el orden en las calles.
Si los dirigentes estudiantiles hubieran deseado de verdad derrocar al gobierno y hubiesen recurrido a la violencia para hacerlo, esa teoría resultaría convincente.
A las revoluciones violentas raras veces les siguen regímenes liberales.
Sin embargo, no existen pruebas de que ni siquiera los estudiantes más radicales tuvieran jamás esas ambiciones y las manifestaciones habían sido enteramente pacíficas.
Lo único que los manifestantes pidieron fue libertad de expresión, diálogo con el gobierno, sindicatos independientes y el fin de la corrupción oficial.
En cuanto a si las manifestaciones estaban condenadas a acabar en fracaso y en un baño de sangre, también eso es fácil de decir a posteriori .
La Historia puede no repetirse nunca exactamente, pero se pueden advertir en ella ciertas tendencias.
Las manifestaciones por sí solas casi nunca derriban un régimen, pero pueden hacerlo en combinación con otros cambios políticos, que pueden suceder de repente.
Cuando los alemanes orientales protestaron contra sus autócratas comunistas en 1989, no estaban seguros de tener éxito.
De hecho, algunos jefes del Partido querían sacar los tanques, exactamente como sus camaradas de Pekín, pero, cuando Mijail Gorbachev se negó a apoyar una represión alemana, una mezcla de protesta pública abrumadora y chapuza gubernamental derribó el Muro de Berlín.
Los estudiantes surcoreanos que llenaron las calles de Seúl en 1986 tampoco habrían podido acabar con el autoritario gobierno militar.
Una vez más, una combinación de acontecimientos –presión de los Estados Unidos, los inminentes Juegos Olímpicos y la presencia de políticos opositores convincentes– lo logró.
Los estudiantes de la plaza de Tiananmen no podían saber lo que sucedía dentro del cerrado régimen comunista.
Había profundas divisiones en él, pero nadie podría haber sabido cuáles serían exactamente los resultados finales.
En aquel caso, la actitud conciliadora de Zhao Ziyang, que podría haber propiciado concesiones, que, a su vez, podrían haber brindado posibilidades con vistas a un sistema político más abierto, perdió.
Los partidarios de la línea dura, que se negaban a renunciar a su monopolio del poder, vencieron.
¿Habría prevalecido Zhao, si los estudiantes se hubieran retirado?
No es probable.
En cualquier caso, no correspondía a los estudiantes ni a los trabajadores que los apoyaban respaldar una facción determinada del gobierno.
Carecían de autoridad para ello.
No eran políticos.
Lo único que pedían era más libertad y ésa es la enseñanza principal que se desprende de aquellos días de primavera en Beijing, Shanghai y Guangzhou y muchos otros lugares: los chinos tienen tanto derecho como cualquier otro pueblo a expresarse con libertad y sin miedo a ser detenidos, a elegir a sus dirigentes y a disponer de leyes que se apliquen a todo el mundo, incluidos los propios dirigentes.
El 4 de junio de 1989, miles de chinos murieron por pedir menos que eso.
La forma mejor de recordarlos es la de reafirmar su derecho a libertades que millones de personas en Occidente y muchas partes de Asia dan por sentadas.
La forma peor es acusar a unos pocos estudiantes que insistieron en ese derecho hasta que fue demasiado tarde.
Las guerras se ganan no sólo en el campo de batalla, sino también en las mentes de la gente.
Así, si bien Hizbulah no ha ganado decisivamente su actual guerra contra Israel, el hecho de que haya mantenido su capacidad de luchar de cara al poder el ejército israelí ha cautivado la imaginación de los árabes y recuperado el orgullo perdido, del mismo modo como lo hizo el ejército egipcio al cruzar el Canal de Suez en la guerra de 1973.
Restaurar el orgullo fue un elemento central en la decisión de Anwar Sadat de ir a Jerusalén y recuperar para Egipto la Península del Sinaí.
Aunque los libaneses comunes y corrientes han pagado un enorme precio humano, económico y de infraestructura, Hizbulah ha dejado claro a los israelíes que ya no pueden dar por descontado su predominio militar.
Han quedado en evidencia los límites de la fuerza militar.
Más aún, la locura de la guerra ha quedado claramente expuesta ante todos y, una vez que termine la lucha actual, es más probable que ambos lados sean más cautos en el futuro antes de emprender acciones que puedan empujar a sus pueblos y países a la guerra una vez más.
Es probable que el modo como acabe esta guerra cambie el modo como Israel y la comunidad internacional enfrenten las aspiraciones nacionales fundamentales de los pueblos árabes.
Ocupar tierras y tener recluidos prisioneros árabes indefinidamente ya no será una ventaja, sino una carga terrible.
La forma convencional de interpretar la situación en el Oriente Próximo se ha fundado en gran medida en el abrumador poder militar de Israel, junto con la falta de unidad y objetivos de los líderes árabes.
Sin embargo, en menos de dos meses el poderío casi mítico del ejército más fuerte de la región se ha visto mellado, y Hassan Nasrallah, líder de Hizbulah, se ha mostrado como un dirigente determinado y firme, en agudo contraste con el comportamiento usual de los jefes de gobierno árabes.
La pregunta es ahora si esa determinación podrá generar el mismo tipo de quiebre sorprendente hacia la paz que permitió el prestigio logrado por Sadat en 1973.
Irónicamente, en lugar de debilitar al Líbano, una consecuencia clara de este guerra es la unidad y voluntad de independencia de los libaneses.
No está claro si la guerra en el Líbano ha ayudado o dañado a los palestinos.
Debido a que la mayor parte de la atención de los medios se ha centrado en el Líbano, los israelíes se han sentido libres de seguir presionando a los palestinos sin la molestia de las protestas internacionales.
Todo los días siguen matando palestinos, no sólo en Gaza sino en Nablús, en Cisjordania.
Más de 170 palestinos han muerto desde que comenzó la violencia en junio.
Sin embargo, la conexión entre las dos guerras no ha pasado desapercibida.
En los Estados Unidos, el Presidente George W. Bush y la Secretaria de Estado Condoleezza Rice ven que los problemas están vinculados, del mismo modo como lo hace el Primer Ministro británico Tony Blair.
De hecho, las crisis en el Líbano y Gaza han dejado en evidencia que es necesario solucionar dos problemas apremiantes (los prisioneros árabes en Israel y el unilateralismo israelí) para que haya alguna esperanza de volver al proceso de paz.
Si se considera que ambos conflictos tuvieron su origen en el secuestro de soldados israelíes para canjearlos por prisioneros árabes, Israel ahora debe darse cuenta de que mantener prisioneros árabes de manera indefinida sólo puede producir violencia.
Giora Eiland, asesor de seguridad nacional, parece haberlo reconocido incluso antes de que comenzara la violencia.
Se dice que en mayo aconsejó al Primer Ministro israelí, Yehud Olmert, que Israel debería entregar el área en disputa de las Granjas de Sheeba en el límite con el Líbano y Siria, así como devolver los prisioneros libaneses.
Supuestamente, Olmert no consideró que esto fuera necesario.
Sin embargo, tener prisioneros a 300 libaneses y cerca de 10.000 palestinos (todos los del primer grupo y muchos del segundo sin ningún cargo ni juicio) ha demostrado ser una fuente importante de irritación para los pueblos árabes de la región.
Un grupo de prisioneros que probablemente se beneficie de la situación actual son los jordanos que se encuentran en cárceles israelíes.
Jordania, aliada de EE.UU. y uno de los dos países árabes que ha firmado un acuerdo de paz con Israel, anteriormente no había podido lograr la liberación de sus 30 prisioneros.
Es muy posible que ahora sean los primeros en ser liberados.
No obstante, con todo lo importantes que son, los prisioneros no son el punto central del asunto.
El verdadero problema es el unilateralismo adoptado por los principales partidos que han gobernado Israel.
Tanto las retiradas no coordinadas desde el sur del Líbano (por el Partido Laborista, después de 22 años de ocupación) y desde Gaza (por el Likud tras 39 años de ocupación) demostraron que no se puede sencillamente evacuar un área y olvidarse del asunto.
La población de esos territorios debe quedar con gobiernos e instituciones seguros.
Por ejemplo, en el nivel más básico, la gente del sur del Líbano necesitaba mapas de las áreas donde Israel había colocado minas, pero nadie los entregó.
El unilateralismo por el que votaron abrumadoramente los israelíes en las últimas elecciones se basa en la idea de que, de algún modo, es posible lograr seguridad levantando muros y barreras físicas.
La lluvia de cohetes de Hizbulah y Hamas ha demostrado lo equivocados que estaban.
Y sin embargo, a pesar de que desde Cisjordania no se han lanzado cohetes contra Israel, no hay razón para que los palestinos que allí viven no recurran a esas armas si se siguen erigieron muros en su territorio e Israel sigue comportándose de manera arrogante con ellos.
Los soldados son los primeros en reconocer que el poder militar tiene un valor limitado para el logro de una paz duradera.
Ya es hora de que los líderes políticos de ambos bandos, especialmente los moderados, también lo entiendan así.
Deben trabajar en conjunto y mediante negociaciones para solucionar problemas que simplemente no se pueden ni deben resolver por la fuerza bruta.
BUDAPEST – La crisis económica y financiera ha sido un momento de profunda reflexión para los economistas, ya que ha cuestionado muchas ideas que hasta ahora gozaban de aceptación.
Si la ciencia se define por su capacidad de predecir el futuro, el que gran parte de los economistas hayan sido incapaces de prever la crisis debería ser causa de gran inquietud.
Sin embargo, en realidad en la disciplina económica existe una diversidad de ideas mucho mayor de lo que se suele pensar.
Los galardonados con el Nobel de economía de este año son dos académicos que han dedicado su vida a explorar enfoques alternativos.
Como campo de estudio, la economía ha generado una gran variedad de ideas, muchas de las cuales argumentan que los mercados no son necesariamente eficientes o estables, o que la economía y nuestra sociedad no se describen de la mejor manera mediante los modelos estándar de equilibrio competitivo utilizados por la mayoría de los economistas.
La economía conductista, por ejemplo, pone el acento en que a menudo los participantes del mercado actúan de maneras difíciles de conciliar con el racionalismo.
De manera similar, la economía de la información moderna plantea que, incluso si los mercados son competitivos, no suelen ser eficientes cuando la información es imperfecta o asimétrica (algunas personas saben cosa que otras no, como en la reciente debacle financiera), es decir, siempre .
Una larga línea de investigación ha demostrado que, incluso si se usan los modelos de la así llamada escuela económica de las “expectativas racionales”, los mercados pueden no comportarse de manera estable, y pueden producirse burbujas de precios.
La crisis ha permitido mostrar amplia evidencia de que los inversionistas están lejos de comportarse racionalmente, pero los errores de la línea de razonamiento centrada en las expectativas racionales –supuestos subyacentes como el que todos los inversionistas cuentan con la misma información- habían sido puestos al descubierto mucho antes.
Así como la crisis ha fortalecido las ideas que ponen acento en la necesidad de que más y mejor regulación, ha dado también un nuevo impulso a la exploración de líneas de pensamiento alternativas que arrojen más luces sobre cómo funciona nuestro complejo sistema económico, y quizás también a la búsqueda de políticas que puedan evitar que se repita la calamidad que acabamos de vivir.
Afortunadamente, mientras algunos economistas promovían la idea de que los mercados son completamente eficientes, se regulan a si mismos y están siempre con pleno empleo, otros economistas y cientistas sociales se han dedicado a explorar una variedad de enfoques distintos.
Entre ellos, podemos mencionar los modelos basados en agentes, que enfatizan la diversidad de circunstancias; modelos de redes, que se centran en las complejas interrelaciones entre firmas (como las que generan cascadas de bancarrotas); una mirada renovada al trabajo de Hyman Minsky sobre crisis financieras (cuya frecuencia ha aumentado desde que comenzaran las desregulaciones, hace tres décadas), al que no se ha prestado la suficiente atención; y modelos de innovación, que intentan explicar la dinámica del crecimiento.
Gran parte de los trabajos más interesantes en el ámbito de la economía cruzan sus fronteras y tienden lazos con el trabajo de teóricos de la psicología, las ciencias sociales y la sociología.
También tenemos mucho que aprender de la historia económica.
Más allá de toda la fanfarria en torno a la innovación financiera, esta crisis es notablemente similar a crisis anteriores, con excepción de que la complejidad de los nuevos productos financieros redujo la transparencia, intensificando los temores a lo que podría ocurrir de no haber un masivo rescate financiero por parte del estado.
Las ideas importan, tanto o quizás más que el interés propio.
Nuestras autoridades electas y los encargados de aplicar las normativas terminaron siendo cautivos políticos: los intereses creados en los mercados financieros ganaron mucho con la desregulación desbocada y la incapacidad de adaptar la estructura normativa a los nuevos productos.
Sin embargo, también sufrieron de estrechez intelectual, y hoy les haría bien contar con una cartera de ideas más amplia y sólida.
Por eso es tan estimulante el anuncio reciente de George Soros en la Universidad Centroeuropea de Budapest de la creación de una bien financiada Iniciativa para el Nuevo Pensamiento Económico (INET).
Sus becas de investigación, simposios, conferencias y su nueva revista ayudarán a estimular las nuevas ideas y a que florezcan las iniciativas de colaboración.
La INET tendrá completa libertad -tanto de contenido como de estrategia-, y esperamos que logre el apoyo de otras fuentes.
Su único compromiso es con el nuevo pensamiento económico, en el sentido más general.
Hace un mes, Soros reunió un notable grupo de estrellas de la economía, procedentes de todo el espectro de la profesión -de la teoría a la política, de izquierda y derecha, jóvenes y viejos, partidarios y detractores del sistema- para debatir sobre la necesidad y las perspectivas de una iniciativa de este tipo, y cuál sería la mejor manera de proceder.
A lo largo de las últimas tres décadas, una tendencia del ámbito económico construyó modelos que suponían que los mercados funcionaban a la perfección.
Este supuesto opacó gran cantidad de estudios que ayudaban a explicar por qué los mercados a menudo funcionan de manera imperfecta: por qué, de hecho, existen fallos del mercado generalizados.
El mercado de las ideas también funciona de un modo inferior a lo ideal.
En un mundo lleno de errores humanos y de una imperfecta comprensión de la complejidad de la economía, la INET se propone desarrollar tendencias alternativas de pensamiento, y con ello paliar en parte esta costosa imperfección del mercado.
Durante las últimas décadas se ha arraigado un punto de vista simplista acerca de los fundamentos que gobiernan la teoría y la práctica del desarrollo.
Sin rodeos, ese punto de vista sostiene que el crecimiento requiere de dos cosas: tecnología externa y buenas instituciones.
No lograr crecer puede atribuirse a una de dos patologías, o a ambas.
Llamemos a una la patología de "protección", en la que los gobiernos bloquean el progreso reduciendo el acceso a la tecnología y a la inversión extranjeras.
La otra patología es la "corrupción", en donde los líderes políticos no son capaces de respetar los derechos de propiedad y el gobierno de la ley.
Los remedios naturales para esas patologías se supone que son la apertura económica y una mejor gobernabilidad.
Las reformas enfocadas en la gobernabilidad y la apertura se volvieron, entonces, las piedras angulares de la estrategia de desarrollo en virtualmente todos los países durante los últimos quince años.
La experiencia calza de forma extraña (cuando mucho) con esa concepción.
Consideremos a América Latina, en donde ha habido mayor entusiasmo por el llamado "Consenso de Washington" para el crecimiento que en ningún otro rincón del mundo.
Según los estándares del punto de vista del consenso, la definición de políticas en América Latina fue mejor en la década de 1990 que nunca antes, no obstante, pocos países de la región crecieron más rápido que en el periodo anterior a 1980.
O consideremos a países más exitosos.
Algunos de los más importantes -Corea del Sur y Taiwán desde inicios de los años sesenta, China desde finales de los setenta, India desde inicios de los ochenta- han tenido resultados extremadamente buenos bajo esquemas heterodoxos.
Todos enfatizaron en las exportaciones; ninguno violó vergonzosamente los derechos de propiedad.
Sus estrategias tienen sólo una lejana similitud con el consenso actual.
Corea del Sur y Taiwán mantuvieron altos niveles de protección durante largo tiempo e hicieron uso activo de las políticas industriales.
Las reformas de China están marcadas por la liberalización parcial, la definición de precios por doble vía, la derregulación limitada, la restricción financiera, un régimen legal no ortodoxo y la ausencia de claros derechos de propiedad privada.
India casi no reformó su pesado comercio y su régimen industrial antes de que su economía despegara en la década de 1980.
Esos y otros éxitos tienen una cosa en común: son instancias de estrategias de crecimiento que combinan la ortodoxia con las herejías locales, es decir, innovaciones institucionales no convencionales que relajan las restricciones al crecimiento generando el mínimo costo para la estructura social y política.
Claro, la heterodoxia no siempre paga.
La mayoría de los países con economías protegidas y poca protección de los derechos de propiedad languidecen.
Pero el hecho de que algunas de las economías más exitosas del mundo prosperasen al mismo tiempo que hacían cosas que no están en el reglamento es algo que no puede descartarse fácilmente.
Para comprender las deficiencias de los puntos de vista convencionales, empecemos con el problema de adoptar la tecnología.
Descubrir para qué producción es (o puede ser) bueno un país es un reto clave.
Ni la teoría económica ni la administrativa son de mucha ayuda cuando se trata de ayudar a los empresarios (o al estado) a elegir las inversiones apropiadas entre la gama de actividades del sector moderno.
Pero tomar las decisiones de inversión adecuadas es esencial para el crecimiento, porque determinan el patrón de especialización.
El régimen de propiedad intelectual de hoy en día protege a los innovadores de los países avanzados al establecer monopolios temporales, es decir, patentes.
Pero el inversionista de algún país en desarrollo que descubre que un bien existente puede ser producido de manera rentable en casa y establece un modelo que otros pueden emular, normalmente no recibe tal protección, a pesar de que las retribuciones sociales pueden ser altas.
El laissez-faire no es la solución óptima para eso, tanto como no lo es para la investigación y el desarrollo de nuevos productos.
Una política gubernamental deseable consiste en un palo y una zanahoria: fomentar la inversión y la actividad empresarial en el sector moderno ex ante, pero, igualmente importante, racionalizando la producción y sacando a quienes tienen un mal desempeño ex post.
Los arreglos institucionales también tienen amplios elementos de especificidad.
Descubrir qué instituciones son adecuadas para las condiciones locales requiere de experimentación.
Las reformas que tienen éxito en un ambiente pueden brindar pobres resultados o de plano fallar en otros.
La reforma de doble vía funcionó en la China de Deng pero no en la Unión Soviética de Gorbachev.
La sustitución de importaciones fomentó las industrias competitivas en Brasil, pero no en Argentina.
El gradualismo puede ser apropiado para India, pero no para Chile.
La especificidad ayuda a explicar por qué los países exitosos -China, Corea del Sur, Taiwán y Chile, entre otros- por lo general combinan elementos no ortodoxos con políticas ortodoxas.
También puede ser la razón por la cual persisten importantes diferencias institucionales entre países avanzados en áreas como el papel del sector público, la naturaleza de los sistemas legales, la gobernabilidad corporativa, los mercados financieros, los mercados laborales y los mecanismos de seguridad social.
No es que los principios económicos trabajen distinto en lugares distintos, o necesiten ser ajustados a las condiciones locales.
Una importante distinción entre los principios económicos y sus marcos institucionales es que la mayoría de los principios económicos no se relacionan con ninguna institución.
Los incentivos, la competencia, las fuertes restricciones al presupuesto, el dinero sano, la sustentabilidad fiscal, los derechos de propiedad, son de importancia central para las formas en las que los economistas piensan acerca de cierta política y su reforma.
Pero estos principios no demandan soluciones institucionales específicas.
Los derechos de propiedad pueden ser implementados a través del "common law", del derecho civil o, si de eso se trata, del socialismo al estilo chino.
La competencia puede mantenerse por medio de una combinación de entrada libre y laissez-faire, o por medio de una autoridad regulatoria que funcione bien.
La estabilidad macroeconómica puede lograrse utilizando una variedad de instituciones fiscales.
Puesto que quienes definen las políticas operan en ambientes suboptimales ("second-best"), las trayectorias óptimas de reforma -incluso en casos aparentemente sencillos como la reforma de precios- no pueden ser diseñadas sin la debida atención a las condiciones prevalecientes y sin sopesar las consecuencias para múltiples márgenes distorcionados.
Ni la tecnología ni las buenas instituciones pueden alcanzarse sin adaptaciones domésticas significativas.
Estas adaptaciones requieren de un estado y una sociedad civil que tengan un papel proactivo y de estrategias colaborativas que fomenten la actividad empresarial y la construcción de instituciones.
Lo que el mundo necesita ahora es menos consenso y más experimentación en servicio de tales estrategias.
NUEVA YORK – Si bien el resultado sigue siendo incierto, la elección presidencial de Afganistán ha demostrado que el pueblo afgano anhela un liderazgo más responsable.
Pero no resulta menos claro que esta aspiración dista de concretarse, y que la burda gobernancia del país está sentando un cimiento peligrosamente débil para el compromiso internacional.
Estados Unidos y sus aliados no pueden triunfar en Afganistán si no triunfa el propio gobierno afgano.
A pesar de los llamados apropiados del Congreso de Estados Unidos a fijar estándares para medir el progreso norteamericano en Afganistán, son muy pocos los que instan a que el gobierno afgano articule sus objetivos para mejorar la gobernancia y la responsabilidad, y explique cómo piensa cumplirlos.
Hasta que esto suceda y el respaldo internacional quede condicionado al progreso afgano en cuanto al cumplimiento de los objetivos planteados por los afganos, las instituciones estatales del país seguirán perdiendo credibilidad.
El éxito significativo en Afganistán se tornará esquivo no importa cuál sea el nivel de financiación o la presencia de tropas internacionales.
Hoy, muchas partes del estado afgano se están pudriendo desde adentro.
La corrupción sistémica está presente en todos los niveles.
Se dice que una gran cantidad de funcionarios del gobierno, inclusive miembros de la propia familia del presidente Hamid Karzai, están involucrados en el tráfico de drogas, madera, gemas y otros productos ilícitos.
La absolución por parte de Karzai de narcotraficantes con vínculos indirectos con su campaña para la reelección también planteó interrogantes fundamentales sobre el compromiso del gobierno con el régimen de derecho.
Los propios afganos no son los únicos culpables por este estado de situación.
Estados Unidos y la comunidad internacional hicieron escasos esfuerzos por crear una estructura adecuada de gobernancia después de la intervención de 2001.
En nombre de la inmediatez de corto plazo, fue muy poco lo que se hizo para echar a los gobernadores y policías corruptos, o para contrarrestar la participación de funcionarios de alto nivel en el narcotráfico.
Más allá de cuáles sean las causas, la corrupción oficial está creando una situación en la que muchos afganos temen la rapacidad del gobierno casi tanto como desprecian a los talibán, que hoy creíblemente pueden aducir la capacidad de ofrecer seguridad y justicia expedita en las zonas que controlan, aunque a un precio muy alto.
A igualdad de condiciones, los afganos preferirían seguridad bajo cualquier régimen y no a los talibán.
La democracia y el régimen de derecho bien podrían ser una alternativa efectiva a lo que ofrecen los talibán, pero el gobierno no sería creíble si adujera que puede ofrecer una cosa o la otra, para no mencionar servicios básicos, de manera consistente.
Y, como la comunidad internacional todavía paga las facturas del gobierno, muchos afganos asumen que los donantes favorecen la corrupción endémica.
Dada el creciente recelo público sobre Afganistán en Estados Unidos y otras partes, y la abrumadora dependencia de los países de la generosidad internacional, sería tentador seguir la práctica habitual desarrollando objetivos generados internacionalmente y luego comprometiéndose con los líderes afganos a explorar la mejor manera de alcanzarlos.
Un proceso de este tipo no tendrá éxito.
La corrupción sólo se puede encausar si el propio gobierno afgano asume la principal responsabilidad de encausarla.
La mejor manera de ayudar a que el gobierno de Afganistán sea más responsable frente a su pueblo en el largo plazo es trabajar para fortalecer la democracia afgana, pero este nivel de responsabilidad todavía está muy lejos -y Afganistán necesita desesperadamente una mejor gobernancia hoy.
Para alentar la responsabilidad en el corto plazo, la comunidad internacional debería exigirle a la próxima administración afgana que establezca sus propios objetivos para una buena gobernancia y establezca los estándares para medir el progreso.
Si la comunidad internacional cree que estos objetivos son correctos, se debería seguir suministrando asistencia mientras se cumpla con los objetivos.
De lo contrario, se podría reducir la asistencia para evitar que los fondos internacionales sigan favoreciendo prácticas corruptas.
Afganistán es un estado soberano, y su gobierno tiene la autoridad de hacer lo que quiere.
Pero la comunidad internacional no está obligada a financiar la corrupción oficial.
Una reforma generada internamente es la única reforma que puede funcionar, y esto no es factible si los funcionarios afganos dan por sentada la asistencia internacional o se ven a sí mismos como actores subordinados en su propio proceso de reforma.
A menos que se la encause adecuadamente, la corrupción oficial socavará de manera letal las condiciones en Afganistán y hará que la continuación de la ayuda internacional se vuelva insostenible y el éxito, imposible.
Llegó la hora de que el gobierno afgano asuma la posta en la lucha contra la corrupción, y que la comunidad internacional deje en claro que no ofrecerá un cheque en blanco si esto no se cumple.
La cumbre del G8 realizada este año se centró en África y el cambio climático porque los dos problemas están relacionados: África es particularmente vulnerable a los efectos del cambio climático y, en consecuencia, debe recibir apoyo para adaptarse a ellos.
La adaptación al cambio climático es un tema fundamental en todo el mundo, pero en ningún lugar tanto como en África, donde la exposición a desastres naturales es mayor que en casi todas las demás regiones.
Además de la adaptación, África también puede jugar un papel en la mitigación de este fenómeno, mediante la creación de mayores áreas de bosques sustentables y la gestión de las tierras.
Las poblaciones rurales africanas tienen la capacidad de competir en el mercado de los créditos de reducción de gases de invernadero (y también de exportarlos), créditos generados por actividades forestales y agrícolas que mejoran su calidad de vida, alivian sus problemas ambientales locales y aumentan la capacidad de las comunidades para enfrentar el cambio climático.
Sin embargo, para hacer realidad esta posibilidad, el mundo industrializado debe dar a África una oportunidad en el emergente mercado internacional de las emisiones de carbono.
El mejor enfoque sería que Europa, Japón y Canadá compraran a África certificados de secuestro de carbono como parte de sus iniciativas para cumplir sus obligaciones referentes al Protocolo de Kyoto.
Bajo el Mecanismo de Desarrollo Limpio (MDL) del Protocolo de Kyoto, los países industrializados (así llamados “países del Anexo I”) tienen el derecho a comprar certificados de secuestro de carbono de proyectos de reforestación que se lleven a cabo en los países en desarrollo y usarlos para compensar hasta un 1% de las emisiones de gases de invernadero producidas por su industria, transporte y vivienda.
Aunque esto representa una pequeña fracción del esfuerzo que se necesita por parte de los países industrializados para cumplir los objetivos del Protocolo de Kyoto para el año 2012, ayudaría notablemente a mejorar el uso de las tierras y bosques del continente africano.
En particular, Europa puede demostrar su compromiso con la mitigación del cambio climático y la promoción del desarrollo económico en África, llenando su cuota del 1% con créditos provenientes de proyectos de reforestación.
Esto exige modificar algunas de las reglas que rigen su propio sistema de mercado del carbono interno, el Plan de Transacción de Emisiones de la UE (PTE UE).
Bajo las actuales normas del PTE UE, los créditos de carbono generados por proyectos forestales realizados en MDL no tienen ningún valor, a pesar de sus obvios beneficios climáticos, ambientales y sociales.
Esto ocurre porque la así llamada “directiva vinculante” –la regulación que autoriza a las empresas de la UE a importar Reducciones de Emisiones Certificadas de los proyectos de MDL- prohíbe los créditos que provengan de proyectos forestales.
No debe sorprender entonces que ninguna empresa europea esté interesada hoy en adquirir dichos créditos.
Incluso los gobiernos europeos, que no están afectados por la prohibición del PTE UE, compran muy pocos.
Esta exclusión seguirá vigente al menos hasta el año 2008, y el año próximo se ha programado ver el tema de si este tipo de créditos de emisiones de carbono se ha de incluir después de esa fecha.
La Comisión Europea presentará un informe para su consideración por parte del Parlamento Europeo y el Consejo de Ministros antes del 30 de junio de 2006.
No se justifica continuar con la parcialidad europea contra los créditos de los proyectos forestales, ya que se hará evidente la experiencia positiva surgida de los primeros proyectos de utilización de tierras.
En las negociaciones comerciales de Doha, las naciones industrializadas aceptaron la necesidad de liberalizar sus mercados agrícolas mediante la reducción de los subsidios a los productores nacionales y las barreras arancelarias a las importaciones agrícolas.
Entonces, ¿por qué no liberalizar también el mercado de las emisiones de carbono, una medida que ayudaría –en lugar de afectar- a los productores nacionales?
También sería de ayuda si todas las partes firmantes del Protocolo de Kyoto modificaran las reglas del MDL aplicables con posterioridad al año 2012.
En particular, son necesarios tres cambios: la flexibilización de la regla del 1%, la ampliación de los criterios de elegibilidad para incluir más que sólo la reforestación, y la eliminación de la regla de reemplazo a los 60 años (que estipula el reemplazo de los créditos temporales con créditos permanentes después de 60 años, independientemente del estado de los bosques en los que se basan.)
El primer cambio haría posible que los países del Anexo I satisficieran una mayor proporción de sus crecientes responsabilidades climáticas mediante la utilización de créditos procedentes de proyectos de uso de tierras implementados en países que no forman parte del listado del Anexo I. El segundo cambio permitiría la opción por proyectos forestales y de uso de tierras para emitir créditos de emisiones de carbono, incluyendo actividades como la revegetación, la recuperación de bosques y una mejor gestión agrícola.
El tercer cambio eliminaría una regla nociva, por la cual las partes de los contratos de MDL pueden eliminar bosques para comprar créditos de reemplazo.
La responsabilidad de reformar el emergente mercado de las emisiones de carbono no depende sólo del Norte.
Todos los participantes del Protocolo de Kyoto, incluidas las naciones africanas, tienen una oportunidad única de ejercer su influencia en el debate posterior al año 2012 y defender la inclusión de proyectos de uso de tierras en este creciente mercado.
CAMBRIDGE – No hay mal que por bien no venga en el caso de los países en desarrollo en la crisis actual, ya que tras ella contarán con una participación mucho mayor en las instituciones que gobiernan la globalización económica.
Una vez que se asiente el polvo, China, India, Brasil, Corea del Sur y un puñado de otras naciones &quot;emergentes&quot; podrán ejercer una mayor influencia en la manera en que se dirigen las instituciones económicas multilaterales, y estarán en una mejor posición para impulsar reformas que reflejen sus intereses.
Para esto, existen dos razones vinculadas.
Primero, la crisis financiera debilitó a Estados Unidos y a Europa, que no querrán o no podrán ofrecer el tipo de liderazgo que sustentó el multilateralismo en las décadas que siguieron a la Segunda Guerra Mundial.
Los países en desarrollo tendrán que dar un paso adelante para llenar esta brecha.
Segundo, el peso y la importancia relativos de los países en desarrollo en la economía global aumentaron incluso más.
Muchas de las principales instituciones financieras de Occidente -las que no han sido nacionalizadas-, así como algunas empresas industriales importantes, seguirán a merced del capital proveniente de China o los estados del Golfo.
En materia de comercio, la actual ronda de negociaciones globales demostró que si los países ricos quieren que las naciones en desarrollo cooperen, tendrán que permitirles formular las reglas del juego.
Para obtener los mejores resultados de este escenario, los países en desarrollo necesitarán tener bien en claro sus intereses y prioridades.
Así las cosas, ¿qué deberían buscar?
Primero, deberían presionar para que se implementen nuevas reglas que tornen menos probables las crisis financieras y menos severas sus consecuencias.
Librados a sus propios mecanismos, los mercados financieros globales ofrecen demasiado crédito a un precio excesivamente bajo en los buenos tiempos, y muy poco crédito en tiempos malos.
La única respuesta efectiva es un manejo contracíclico de la cuenta de capitales: desalentar los préstamos extranjeros durante las fases de expansión económica e impedir la fuga de capitales durante las depresiones económicas.
De manera que, en lugar de fruncir el ceño frente a los controles de capital e impulsar una apertura financiera, el Fondo Monetario Internacional debería dedicarse a propiciar activamente que los países implementen este tipo de políticas.
También debería ampliar sus líneas de crédito de emergencia para actuar más bien como un prestador de último recurso para los países en desarrollo afectados por el latigazo financiero.
La crisis es una oportunidad para lograr una mayor transparencia en todos los frentes, inclusive en las prácticas bancarias en los países ricos que facilitan la evasión impositiva en los países en desarrollo.
Los ciudadanos adinerados en el mundo en desarrollo evaden más de 100.000 millones de dólares anuales en impuestos en sus propios países, gracias a cuentas bancarias en Zurich, Miami, Londres y otras partes.
Los gobiernos de los países en desarrollo deberían solicitar y recibir información sobre las cuentas de sus ciudadanos.
Los países en desarrollo también deberían impulsar un impuesto Tobin -un impuesto a las transacciones globales en moneda extranjera-.
Fijado en un nivel lo suficientemente bajo -digamos, el 0,25%-, un impuesto de estas características tendría un efecto adverso ínfimo en la economía global, al mismo tiempo que recaudaría un ingreso considerable.
En el peor de los casos, los costos de eficiencia serían menores; en el mejor escenario, el impuesto desalentaría la especulación excesiva a corto plazo.
Los ingresos recaudados -fácilmente cientos de miles de millones de dólares anualmente- podrían invertirse en bienes públicos globales como asistencia para el desarrollo, vacunas para enfermedades tropicales y el uso de tecnologías más ecológicas en el mundo en desarrollo.
Las dificultades administrativas que implica implementar un impuesto Tobin no son irremontables, siempre que todos los países avanzados importantes acompañen.
Luego sería posible lograr que los centros financieros fuera del país cooperen con la amenaza de aislarlos.
Los países en desarrollo también necesitan venerar la noción de &quot;espacio para planear políticas&quot; en la Organización Mundial de Comercio.
El objetivo sería asegurar que los países en desarrollo puedan emplear el tipo de políticas comerciales e industriales necesarias para reestructurar y diversificar sus economías y sentar el marco para el crecimiento económico.
Todos los países que se globalizaron exitosamente utilizaron este tipo de políticas, muchas de las cuales (por ejemplo, subsidios, reglas de contenido en productos de origen nacional, ingeniería inversa de productos patentados) actualmente no son permitidas bajo las reglas de la OMC.
El espacio para planear políticas también es necesario para asegurar que los objetivos sociales y políticos importantes -como la seguridad alimenticia- sean compatibles con las reglas comerciales internacionales.
El argumento de los países en desarrollo debería ser que el reconocimiento de estas realidades económicas y políticas no debilita el régimen comercial global ni lo hace más susceptible al proteccionismo, sino que lo vuelve más sano y más sustentable.
Pero de la mano de una mayor cuota de poder viene una mayor responsabilidad.
Los países en desarrollo tendrán que ser más comprensivos y sensibles ante las preocupaciones legítimas que existen en los países ricos, y estar más dispuestos a pagar por algunos bienes públicos globales.
Los países en desarrollo que exportan capital deberían estar dispuestos a aceptar una mayor transparencia en la operación de los fondos de riqueza soberanos y comprometerse a no utilizarlos para fines políticos.
Los países en desarrollo más grandes -China, India y Rusia- necesitarán cargar sobre sus hombros con parte de la carga de tener que reducir las emisiones de gases de tipo invernadero.
De la misma manera, los países en desarrollo deben entender que el espacio para implementar políticas es una calle de doble mano.
En países como Estados Unidos, donde fueron pocos los beneficios de la globalización que cosechó la clase media en los últimos 25 años, la política comercial estará sometida a una fuerte presión para que esto se revierta de alguna manera.
El presidente electo Barack Obama hizo de la lucha de la clase media un eje central de su exitosa campaña.
Su principal asesor económico, Larry Summers, también ha hablado últimamente sobre el impacto adverso de la globalización en los trabajadores.
A los países en desarrollo no los favorecerá demasiado plantear el espectro del proteccionismo cada vez que se expresan este tipo de preocupaciones.
La realidad política y económica exige una estrategia más matizada y cooperativa.
Los países en desarrollo deberían decirle no a un proteccionismo comercial obvio, pero deberían estar dispuestos a negociar para evitar carreras regulatorias hacia el fondo en áreas como estándares laborales o tributación corporativa.
Esto es en su propio interés a largo plazo.
Sin respaldo de las clases medias de los países ricos, será difícil mantener un régimen comercial global como el que hemos tenido en los últimos años.
CAMBRIDGE – Ha comenzado la carrera para ocupar el puesto de política económica más importante del mundo.
El período del presidente de la Reserva Federal de Estados Unidos Ben Bernanke termina en enero, y el presidente Barack Obama debe decidir antes de entonces si volver a nombrar a Bernanke o decidirse por otra persona con antecedentes demócratas más sólidos. Los nombres que se mencionan más a menudo son Larry Summers y Janet Yellen.
Se trata de una decisión de grandes consecuencias no solamente para Estados Unidos, sino para la economía mundial.
Como guardianes de la oferta de dinero y encargados de fijar los tipos de interés de corto plazo, los bancos centrales siempre han jugado un papel fundamental.
Si se reducen demasiado los tipos de interés, se producirá inflación e inestabilidad monetaria.
Si se elevan mucho, la economía cae en la recesión y el desempleo.
La política monetaria no tiene mucho de ciencia, por lo que todo encargado de un banco central debe ser humilde.
Debe ser consciente de los límites de su comprensión y de la eficacia de las herramientas que están a su disposición.
Sin embargo, no puede darse el lujo de que lo perciban como indeciso, ya que eso no haría más que invitar a una especulación financiera desestabilizadora.
De hecho, con lo importantes que son sus funciones, en las últimas décadas el peso de los bancos centrales ha aumentado debido al desarrollo de los mercados financieros.
A pesar de que no han sido designados formalmente como tales, se han convertido en guardianes de la buena salud de los mercados financieros.
La debacle de las hipotecas de alto riesgo ha puesto dolorosamente en evidencia los peligros de fracasar en esta tarea.
Bajo las nuevas reglas que Obama ha propuesto, la Fed tendrá responsabilidades todavía mayores, deberá prevenir las crisis financieras y asegurarse de que los bancos no asuman niveles de riesgo demasiado altos.
Este es un trabajo en el que el ex presidente de la Fed Alan Greenspan probó ser un fracaso espectacular.
Su vista gorda a los excesos de los mercados financieros -el pequeño &quot;defecto&quot; de su pensamiento, como más tarde lo llamó- no le permitió advertir los peligros de las innovaciones financieras de los titanes de Wall Street.
Como miembro de la Junta de Gobierno de la Fed bajo la presidencia de Greenspan entre 2000 y 2005, también se puede culpar a Bernanke por haber seguido el juego.
El presidente de la Fed ejerce una influencia global no sólo a través de la política monetaria, sino también a través de sus palabras.
Fija el tono para los debates sobre políticas y ayuda a dar forma al sistema de creencias dentro de los que funcionan los encargados de definir políticas en todo el mundo.
Lo que perjudicó a Greenspan  y Bernanke como reguladores financieros fue el hecho de que se sentían demasiado fascinados por Wall Street y lo que hace.
Funcionaron bajo el supuesto de que lo que es bueno para Wall Street es bueno para la gente común y corriente.
Sin duda esto cambiará como resultado de la crisis, incluso si Bernanke sigue al mando.
Sin embargo, lo que el mundo necesita es un presidente de la Fed que sienta un escepticismo instintivo acerca de los mercados financieros y su valor social.
Las siguientes son algunas de las mentiras que la industria financiera se cuenta a sí misma y a los demás, y que todo nuevo presidente de la Fed deberá resistir.
Los precios definidos por los mercados financieros son los correctos para asignar capital y otros recursos a sus usos más productivos. Esto es lo que los libros de texto y los expertos en finanzas nos dicen, pero tenemos ahora muchas razones para la cautela.
En el lenguaje de los economistas, hay demasiadas &quot;fallas del mercado&quot; en las finanzas como para que estos precios sean una buena guía para la asignación de recursos.
Están los &quot;problemas de las entidades reguladoras&quot; que actúan como una cuña entre los intereses de los propietarios del capital y los intereses de los directores ejecutivos de los bancos y otros ejecutivos financieros.
La información asimétrica entre compradores y vendedores de productos financieros puede fácilmente dejar a los compradores en una posición vulnerable para el abuso, como vimos con los valores respaldados por hipotecas.
Más aún, las garantías implícitas o explícitas de rescate financiero inducen a un nivel de toma de riesgos demasiado alto.
Los grandes intermediarios financieros ponen en peligro todo el sistema financiero cuando usan el modelo de riesgo equivocado y toman malas decisiones.
Las regulaciones son, con mucho, un remedio parcial para estos problemas.
Por ello, los precios que generen los mercados financieros tienen tanta probabilidad de enviar las señales equivocadas como las correctas.
Los mercados financieros disciplinan a los gobiernos. Éste es uno de los beneficios que más se arguye acerca de los mercados financieros, y sin embargo es una afirmación claramente falsa.
Cuando los mercados se encuentran en un estado de euforia, no están en posición de ejercer disciplina sobre ningún prestatario, por no hablar de un gobierno que posea una clasificación de crédito razonable.
Si tenemos dudas sobre este punto, no tenemos más que preguntar a unos cuantos gobiernos de mercados emergentes que no tuvieron dificultad alguna para endeudarse en los mercados internacionales, por lo general poco antes de terminar cayendo en alguna crisis de pagos.
En muchos estos casos -Turquía durante los años 90 es un buen ejemplo- los mercados financieros permitieron que gobiernos irresponsables se embarcaran en insostenibles fiebres del crédito.
Cuando la “disciplina del mercado” termina por llegar, por lo general es demasiado tardía y severa, y se aplica de manera indiscriminada.
La propagación de los mercados financieros es algo intrínsecamente bueno. No.
Se supone que la globalización financiera ayudaría a que los países pobres y sub-capitalizados obtuvieran acceso a los ahorros de los países ricos.
Supuestamente, tendría que haber promovido una toma de riesgos más compartida a nivel global.
De hecho, ninguna estas expectativas se cumplió.
En los años anteriores a la crisis financiera, el flujo de capitales fue de los países pobres a los países ricos, en lugar de a la inversa.
(Esto puede no haber sido algo malo, puesto que ocurre que los grandes prestatarios (netos) de los mercados internacionales tienden a crecer menos rápido que los demás).
Y la volatilidad económica efectivamente ha aumentado en los mercados emergentes bajo la globalización financiera, en parte debido a las frecuentes crisis financieras generadas por los capitales móviles.
La innovación financiera es un gran motor del crecimiento de la productividad y el bienestar económico. Nuevamente, tenemos que decir que no es así.
Imaginemos que hace cinco años hubiéramos pedido ejemplos de formas realmente útiles de innovación financiera.
Habríamos escuchado una larga lista de instrumentos relacionados con préstamos hipotecarios, que supuestamente ofrecían financiamiento a compradores de viviendas que de otro modo no habrían podido adquirirlas.
Ahora sabemos a dónde nos llevó eso.
La verdad está más cerca de la visión de Paul Volcker de que para la mayoría de la gente los cajeros automáticos han generado mayores beneficios que cualquier bono diseñado por especialistas financieros.
La economía mundial ha sido manejada por demasiado tiempo por entusiastas de las finanzas.
Es tiempo de que los escépticos comiencen a tomar el timón.
Se acerca una plétora de aniversarios en Rusia.
Este mes se cumple el 90º aniversario de la Revolución de octubre de 1917 y el 25º aniversario de la muerte de Leonid Brezhnev.
El mes próximo, llegará el 15º aniversario de la desintegración de la Unión Soviética.
Sin embargo, sólo entendiendo el primero de esos acontecimientos podemos comprender los demás.
La Revolución de Octubre siempre ha tenido muchos críticos.
El filósofo ruso Ivan Shmelev la llamó &quot;la gran derrota de Rusia&quot;.
Vasily Rozanov la llamó &quot;la matanza de Rusia&quot;.
Innumerables autores la consideran una tragedia que alteró el curso de la Historia y destruyó a las personas más valiosas de Rusia.
Pero también tiene sus apologistas, para quienes señaló el comienzo de una nueva era en la Historia, un avance hacia la libertad a partir de un mundo de esclavitud y opresión, una salvación para Rusia y Europa y un motivo de esperanza para Asia y África.
Según esa opinión, no hubo conspiración, sino una gran revolución social que, en virtud de una poderosa lógica interna, llevó al poder a los trabajadores, los campesinos y el partido bolchevique, que representaba la voluntad de aquéllos.
Para la mayoría de los rusos que se criaron en el sistema soviético, las dos opiniones entrañan parte de verdad, pero está fuera de lugar la crítica ultrarradical de la Revolución de Octubre y otros aspectos de la vida socialista en la URSS del siglo XX.
La Revolución no sólo es parte de la Historia para muchos; también es parte de la vida y la conciencia.
Naturalmente, eso no excusa a quienes se niegan a escuchar análisis razonados sobre el pasado de nuestro país, pero los rusos no van a aceptar sermones simplistas.
El estudio de la Revolución Rusa es casi tan antiguo como ella y ha producido una cantidad ingente de investigaciones tanto en el país como en el extranjero, pero, aún hoy, distamos mucho de entender muchos factores, conexiones, motivos, razones y consecuencias importantes en lo que ocurrió en 1917 y durante los primeros años del poder soviético.
Pocos acontecimientos históricos han engendrado tantos conceptos y teorías para su explicación y evaluación... o tantas falsificaciones, unas toscas y otras sutiles.
Pero los bolcheviques y sus oponentes participaron en esas falsificaciones, al ocultar, deformar e inventar hechos y circunstancias, ya se refirieran al papel real de Stalin o Trosky en la Revolución o al comportamiento de los campesinos y los cosacos.
Miles de nombres desaparecieron de la historia, se atribuyeron acciones de unas personas a otras y se deformaron la naturaleza, los motivos y las actividades de partidos, grupos, movimientos nacionales y clases.
La Revolución y sus dirigentes fueron idolatrados y se crearon reputaciones y biografías falsificadas.
Se simplificó y &quot;enderezó&quot; el verdadero curso de los acontecimientos, al considerarse cada fase de la Revolución una continuación natural de la anterior.
Los archivos más importantes estuvieron inaccesibles y se destruyeron algunos documentos.
La situación empezó a cambiar en el período comprendido entre 1988 y 1991, cuando la historia de la URSS y la Revolución Rusa pasaron a ser el centro de la atención pública.
El hundimiento de la URSS y del Partido Comunista abrió nuevos horizontes –y casi todos los archivos– para los historiadores.
Masas de documentos y otras fuentes relacionadas con el comienzo del poder soviético pasaron a estar accesibles para estudios y análisis.
En la actualidad, se diga lo que se diga del gobierno de Vladimir Putin, estamos libres de censura política e ideológica estricta.
Aunque la realidad política actual de Rusia está creando sus propios mitos y falsificaciones nuevos, no ha sido así en la labor de los historiadores.
Así, pues, aún se puede escribir la historia imparcial de la Revolución Rusa que todavía no existe.
Putin raras veces habla de los problemas de la historia de Rusia en el siglo XX y en cierta ocasión a una pregunta directa sobre su posición para con los acontecimientos de 1917 respondió que los consideraba &quot;la reacción natural del país ante la derrota en la primera guerra mundial&quot;.
Cuando visitó el cementerio ruso, cerca de París, en el que están enterradas muchas figuras fundamentales del &quot;movimiento blanco&quot; y emigrantes rusos, Putin colocó coronas de flores en las tumbas de Ivan Bunin, poeta ruso, y Vika Obolenskaya, heroína de la Resistencia francesa.
Putin se detuvo también cerca de la tumba común de generales y oficiales de los ejércitos &quot;blancos&quot;. &quot;Somos hijos de la misma madre: Rusia&quot;, dijo Putin, &quot;y ya es hora de que estemos todos unidos&quot;.
Recientemente, se han trasladado los restos de Andrei Denikin, general &quot;blanco&quot;, a Moscú y los de Vladimir Karpel, otro general &quot;blanco&quot;, a Irkutsk.
En Irkutsk se ha erigido un monumento al almirante Alexander Kolchak, que encabezó la lucha para derrocar a los bolcheviques, y en Moscú se ha construido un monumento a Nicolás II.
De hecho, la Iglesia Ortodoxa ha canonizado a Nicolás II.
Son pasos hacia la unificación del Estado y la nación y no intentos de cobrarse venganza ni de desintegrar a Rusia.
En la actualidad, existen buenas condiciones para un examen sosegado e imparcial del pasado de Rusia, desde la Revolución de 1917 hasta la época de estancamiento de Brezhnev.
Es un momento que los historiadores deben aprovechar.
En todo el mundo, las personas padecen un grave error de apreciación que les ha impedido adoptar medidas concretas para protegerse de la inflación o la deflación.
Dicho error recibe el nombre de "ilusión del dinero": la creencia de que una unidad monetaria nominal es la mejor medida del valor, aun cuando su valor real sea inestable.
Históricamente, la falta de protección contra la inflación o la deflación ha contribuido a propiciar resultados calamitosos.
Cuando una inflación espectacular afectó a Alemania en 1923, destruyó el valor real de ahorros (desprotegidos y no ajustados al índice de inflación) de toda la vida y de prestaciones de la seguridad social de millones de personas, cuya ira contribuyó al ascenso del nazismo.
Asimismo, la espectacular deflación que hubo en muchos países de todo el mundo al comienzo del decenio de 1930 aumentó el valor real de las deudas (desprotegidas y no ajustadas al índice de inflación), lo que provocó millones de impagos y quiebras de bancos generalizadas.
La deflación aumentó también el valor real de los salarios, con lo que provocó despidos y desempleo.
La falta de protección y ajuste al índice de inflación nos trajo la Gran Depresión.
Gran parte del malestar económico del Japón en los últimos años refleja también deudas (desprotegidas y no ajustadas al índice de inflación) aumentadas por la deflación desde 1999.
En 2003, un estudio del FMI resucitó el espectro de problemas como los del Japón en todo el mundo y enumeró trece países, incluidos China, Alemania, Singapur y Polonia, con riesgo entre moderado y elevado de deflación.
No obstante, ante la abrumadora evidencia de la importancia de la inflación o el riesgo de deflación, la mayoría de las personas –incluso en países que habían recibido advertencias– por lo general siguieron sin adoptar medidas para protegerse.
Dada la generalizada apatía en relación con los cambios en los precios de los bienes de consumo, el modesto éxito de un nuevo mercado para proteger contra el riesgo de inflación, el mercado de futuros relacionados con la inflación europea en el Mercado de Futuros de Chicago, resulta notable.
Desde septiembre, ese nuevo mercado ha comerciado con el índice armonizado de precios de consumo de la eurozona, cuya sigla en inglés es HICP, contrato que los operadores llaman en inglés "hiccup".
Comprándolo o vendiéndolo, las empresas y los individuos pueden protegerse contra pérdidas debidas a los cambios de valor de su moneda.
Recientemente, el interés mostrado se plasmó en 355 contratos, con un valor hipotético de 355 millones de euros.
Se trata de un comienzo real y debemos alentar el aumento de esa clase de contratos para ayudar a miles de millones de personas a protegerse contra sus riesgos de inflación y deflación, pero ese comienzo prometedor sigue a una serie de intentos, fracasados por la falta de interés del público, de creación de futuros relacionados con la inflación.
La única forma de explicar dichos fracasos es mediante la ilusión del dinero, que en última instancia está relacionada con lo que los psicólogos llaman "encuadramiento".
La forma cómo va encuadrado un concepto, el contexto y las asociaciones con las que se lo presenta afectan enormemente a los juicios humanos.
Un impuesto denominado "impuesto por fallecimiento" recibe una consideración muy diferente de otro denominado "impuesto de sucesiones", aun cuando sean idénticos.
La ilusión del dinero se debe a que estamos acostumbrados a que los valores económicos vayan casi siempre enmarcados por el dinero.
Yo llevo años sosteniendo que los gobiernos nacionales deben adoptar algunas medidas sencillas para enmarcar de forma diferente las cantidades económicas y ayudar al público a superar la ilusión del dinero.
Bastaría con que crearan una unidad de cuenta ajustada al índice de inflación para substituir la moneda con vistas a medir las cantidades económicas y determinar los precios.
Dicha unidad no sería sino un índice de precios de consumo, recibiría un nombre sencillo y se publicaría diariamente a fin de que el público pudiera utilizarla, junto con su nombre, para ofrecer precios en términos reales, cosa que contribuiría a reformar el pensamiento público, lo único que un gobierno debe hacer en realidad.
Sería fácil y carecería prácticamente de costos.
Las unidades de cuenta ajustadas al índice de inflación no son una idea nueva; el Gobierno de Chile inició esa vía en 1967 al crear la Unidad de Fomento (UF) y otros países latinoamericanos han seguido su ejemplo.
Pese al aparente aspecto técnico del nombre de esa unidad, el público de Chile parece haber aprendido a recurrir a la UF en lugar de al peso para la redacción de contratos importantes.
Los gobiernos podrían también, siguiendo el ejemplo de Chile, redefinir el sistema fiscal mediante las unidades de cuenta, en lugar de la moneda.
Así, los contribuyentes que rellenan declaraciones de la renta tendrían que familiarizarse con las unidades de cuenta.
Como beneficio secundario, el sistema fiscal quedaría automática, plena y transparentemente ajustado al índice de inflación.
En mi libro El nuevo orden financiero, publicado en 2003, propuse que se llamara "cestas" a esas unidades, pues un índice de precios de consumo es el precio de una cesta de bienes y servicios representativa del mercado.
Es un nombre muy sencillo y expresa un nuevo marco conceptual: al prometer pagar a alguien tantas cestas en una fecha futura, prometemos pagar en cestas de bienes y servicios del mercado.
Naturalmente, el pago real se hará en moneda corriente al tipo de cambio contemporáneo, basado en el índice de precios de consumo, entre las cestas y la moneda.
¿Qué ocurriría si el público se acostumbrara a expresar las cantidades en cestas?
¿No parecerían totalmente diferentes los contratos de futuros si se los colocara en un nuevo marco de contratos para "cestas" en lugar de "hiccups"?
Desde luego, un mercado de futuros para la cesta completa del mercado que los consumidores compran da sensación de importancia.
En última instancia, el avance de la tecnología de la información será la salvación de ideas como el mercado de futuros ajustados al índice de inflación de Chicago y las unidades de cuenta igualmente ajustadas.
Esa clase de futuros parecen estar imponiéndose en parte porque las transacciones relativas al nuevo contrato se hacen en un mercado electrónico eficiente (el sistema Globex), que permite a los contratos de futuros funcionar sin el revuelo inicial que requieren los mercados de futuros cuyas transacciones se hacen de viva voz en el corro de operaciones.
De hecho, ésa es también la razón por la que una bolsa americana puede crear un mercado para la inflación europea; con la nueva tecnología de la información, ya no importa dónde vivan las personas, lo que contribuirá también a popularizar las unidades de cuenta ajustadas al índice de inflación, ya que ahora la tecnología de la inflación puede hacerse cargo de todos los cálculos que entraña su conversión en moneda.
Cuanto antes ocurra, antes habremos dejado atrás otro flagelo de inestabilidad financiera.
Imaginemos que los ministros de comercio del mundo simplemente salen de su próxima reunión de la Organización Mundial de Comercio (OMC) en Hong Kong con esta sencilla declaración: “No pudimos llegar a un acuerdo; trataremos de hacerlo mejor la próxima vez.”
Esto haría que la así llamada Ronda de “Desarrollo” de Doha llegara a un término poco exitoso, pero no sería ningún desastre.
Si hablamos con los funcionarios del Banco Mundial y la OMC, oiremos montones de rimbombantes aseveraciones sobre los beneficios que traería una ronda de Doha exitosa.
Estos funcionarios a menudo hacen sonar sus palabras como si la supervivencia de cientos de millones de pobres en las naciones en desarrollo dependiera de esos resultados.
Pero si miramos estas afirmaciones con mayor detenimiento, veremos que no son más que castillos de arena.
La estimación más reciente del Banco Mundial es que la completa liberalización del comercio (lo que incluye las manufacturas y el desarrollo de las naciones mismas) produciría una ganancia neta al mundo en desarrollo de medio punto porcentual de sus ingresos.
Sin embargo, eso no ha hecho que el Banco deje de esconder un efecto así de escuálido tras frases hechas para sonar impresionantes.
El hecho es que la economía mundial hoy está más abierta que nunca, y seguirá estándolo incluso si fracasan las conversaciones de Doha.
La mayoría de los países en desarrollo se han abierto de manera importante al comercio exterior y ya no aplican las políticas más dañinas del pasado (como las restricciones cuantitativas a las importaciones).
El equilibrio político en estos países se ha inclinado decisivamente a favor de los grupos pro-comercio, con una orientación abierta hacia el exterior.
En los países avanzados, las barreras al comercio de bienes manufacturados y muchos servicios se encuentran en un punto históricamente bajo.
Sería difícil identificar un país pobre cuyas perspectivas de desarrollo se encuentren seriamente bloqueadas por restricciones al acceso a los mercados externos.
Cualquier país con una estrategia de desarrollo sensata tiene la oportunidad de lograr que su economía crezca, con ayuda del comercio.
Pero, ¿y la agricultura?
¿No es verdad que los subsidios agrícolas y otras formas de apoyo a este sector en los Estados Unidos y la Unión Europea socavan el sustento de millones de agricultores pobres?
Si se eliminaran de manera gradual, ¿no sería ese un gran aporte a la lucha contra la pobreza mundial?
La realidad es que el efecto global de la liberalización agrícola en los países pobres sería relativamente pequeño y altamente desigual.
Puede que estas políticas afecten a los productores agrícolas de otros países, pero también benefician a los consumidores pobres de áreas urbanas.
El equilibro depende del perfil de pobreza de los países individuales y si son exportadores o productores de comida.
Por supuesto, habría algunos que ganarían mucho con la reforma agrícola, pero se trata principalmente de consumidores y contribuyente de países ricos.
Algunos grandes exportadores de ingresos medios (como Brasil y Argentina) también se beneficiarían.
Estos resultados no son poco importantes, pero representan mucho menos que la imagen que pintan los fundamentalistas del libre comercio.
De hecho, el único riesgo serio de un “fracaso” de la ronda de Doha es que los países ricos se tomarían en serio su propia retórica y reaccionarían de maneras improductivas que probarían ser profecías autocumplidas.
EE.UU., en particular, podría intensificar sus tratativas para firmar acuerdos bilaterales, por los cuales puede imponer prioridades de políticas cada vez más inadecuadas a las naciones más pequeñas.
El resquicio de esperanza que puede darnos un quiebre amistoso de las conversaciones de comercio es que daría a los negociadores la oportunidad de centrarse en problemas que tienen mucho mayor importancia para las naciones en desarrollo.
Para la próxima vez, las conversaciones de comercio deberían tomar en cuenta las dos omisiones más graves hasta la fecha:
Una completa iniciativa para mejorar la movilidad de los trabajadores temporales que se trasladan desde países pobres a países ricos.
En este tema es donde serían mayores los beneficios de la liberalización, ya que aquí es donde son más grandes las barreras.
La creación de un “espacio de políticas” para los países en desarrollo en los acuerdos de la OMC.
La búsqueda por parte de las naciones en desarrollo de políticas industriales y comerciales que promuevan el crecimiento está entrando cada vez más en conflicto con las reglas de la OMC.
Las superestrellas del crecimiento, como Corea del Sur, Taiwán, China y muchos otros países no habrían sido capaces de adoptar las estrategias de crecimiento que han tomado si se les hubieran aplicado las limitaciones actuales de la OMC.
Los funcionarios del comercio deben reconocer las lecciones de la experiencia de estos países y reformar las reglas en consecuencia.
Existe una posibilidad de que los negociadores comerciales logren armar un acuerdo de último minuto en Hong Kong y salgan de la sala de reuniones cantando victoria.
En ese caso, terminaremos con un acuerdo que habrá creado expectativas muy poco realistas y que sin duda causará frustración en el futuro, especialmente en las naciones en desarrollo.
También habremos renunciado a la oportunidad de intentar una próxima ronda donde se pueda lograr un verdadero desarrollo de los temas en cuestión.
Algunas veces no hay mayor éxito que el fracaso.
La ronda Doha es un buen ejemplo.
CAMBRIDGE – Goldman Sachs anunció este mes planes de dar bonificaciones a niveles históricos y hay expectativas generalizadas de que éstas, y los salarios en muchas otras firmas, aumenten sustancialmente este año.
¿Significa eso que se trata de un nuevo comienzo de los buenos tiempos?
No sin reformas.
De hecho, la lección clave de la crisis financiera es que un tema prioritario de la agenda de políticas es una reestructuración de las compensaciones a los ejecutivos.
De hecho, los arreglos salariales fueron uno de los factores que más aportó al exceso de toma de riesgos de las instituciones financieras involucradas en el origen de la crisis financiera.
Al premiar a los ejecutivos por su comportamiento riesgoso, y al aislarlos de algunas de las consecuencias adversas de esa conducta, los arreglos salariales para los jefes del sector financiero produjeron incentivos perversos, estimulándolos a apostar sin medir consecuencias.
Un factor importante que indujo a la excesiva toma de riesgos es que los arreglos salariales estándar de las firmas premian a los ejecutivos por las ganancias de corto plazo, incluso aquellas que se revierten posteriormente.
Aunque el sector financiero perdió más de la mitad de su valor en el mercado accionario en los últimos cinco años, aún así los ejecutivos pudieron cobrar, antes de la implosión del mercado accionario, grandes montos por compensaciones en valores y gratificaciones.
Estas estructuras salariales dieron a los ejecutivos un nivel excesivo de incentivos para buscar ganancias de corto plazo (por ejemplo, tomando decisiones de crédito e inversión que mejorarían las ganancias de corto plazo), incluso si eso podía aumentar los riesgos de una implosión más adelante.
Jesse Fried y yo advertimos acerca de este distorsión de corto plazo hace ya cinco años, en nuestro libro Pay without Performance .
Tras la crisis, se ha reconocido ampliamente este problema, incluso por parte de líderes de los negocios como el Director Ejecutivo de Goldman Sachs, Lloyd Blankfein.
No obstante, todavía es necesario abordarlo de manera eficaz: la reciente decisión de Goldman de dar gratificaciones nunca vistas como recompensa por el desempeño en los últimos dos semestres, por ejemplo, es un paso en la dirección equivocada.
Para evitar premios al desempeño de corto plazo y poner el énfasis en los resultados de largo plazo, es necesario resideñar las estructuras salariales.
Con respecto a las compensaciones basadas en valores, no debería permitirse a los ejecutivos cobrar las opciones y acciones recibidas antes de un periodo de, digamos, cinco años después del momento de “otorgamiento irrevocable”, es decir, el punto en que las opciones y acciones se hayan “ganado” y quizás ya no sea posible quitárselas al ejecutivo.
La incapacidad de un ejecutivo de cobrar acciones y opciones por un periodo de tiempo sustancial vincularía estrechamente su beneficio al valor de largo plazo para los accionistas.
La duración de este periodo debería ser fija y no depender de acciones o condiciones que, al menos en parte, están bajo el control de los ejecutivos.
En contraste, prohibir a los ejecutivos cobrar acciones y opciones hasta que dejen la empresa daría a aquellos que las hayan acumulado un gran valor monetario, representando un incentivo contraproducente para dejar la organización.
De manera similar, la compensación de bonificaciones se debería rediseñar para que premiara el desempeño de largo plazo.
Para comenzar, se debería desalentar el uso de bonificaciones basadas en resultados de un año.
Más aún, las bonificaciones no se deberían pagar de inmediato, sino ponerse en una cuenta de la compañía por varios años, y ajustarse a la baja si ya no se sostiene en el futuro la razón para otorgarlas.
Además de un énfasis excesivo en los resultados de corto plazo, una segunda fuente importante de incentivos para tomar riesgos excesivos ha recibido hasta ahora poca atención.
Los beneficios que recibían los ejecutivos del sector financiero estaban vinculados a apuestas altamente apalancadas acerca del valor del capital de las firmas.
Los intereses de los ejecutivos estaban ligados al valor de las acciones comunes de sus firmas, o incluso al valor de las opciones sobre dichas acciones.
Como resultado, los ejecutivos quedaron protegidos frente a las potenciales consecuencias negativas que pudieran generar las grandes pérdidas a los accionistas preferenciales, tenedores de bonos y al gobierno como garante de los depósitos.
Estas estructuras dieron a los ejecutivos incentivos para dar poco peso a la posibilidad de sufrir grandes pérdidas, lo que a su vez los motivó a adoptar riesgos excesivos.
Para enfrentar esta distorsión, las ganancias de los ejecutivos deberían estar ligadas no al valor de largo plazo de las acciones comunes de sus firmas, sino al valor de largo plazo de una canasta más amplia de valores, que debería incluir, por lo menos, acciones y bonos preferenciales.
Estas estructuras darían incentivos para la toma de riesgos más cercanos al nivel óptimo.
Reformar los arreglos salariales de maneras similares a las propuestas en este artículo ayudaría a asegurar que las firmas y la economía no se vean afectadas en el futuro por la excesiva toma de riesgos que ha contribuido al origen de la actual crisis financiera.
Una completa reestructuración de las estructuras de compensación debe ser un elemento importante del nuevo orden financiero.
Muchas cosas, la mayoría de ellas sorprendentes, han estado sucediendo recientemente en Yugoslavia.
Después de cierta dilación y de un fallido primer intento, Milosevic ha sido arrestado, sin derramamiento de sangre, aunque no sin peligro.
La votación pacífica que se llevó a cabo en Montenegro el fin de semana pasado puede presagiar conflictos y decisiones difíciles acerca de la independencia, pero hay altas probabilidades de que las partes arreglen esos asuntos dialogando y no luchando.
Estos son grandes avances y demuestran que, a pesar del lavado de cerebro y de la complicidad de muchos serbios en los crímenes del régimen de Milosevic, existe la oportunidad de que la democracia y la sociedad abierta echen raíces en lo que queda de Yugoslavia.
Una decisión clave a la que se enfrentan Serbia, y sus nuevas autoridades, es si Milosevic debe ser extraditado a La Haya.
Parece haber casi un consenso universal en el sentido de que sí se le debe extraditar y se le está aplicando presión internacional al Presidente Kostunica para que lo haga.
No obstante, la decisión puede tener ramificaciones de vida o muerte para el futuro de Serbia.
Muchos de quienes están convencidos de que Milosevic es un criminal de guerra ahora creen que debemos prestar atención a las voces que vienen de Belgrado y a su exigencia de que Milosevic debe enfrentarse a la justicia ante su propio pueblo.
La responsabilidad moral última por lo que hizo Milosevic recae en el pueblo serbio.
Ellos lo llevaron al poder, aunque no de una manera que cumpliera precisamente con las normas democráticas; ellos lo apoyaron, aun cuando los condujo a cometer crímenes genocidas y los llevó a una derrota tras otra.
Por último, ellos lo derrocaron, y el nuevo liderazgo democrático de Belgrado lo ha arrestado, con no poco riesgo a su propia posición.
Ese arresto bien pudo haber terminado en un baño de sangre que habría podido desestabilizado a un gobierno democrático aún inseguro.
Se le debe permitir al nuevo liderazgo de Yugoslavia que se ocupe de Milosevic de una manera que promueva la democracia en el país.
Sus crímenes deben ser juzgados por su propio pueblo, no por un tribunal internacional.
De esta forma el juicio tendrá más legitimidad y credibilidad, sobre todo entre los muchos serbios a los que todavía hay que ilustrar a fin de que se den cuenta de la verdadera magnitud de los crímenes de Milosevic.
Más importante aún, al tener que ocuparse de Milosevic, los serbios, muchos de los cuales apoyaron su régimen, se verán obligados a enfrentarse a su propia conducta y a sus conciencias.
Sólo mediante este proceso podrá Serbia reincorporarse a las filas de las naciones europeas libres y saludables.
Si el juicio se celebra ante jueces distantes, en una capital lejana y con la aplicación de un código legal no muy transparente y más bien abstracto, muchos serbios lo considerarán no como un juicio en contra de Milosevic sino como la imposición de la justicia de los vencedores sobre la nación Serbia.
No tendrán razón.
Sin embargo, los juicios políticos (y los juicios por crímenes de guerra siempre son juicios políticos) no sólo deben castigar, sino también enseñar.
Las lecciones que reciban los ciudadanos serbios de cualquier juicio contra Milosevic las deben impartir jueces serbios dentro de un sistema normativo que la mayoría de los serbios consideren legítimo.
Las exigencias internacionales para llevar a Milosevic a La Haya, sin importar las consecuencias políticas, es entendible.
Sin embargo, esta presión es poco prudente y, hasta cierto punto, hipócrita.
Después de todo, las fuerzas de paz en Bosnia pueden, si se deciden a hacerlo, arrestar a Radovan Karadzic y al General Ratko Mladic, los líderes de los serbios bosnios que han sido acusados por el Tribunal de La Haya.
No lo han hecho, ni han dado señales de que lo vayan a hacer.
¿Por qué esta falta de acción?
Evidentemente hay razones políticas en el fondo de esto: los gobiernos de Gran Bretaña, Estados Unidos y Francia se muestran renuentes a arriesgar las vidas de sus soldados para detener a estos archicriminales.
De hecho, Karadzic y Mladic han evadido a la justicia durante años, desde que se firmaron los acuerdos de Dayton.
¿No se debería dar una una consideración igual a las limitaciones políticas a que se enfrenta el Presidente Kostunica y a la sensibilidad del pueblo serbio?
¿En realidad vale la pena arriesgarnos a desestabilizar la naciente democracia yugoslava para celebrar un juicio que el gobierno de ese país ha dado todas las muestras de ser capaz de conducir?
El hecho de que se vaya a crear una Comisión de Tregua y Reconciliación en Belgrado indica que el liderazgo yugoslavo actual entiende que necesita curar las heridas que el régimen asesino de Milosevic infligió a su propio pueblo.
Que la comunidad internacional muestre al pueblo serbio la misma compasión y comprensión que aplica cuando tiene que decidir si arriesga a sus soldados en un intento por aprehender a Karadzic y a Mladic.
¿Están de verdad dispuestos los israelíes y los palestinos a concertar un acuerdo de paz?
No cabe duda de que en los últimos meses los acontecimientos han avanzado a un ritmo acelerado, a medida que un obstáculo tras otro de un acuerdo duradero parecía desaparecer.
A la muerte de Yaser Arafat siguió la elección de su sucesor en una votación directa por sufragio universal, acompañada de la decisión de Israel –única en el mundo- de ayudar y no obstaculizar el proceso democrático en los territorios ocupados.
Gracias a ello, nadie pone en duda la legitimidad del Presidente Mahmud Abbas.
Además, con el anuncio por el Primer Ministro Ariel Sharon de su intención de retirar unilateralmente de Gaza el ejército de Israel, vuelve a ser posible el fin de la propia ocupación, lo que brinda oportunidades para lograr mayores avances.
De hecho, el apoyo del Presidente egipcio Hosni Mubarak a la retirada de Gaza ha contribuido a hacer posibles las negociaciones reales.
Esa impresionante sucesión de acontecimientos no se había visto durante mucho tiempo en esa turbulenta región.
Gracias a ello, muchos –dentro y fuera del Oriente Medio- han vuelto a sentir optimismo.
Incluso Sharon aventura algunos comentarios favorables y los diplomáticos americanos exhalan visibles suspiros de alivio de que por fin se puedan lograr avances hacia la paz.
Como acabo de regresar de Palestina, donde encabecé durante casi cinco semanas una misión de observadores de la Unión Europea, la mayor organizada jamás por la UE, puedo atestiguar el impulso hacia la paz que está cobrando fuerza.
El día de las elecciones y del recuento de votos, la misión estuvo compuesta por 260 miembros mientras que 40 de nosotros habíamos estado allí durante todo el período de cinco semanas.
Mi testimonio sobre la elección es categórico: las circunstancias eran difíciles, pero la votación fue libre y sin fraudes.
Dadas las condiciones, la participación del 60 por ciento fue asombrosa.
No cabe duda de que Abbas fue elegido democráticamente.
Tampoco cabe duda de que el pueblo palestino optó por la democracia, lo que entraña la opción de una paz negociada con Israel.
Pero los terroristas, que no han seguido esa opción, se han quedado fuera.
No son numerosos, pero son muy peligrosos.
Sólo los avances genuinos hacia un acuerdo justo de paz los neutralizarán como fuerza política.
No cabe duda de que las condiciones actuales representan una oportunidad excepcional, pero debemos tener presentes las dificultades más importantes que pueden limitar nuestra capacidad para aprovechar esta oportunidad, por lo que la comunidad internacional debe exponer con toda claridad esas dificultades a los dos bandos.
La primera dificultad es la de que, aunque Sharon se propone, evidentemente, llevar a cabo su retirada militar de Gaza, no ha expuesto con claridad lo que quiere lograr en las futuras negociaciones.
En realidad, nunca ha hecho la menor alusión a la idea de que se incluyan la Ribera Occidental y Jerusalén en dichas negociaciones, pero, para los palestinos, no puede haber negociaciones que no versen también sobre esas dos cuestiones.
La segunda dificultad tiene que ver con que Sharon siempre ha parecido creer que la Autoridad Palestina está en condiciones de erradicar todo el terrorismo procedente de los territorios palestinos y cuyo objetivo es Israel.
Sin embargo, todos los observadores exteriores saben perfectamente que no es así, aun cuando Abbas pueda indudablemente reducir el nivel y el número de los ataques.
Para que el pueblo palestino en conjunto deje de glorificar, apoyar y dar refugio a los terroristas, debe ver una esperanza real de una nueva vida para él, cosa que, a su vez, depende de una recuperación económica en los territorios ocupados y el convencimiento de que se estén adoptando medidas concretas con vistas a una solución política negociada.
La creación de dicha esperanza depende ahora exclusivamente de Israel, que debe actuar inmediatamente para estimular a los numerosos palestinos que anhelan la paz, en lugar de insistir en una desaparición total del terrorismo.
La demora sólo servirá para retrasar la desaparición del terrorismo.
La tercera dificultad tiene que ver con el hecho de que la mayoría de las autoridades religiosas de los dos bandos, tanto los rabinos como los imames, han mantenido una posición intransigente.
Siguen predicando que los respectivos “tabúes” de sus comunidades, las propias cuestiones que bloquean todas las gestiones para lograr la paz –en particular, el estatuto de Jerusalén y el derecho de “regreso” a Israel de los refugiados palestinos- son intocables e innegociables.
Hacer que esas autoridades religiosas reconozcan su responsabilidad es un deber que toda la sociedad civil internacional, incluidos los dirigentes religiosos, debe asumir.
Nada de todo eso es imposible.
Todo ello será difícil, pero es evidente que ha llegado una oportunidad de lograr una paz real y duradera entre israelíes y palestinos.
Todos debemos aprovechar este momento.
Si no fuera tan absolutamente triste, sería sin duda la broma del milenio: Libia ha sido elegida para presidir la Comisión de Derechos Humanos de las Naciones Unidas.
Cuando Calígula nombró senador a su caballo, al menos el animal no tenía sangre en las pezuñas.
Por supuesto, el procedimiento fue perfectamente legal: la presidencia rota cada año de una región del mundo a otra.
Este año fue el turno de Africa para nominar al presidente, y nombraron a Libia.
Sólo Estados Unidos y Canadá votaron en contra.
Para su vergüenza eterna, los países europeos se abstuvieron.
El que esta decisión se dé en un momento tan delicado para la organización es revelador de la bancarrota moral de la ONU.
El presidente Bush ha retado a la ONU a que muestre su seriedad en cuanto a sus propias decisiones sobre Irak; de otra forma podría tener el mismo final ignominioso que la Liga de las Naciones, que resultó impotente en los años treinta cuando se enfrentó a las políticas agresivas de la Alemania nazi y la Italia fascista.
Elegir a Libia para presidir la agencia de la ONU responsable de los derechos humanos difícilmente ayuda a fortalecer la legitimidad y la autoridad moral del organismo mundial.
Recordemos: Libia es una tiranía totalitaria; su líder, Moammar Kadafi, combina comportamientos erráticos con políticas extremistas, y apoya a dictadores en todo el mundo.
Encabeza uno de los regímenes más represivos, donde no hay siquiera simulaciones de elecciones y donde la disidencia es aplastada de inmediato.
Bajo su gobierno, Libia ha apoyado a organizaciones terroristas en el mundo entero (desde el ERI hasta diversos grupos extremistas palestinos).
Sigue bajo sanciones de la ONU por su papel en el derribamiento de un vuelo de Pan Am en Lockerbie, Escocia, hace diez años.
En la última década, la posición de la ONU como símbolo de los ideales de un mundo pacífico se ha ido erosionando.
Fue totalmente incapaz de detener la guerra en los Balcanes, y en al menos un caso (Srebrenica), una fuerza holandesa de paz de la ONU se mantuvo como simple espectador de la peor masacre en Europa después de 1945, cuando los serbios bosnios asesinaron a alrededor de 6,000 hombres musulmanes indefensos.
Una comisión investigadora holandesa admitió más tarde que el batallón holandés de la ONU había sido, de hecho, cómplice de ese crimen de guerra.
En Ruanda, cuando el genocidio comenzó, el funcionario de la ONU responsable de las operaciones de mantenimiento de la paz ordenó la evacuación del país de las fuerzas de la organización, con lo que dejó el campo abierto para la masacre genocida más sangrienta desde la Segunda Guerra Mundial.
El nombre de ese funcionario es Kofi Annan.
Es un historial deprimente y patético que la ONU está intentando (probablemente en vano) redimir al presentarse en la crisis de Irak como la voz de la razón y la legitimidad internacional.
Pero en un momento en el que las inspecciones de la ONU en Irak parecen como mandar al Ejército de Salvación a eliminar a una banda de gángsters, elevar a Libia a la presidencia de la Comisión de Derechos Humanos podría pasar a la historia como el fracaso definitivo de una organización cuya vida empezó con tantas esperanzas.
Las organizaciones no sulen morir, y ciertamente hay mucha raison d'etat para asegurarse de que la ONU siga avanzando, aunque sea cojeando.
Pero será apenas una sombra de lo que debería, y podría, ser.
Hoy en día, la hipocresía es la marca de la ONU.
La renuncia del presidente de Liberia, Charles Taylor, y su exilio en Nigeria son no sólo un alivio para la tierra devastada por la guerra que él gobernó tan mal, sino también, acaso, un ejemplo para otros dictadores desprestigiados.
En efecto, el anciano presidente de Zimbabwe, Robert Mugabe, a sus 79 años debe de estar pensando en la inevitabilidad de su propia muerte política.
Es cierto que todavía no hay tropas rebeldes sitiando Harare, ni buques de guerra estadounidenses con 2000 infantes de marina en el horizonte, y el presidente George W. Bush no ha exigido que Mugabe se retire después de 23 años en el poder.
Sin embargo, hay similitudes notables en las crisis que han plagado a las dos naciones africanas.
Esas similitudes le están dando esperanzas a los ciudadanos de Zimbabwe de ver pronto la salida de Mugabe.
Antes de partir hacia el exilio, Taylor le entregó la presidencia a su aliado de muchos años, el vicepresidente Moses Z. Blah, quien estará a cargo hasta que un nuevo gobierno de transición entre en funciones.
Se sabe que Mugabe está en favor de que, si aquél decide retirarse, le transifiera el poder a un gobierno interino encabezado por su antiguo aliado, Emmerson Mnangagwa.
Al igual que Blah, Mnangagwa es muy impopular y perdió su escaño en las elecciones generales de 2001.
Sin embargo, Mugabe nombró inmediatamente presidente del parlamento a Mnangagwa, quien es muy temido y a quien se relaciona a menudo con cargos de corrupción.
Además, al igual que su contraparte de Africa occidental, Mugabe ha estado al frente de una economía en decadencia y de una población inquieta.
Su régimen sobrevive sólo gracias a la despiadada campaña de terror que llevan a cabo el ejército, del que Mugabe es comandante en jefe; la policía cuyo comandante declara públicamente su adhesión política a Mugabe; la temida Organización Central de Inteligencia, que Mnangagwa dirigió durante muchos años; y, en fechas recientes, la mal entrenada y salvaje milicia juvenil, cuya lealtad al partido en el poder es inquebrantable.
En Liberia, Bush pidió la renuncia de Taylor como prerrequisito para un diálogo constructivo y una participación más activa de los EU en la búsqueda de una solución pacífica a los 15 años de guerras destructivas que arruinaron la economía y la infraestructura del país, y que incitaron conflictos en la mayoría de sus vecinos.
En Zimbabwe, Bush no ha dicho ni hecho nada tan drástico.
Pero el secretario de Estado de los EU, Colin Powell, ha acusado a Mugabe de "mala administración violenta" y ha calificado a su gobierno de "régimen despiadado".
De acuerdo con Powell, "Si los líderes del continente no hacen más para convencer al presidente Robert Mugabe de que respete el Estado de derecho e inicie un diálogo con la oposición política, él y sus secuaces hundirán a Zimbabwe hasta que no quede nada más que arruinar".
Por eso, los zimbabwenses se sorprendieron cuando Bush, durante su reciente viaje por Africa, expresó su satisfacción por las negociaciones que supuestamente se están celebrando entre el Partido FP Zanu de Mugabe y su archi-rival, el Movimiento por el Cambio Democrático (MDC), encabezado por el líder opositor Morgan Tsvangirai.
Bush expresó su satisfacción por el papel mediador que desempeñó el presidente Sudafricano, Thabo Mbeki, cuya ineficaz "diplomacia silenciosa" ha dejado a los ciudadanos de Zimbabwe hartos y suspicaces.
Este mes, en un emotivo discurso durante una ceremonia para conmemorar a los héroes de la guerra de liberación de Zimbabwe de la dominación de la minoría blanca, Mugabe le advirtió a la oposición: "Aquéllos que están dispuestos a aliarse con nuestros enemigos en el extranjero no pueden, al mismo tiempo, intentar caminar junto a nosotros como socios en los esfuerzos de reconstrucción nacional que están en marcha".
Tanto Taylor como Mugabe culpan al Occidente de los males de sus países.
Mugabe invariablemente califica al (MDC) como "el enemigo", y sostiene que ese partido está controlado por los gobiernos británico y estadounidense, quienes, supuestamente, están decididos a recolonizar Zimbabwe.
El presidente Mbeki fue uno de los tres jefes de Estado que asistieron a la ceremonia de transmisión de poder de Taylor a Blah en Monrovia, la capital de Liberia.
Pudo haber estado pensando no sólo en el saliente Taylor cuando declaró, "Es algo verdaderamente vergonzoso que, como africanos, nos hayamos matado los unos a los otros durante tanto tiempo".
El propio hermano de Mbeki, Moeletsi, quien dirige el Instituto Sudafricano de Asuntos Internacionales, tiene un punto de vista más directo en cuanto al desorden en Zimbabwe y el lento ritmo de los esfuerzos para controlar la situación. "Aquí hay un tipo que está rompiendo todas las reglas de la democracia", dice, refiriéndose a Mugabe, "y ningún gobierno africano se decide a decirle 'es tiempo de que se vaya'".
Hay que esperar que la salida de Taylor anuncie la llegada de una nueva era africana en la que los gobernantes del continente dejen de proteger a los dictadores porque prefieren granjearse la ira de ciudadanos sin rostro que expulsar a un dictador de entre sus filas.
Si ese es el caso, líderes como Mbeki se perfilarán como los héroes de una Africa nueva, donde la intervención en los Estados vecinos protegerá a los millones de habitantes del continente que siguen subyugados por dictadores ancianos como Mugabe, quienes han explotado su posición como líderes liberadores anticolonialistas, y piratas aventureros más jóvenes como Taylor.
Sólo entonces terminará la tolerancia de Africa hacia los tiranos.
NUEVA YORK – Corea del Norte, conocida oficialmente como República Democrática Popular de Corea, es una de las dictaduras más opresivas, cerradas y brutales del mundo.
Tal vez sea el último ejemplo vivo de totalitarismo puro: control por el Estado de todos los aspectos de la vida humana.
¿Es semejante país el lugar idóneo para que actúe una orquesta occidental?
¿Puede alguien imaginar la Filarmónica de Nueva York, que actuó con gran aclamación en Pyongyang, haciéndolo para Stalin o Hitler?
Todos los sistemas totalitarios tienen una cosa en común: al aplastar todas las formas de expresión política, excepto la adulación del régimen, confieren carácter político a todas las cosas.
En Corea del Norte no existen deportes ni cultura apolíticos.
Así, pues, no cabe la menor duda de que la invitación a la Filarmónica de Nueva York iba encaminada a dar lustre a un régimen, dirigido por el Amado Dirigente, Kim Jong-Il, cuya reputación es tan mala –incluso en su vecina China–, que necesita todo el lustre que pueda conseguir.
Las entrevistas con algunos de los músicos revelaron que eran conscientes de ello.
Según una violinista citada, “muchos de nosotros no nos creemos ese cuento del partido de que la música transciende la política”.
Estaba “segura de que [sería] utilizada por Pyongyang y por nuestro gobierno para obtener tantos políticos”.
El director, Lorin Maazel, quien eligió un programa de Wagner, Dvorak, Gershwin y Berstein, se mostró menos escéptico.
Según dijo, el concierto cobraría “un impulso propio” y tendría un efecto positivo en la sociedad norcoreana.
En fin, era lógico que lo dijera, ¿verdad?
Pero, ¿podría estar en lo cierto?
Nadie, ni siquiera Maazel, afirma que un concierto de una orquesta occidental pueda barrer una dictadura, pero la cautela de los autoritarios ante la capacidad subversiva de la música se remonta a la República de Platón.
Según la concepción de éste, la música, si no se la controla estrictamente, enciende las pasiones y vuelve rebeldes a los hombres.
Quería limitar la expresión musical a los sonidos que inspiraban armonía y orden.
Ésa, más o menos, ha sido también la actitud adoptada por las dictaduras.
La dieta musical oficialmente prescrita para los norcoreanos consiste en himnos patrióticos al Partido Comunista, odas al Amado Dirigente, a su padre, el Gran Dirigente, Kim Il-Song, y al heroico espíritu del pueblo coreano.
Casi nada más está permitido… excepto en el sanctasanctórum de los propios gobernantes.
Según dicen, el hijo del Amado Dirigente, Kim Jon-chol, es un admirador de Eric Clapton.
Se acaba de cursar una invitación al astro británico del rock para que actúe en Corea del Norte, lo que constituiría en verdad una novedad.
La música de rock estaba severamente prohibida en las dictaduras comunistas, como el jazz en la Alemania nazi, por todas las razones platónicas: se consideraban las pasiones incontroladas una amenaza para el orden perfecto del Estado.
Precisamente por esa razón, la música “prohibida” estaba politizada.
La juventud subversiva en la Alemania de Hitler –la “Swing Jugend”- escuchaba jazz en secreto.
En 1968 la atmósfera de Checoslovaquia estaba eléctrica con los sonidos importados de los Rolling Stones y los Mothers of Invention de Frank Zappa.
Después de que los tanques soviéticos pusieran fin a la “primavera de Praga”, un policía ruso amenazó a un joven checo con “darle una paliza para que se olvidara de la música de Zappa”.
Vaclav Havel era un admirador de Zappa, como también lo era una banda de rock  checa llamada Plastic People of the Universe, que tanto desagradó a los comisarios, que éstos metieron a sus miembros en la cárcel… no porque participaran en actividades políticas, sino porque, como dijo su cantante, Milan Hlavsa, “simplemente queríamos hacer lo que nos gustaba”.
Naturalmente, de eso se trataba.
Hlavsa y sus melenudos seguidores, celebrados en la brillante obra de teatro de Tom Stoppard Rock n’Roll , no querían que el Estado les aguara la fiesta.
No les importaba lo que pensaran los comisarios.
Querían bailar con su propia música.
Evidentemente, Dvorak y Wagner no son Zappa y los Stones y, si Clapton acudiera a Pyongyang como invitado del gobierno, no dispondría de la suficiente popularidad para encender el espíritu de rebelión.
Cuando los propios Stones actuaron por fin en China, en 2003, aceptaron suprimir las canciones más atrevidas de su programa, porque, como dijo su promotor local, “saben que hay diferencias entre las culturas china y occidental.
No quieren hacer nada contra el Gobierno de China”.
Así se defiende el espíritu de 1968.
Aun así, Maazel puede no estar del todo equivocado.
Interpretar buena música en Corea del Norte puede tener un efecto positivo.
El imperio de Stalin no necesitaba orquestas clásicas.
Tenía bastante con las suyas.
China tampoco necesitaba ya a los Stones.
Ya hay muchas bandas de rock en China, pero el control absoluto de la dictadura de Corea del Norte se basa en un aislamiento total.
Durante medio siglo, los norcoreanos han estado privados de cualesquiera ideas, arte o música no autorizados por el Estado.
Se les decía que Corea del Norte era un pequeño y heroico país asediado por enemigos satánicos, encabezados por los Estados Unidos.
Esa dieta permanente de paranoia ha creado algo parecido a un manicomio a escala de la nación, en el que reinan la ignorancia, el terror y la sospecha.
En esas condiciones, incluso un programa tradicional de música clásica interpretado por la Filarmónica de Nueva York resulta un soplo de aire fresco.
Puede que no derribe la dictadura, pero ofrecerá cierto consuelo a quienes se ven obligados a vivir en ella y de momento ésa es una buena razón para actuar.
Los grandes pensadores sociales casi siempre arrancan siendo figuras polarizadoras, admiradas por algunos y despreciadas por otros, hasta que finalmente prevalece su desafío radical frente a cómo entendemos el mundo.
Milton Friedman fue un gigante entre los pensadores sociales modernos por lo menos por dos motivos.
Primero, influyó profundamente no sólo en su propio terreno, la economía, sino también en las ciencias sociales en general.
Segundo, a juzgar por la experiencia histórica, su influencia sobre la opinión pública y la creación de políticas económicas cambió innumerables vidas para mejor.
Durante décadas, Friedman permaneció solitario en el desierto intelectual, rechazando el consenso keynesiano de posguerra de que los gobiernos deberían utilizar la política fiscal para manejar la mayor demanda –una visión que sustentó las políticas económicas estatistas de los años 70-.
En realidad, en el contexto de su época, Friedman fue un verdadero revolucionario intelectual, que combinaba la rigurosa investigación académica con el periodismo y los libros de divulgación popular escritos de manera refinada para argumentar a favor de las políticas de libre mercado –y para afirmar el vínculo, defendido por escritores como Adam Smith y Friedrich von Hayek, entre libertad económica y libertad política.
En economía, Friedman revivió y desarrolló la teoría monetarista de que la cantidad de dinero en circulación es el principal factor determinante en lo que a desempeño de las economías se refiere.
En su obra maestra Historia monetaria de Estados Unidos (1867-1960) (escrito junto con Anna Schwartz), atribuía las recesiones, entre ellas la Gran Depresión de los años 30, a una caída en la oferta monetaria.
De la misma manera, sostenía que lo que causaba la inflación era una sobreoferta de dinero.
En los años 60, Friedman demostró que el manejo keynesiano de la demanda a través del gasto del gobierno aumentaba constantemente la oferta monetaria, lo cual aceleraba el crecimiento de precios y salarios.
Junto con Edmund Phelps –ganador del Premio Nobel este año-, demostró que no existe ningún intercambio estable entre el desempleo y la inflación.
Según pudieron comprobar, cualquier intento por utilizar las políticas gubernamentales expansionistas para llevar el desempleo por debajo de un cierto nivel alimentaría las expectativas inflacionarias y socavaría tanto el crecimiento económico como el empleo.
Ese análisis anticipó y explicó la combinación de la creciente inflación y el creciente desempleo de los años 70 que llegó a conocerse como “estanflación”.
Friedman fue el catalizador de un cambio profundo en la manera en que los gobiernos ejecutan las políticas económicas.
En lugar de la estimulación y el control fiscal, la principal herramienta de gestión económica hoy en día son las políticas monetarias implementadas por bancos centrales independientes.
La gestión de la demanda keynesiana quedó desplazada entonces por un nuevo concepto –que le debemos, en gran medida, a Friedman- de que perseguir la disciplina fiscal y la estabilidad de precios es la mejor garantía de sustentabilidad macroeconómica.
Igualmente importantes fueron los aportes de Friedman a la hora de influir en la opinión pública a través de trabajos que analizaban el papel del Estado en la sociedad.
Junto con Hayek, su colega en la Universidad de Chicago, Friedman lanzó un ataque intelectual más general contra el keynesianismo, con el argumento de que cualquier gobierno que permitiera regular la economía en nombre de la igualdad planteaba una amenaza para la libertad individual.
En sus columnas de Newsweek publicadas entre 1966 y 1983, y en sus libros Capitalismo y libertad , Libertad de elegir y La tiranía del status quo (escrito con su esposa, Rose), Friedman ofrecía una visión de la libertad que era atractiva y a la vez alcanzable.
De hecho, Libertad de elegir –más tarde la base de una popular serie de televisión que él mismo conducía- fue publicado ilegalmente en Polonia en los años 80 y esto me permitió a mí, y a muchos otros, soñar con un futuro de libertad durante los años más oscuros del régimen comunista.
Con una claridad notable, sus escritos populares anticipaban una filosofía política apremiante, junto con propuestas de políticas concretas.
Por ejemplo, fue el primer promotor de la idea de los subsidios escolares, con el argumento de que la competencia privada aseguraría un mejor desempeño educativo que los sistemas gubernamentales.
Las ideas de Friedman lo convirtieron en una luz guía para los conservadores económicos de todo el mundo.
Su influencia sobre el gobierno de Margaret Thatcher ayudó a transformar a Gran Bretaña, que pasó de ser un caso post-industrial desahuciado dominado por la lucha de clases a convertirse en la potencia económica dominante de Europa.
Cuando Vietnam aplicó reformas de libre mercado en los años 80, altos funcionarios del gobierno estudiaron con atención sus escritos.
También inició la práctica hoy común de medir y comparar la libertad política y económica entre países, ayudando a formar opinión en países que, se considera, restringen la libertad.
Sin embargo, el consistente anti-estatismo de Friedman también lo llevó a abrazar posiciones que se enfrentaron con las sensibilidades políticas de muchos conservadores, subrayando la honestidad intelectual que fue el sello distintivo de su carrera.
Por ejemplo, su oposición a la autoridad de los gobiernos de prohibir o regular el comportamiento humano se extendía a los requisitos de matriculación para médicos y conductores de automóviles, así como a las leyes antinarcóticos que, en su opinión, operaban como un subsidio para el crimen organizado.
De la misma manera, invirtió un esfuerzo considerable para pronunciarse en contra del servicio militar en Estados Unidos.
Si bien no ganó todas sus batallas intelectuales, son contadas las veces en que uno puede decir con tanta certeza que un hombre fue grande y que el trabajo que dejó seguirá ejerciendo influencia.
Yo vivo en una Polonia que hoy es libre y considero que Milton Friedman es uno de los principales arquitectos intelectuales de nuestra libertad.
BENGHAZI – Los autócratas de Oriente Medio por costumbre advierten a su pueblo que habrá ríos de sangre, ocupación occidental, pobreza, caos y Al Qaeda si sus regímenes son derrocados.
Esas amenazas se pudieron oír en Túnez, Egipto, Yemen, Bahrain, Siria y -al estilo de una comedia negra- en Libia.
Pero en toda la región está arraigada la idea de que los costos de erradicar las autocracias, por más altos que puedan ser, son bajos en comparación con el daño infligido por los gobernantes en curso.
En resumidas cuentas, la libertad justifica el precio. 
En Libia, cuatro escenarios pueden afectar negativamente las perspectivas de democratización: guerra civil/tribal, régimen militar, "quedar atascado en una transición" y división.
Dado el precio elevado que los libios han pagado, esos escenarios deberían impedirse más que remediarse.
El escenario de la guerra civil/tribal es el peor riesgo.
Los revolucionarios de Egipto lo entendieron.
Cuando allí estalló la violencia sectaria luego del derrocamiento de Hosni Mubarak, las coaliciones revolucionarias adoptaron el eslogan "No te regodearás con esto, Mubarak".
Las dictaduras represoras no pueden ganar elecciones libres y justas.
Pero pueden usar la violencia extrema para consolidar su control sobre el estado, su pueblo y sus instituciones.
De modo que, para ganar, el coronel Muammar el-Qaddafi de Libia, deliberada y exitosamente, ha convertido una campaña de resistencia civil en un conflicto armado.
Eso tendrá ramificaciones en el contexto post-autoritario.
Un estudio publicado por la Universidad de Columbia sobre resistencia civil ha demostrado que la probabilidad de que un país caiga en una guerra civil tras una campaña armada exitosa contra la dictadura es del 43%, comparado con un 28% si la campaña no es armada.
Según el mismo estudio, que se basó en 323 casos de campañas de oposición armadas y no armadas entre 1900 y 2006, la probabilidad de una transición democrática en el lapso de cinco años luego de una campaña opositora armada exitosa es de apenas el 3%, comparado con el 51% cuando las campañas no son armadas.
Libia, por supuesto, puede sobrevivir a la perspectiva sombría de una guerra civil post-autoritarismo.
Pero esto exige frenar la polarización tribal y regional, así como las rivalidades entre el Consejo Nacional Interino (CNI) y el Consejo Militar (CM), y entre los altos comandantes militares.
Una polarización violenta se desarrolló no sólo entre las tribus del este y del oeste, sino también entre algunas de las tribus del oeste.
El mes pasado, por ejemplo, estallaron enfrentamientos armados entre rebeldes en al-Zintan y los pobladores de al-Rayyaniya, a 15 kilómetros de distancia.
Seis personas fueron asesinadas -un recordatorio de lo que puede suceder si la polarización violenta se propaga entre ciudades y pueblos vecinos-.
La política de la venganza no es una novedad en Libia y, en una sociedad armada conformada por más de 120 tribus -entre ellas aproximadamente 30 con dimensiones y recursos considerables-, puede volverse extremadamente peligrosa.
Otro escenario negativo es el régimen militar.
Varias figuras de los "oficiales libres" -el grupo que planeó el golpe d 1969 contra la monarquía- están al frente del CNI.
Entre ellos está el general Abd al-Fattah Younis, el general Soliman Mahmoud, el coronel Khalifa Haftar, el mayor Mohamed Naim, y otros.
Esas figuras detentan una mezcla de legitimidad histórica, por participar en el golpe de 1969, y de legitimidad actual, por contribuir a la revolución del 17 de febrero.
También pertenecen a varias tribus grandes, lo que garantiza una amplia representación tribal si un consejo militar tomara el poder, como en Egipto.  
A diferencia de Egipto, sin embargo, quien tome el poder en Libia no necesariamente heredará condiciones económicas adversas que puedan amenazar su legitimidad y socavar su popularidad.
Esto podría llevar a que un grupo de altos oficiales gobernara directamente, sobre todo si la victoria en Libia llega de la mano del ejército.
Una acción por parte de oficiales del ejército en Trípoli contra Qaddafi y sus hijos podría terminar con el conflicto, y los comandantes militares se podrían adjudicar el mérito -y el capital político.
Pero cuatro décadas de dictadura militar pueden ser suficientes para los libios, una mayoría de los cuales en realidad nunca se vio beneficiada por la riqueza o el potencial del país.
Cuando se trata de generar terroristas e inmigrantes indocumentados -dos cuestiones críticas para Europa-, los dictadores militares árabes tienen antecedentes vergonzosos.
Argelia en los años 1990 es un fuerte recordatorio de esto, y los gobiernos occidentales no quieren que vuelva a comenzar el círculo vicioso de autócratas represores que generan teócratas y refugiados violentos.
"Quedar atascado en una transición" es un tercer escenario posible, en el que Libia permanecería en una "zona gris" -sin ser ni una democracia plena ni una dictadura, sino un país "semi-libre"-.
Esto significa elecciones regulares, una constitución democrática y una sociedad civil, junto con fraude electoral, representación desvirtuada, violaciones a los derechos humanos y restricciones a las libertades civiles.
Quedar atascado en una transición normalmente acaba con el impulso a favor del cambio democrático, y la corrupción generalizada, las instituciones estatales débiles y la falta de seguridad sirven para reforzar el mito del "autócrata justo".
El régimen de Vladimir Putin en Rusia ilustra este resultado.
Desafortunadamente, un estudio publicado en el Journal of Democracy demostró que de los 100 países que estaban catalogados como "en transición" entre 1970 y 2000, sólo 20 se volvieron plenamente democráticos (por ejemplo, Chile, Argentina, Polonia y Taiwán).
Cinco terminaron cayendo en dictaduras brutales (entre ellos Uzbekistán, Argelia, Turkmenistán y Bielorrusia), mientras que el resto quedó atrapado en la transición.
Dada la falta de experiencia democrática de Libia, algunos ven esto como un posible desenlace en la era post-Qaddafi.
Pero Libia no es el único país que intentó pasar de una dictadura a una democracia con instituciones débiles e identidades tribales fuertes.
Albania, Mongolia e India aprobaron pruebas más complicadas -y ofrecen algunas lecciones útiles en transiciones democráticas bajo condiciones desfavorables. 
El cuarto escenario es la división, en el que se menciona la antigua estructura de tres provincias al estilo otomano: Cyrenaica (este), Fezzan (sur) y Tripolitania (oeste).
Pero las fronteras administrativas de estos distritos nunca se establecieron plenamente y han cambiado por lo menos ocho veces desde 1951.
En 2007, Libia tenía 22 sha‘biya (distritos administrativos), no tres.
Todos estos escenarios se verán afectados por los desenlaces en Egipto y Túnez.
En el caso de transiciones democráticas, un éxito cercano muchas veces ayuda en casa.
Cualquiera de los dos países, o ambos, podría ofrecerle a Libia modelos de transición exitosos, erigiendo un obstáculo importante para la dictadura militar o la guerra civil.
VALETA, MALTA – La reciente firma en Trípoli de un &quot;arreglo global sobre reclamaciones&quot; entre Estados Unidos y Libia marca un nuevo inicio no sólo en las relaciones entre esos dos países sino también entre Libia y el resto del mundo.
El acuerdo prevé un proceso para compensar a las víctimas de ataques que van desde el derribo del vuelo 103 de Pan Am sobre Lockerbie, Escocia, hasta los bombardeos aéreos estadounidenses contra Trípoli y Benghazi en 1986.
De esta manera se elimina el último obstáculo para que Libia establezca relaciones diplomáticas y económicas normales con Occidente y se abre la puerta a la visita de la Secretaria de Estado estadounidense, Condoleezza Rice, esta semana a Trípoli.
El comunicado conjunto, si bien clínicamente celebra el acuerdo, afirma que ambas partes &quot;se enfocarán en el futuro de su relación bilateral&quot; y subraya &quot;los beneficios que una expansión de los vínculos traería a ambos países y a los pueblos estadounidense y libio&quot;.
Este es un gran cambio en comparación con años recientes cuando quedarse en un hotel de propiedad libia podía costarle a uno un cargo criminal en Estados Unidos.
Es claro que ahora la vía ha quedado libre para que las relaciones EU-Libia avancen, de la misma forma en que la liberación de un grupo de enfermeras búlgaras, que estaban encarceladas en Libia bajo la acusación de haber infectado deliberadamente con SIDA a niños libios, destrabó las relaciones entre la Unión Europea y este país.
En efecto, Libia también acaba de fortalecer sus relaciones con la UE: Seif al-Islam Kadafi, el hijo de Muammar al-Kadafi, el gobernante del país desde hace muchos años, declaró recientemente que pronto ambas partes podrán firmar un acuerdo de asociación que le daría a los productos libios acceso a los mercados europeos.
En sus esfuerzos para restaurar lo que parecían ser unas relaciones irreparablemente dañadas con Occidente, Kadafi ha utilizado muy bien sus cartas del petróleo y el gas.
En efecto, el apetito de energía de Occidente generó invitaciones al líder de Libia para visitar Francia, España y Portugal en el último año.
Esta apertura es positiva porque Libia sigue teniendo relaciones activas con los demás países del Sahel y de toda África en general, así como con los Estados árabes.
Una Libia más enfocada en el desarrollo podría ayudar a reducir las tensiones en estas regiones vitales. En efecto, el enfático llamado de Kadafi para que Libia adopte la economía de mercado podría tener una especie de efecto dominó revolucionario entre las economías dirigidas de África, lo que aumentaría las posibilidades de éxito de los planes para abrir e integrar las economías de la Unión del Magreb .
Las nuevas relaciones de Libia con Estados Unidos y la UE representan no sólo un cambio fundamental de su política internacional y su postura diplomática sino también una reorientación interna importante, porque ahora el país quiere desarrollar una economía que no esté basada exclusivamente en el petróleo.
En efecto, al igual que muchos países poscomunistas en los últimos 20 años, Libia está realizando la transición gradual y en ocasiones dolorosa a una economía de mercado.
Puesto que el fundamentalismo islámico florece con las malas condiciones económicas, los gobernantes de Libia parecen estar decididos a vigilar que este proceso no genere una clase de víctimas que puedan escuchar el llamado de los fanáticos religiosos.
Por supuesto, no es realista y sería ingenuo esperar que los cambios que se están dando actualmente en Libia den como resultado una rápida transición a una democracia de tipo europeo.
La política libia sin duda seguirá basándose en el “Libro verde” de Kadafi y en el “poder popular”, expresado en el Congreso Popular.
Pero parece que ahora Kadafi quiere conciliar sus enseñanzas y su gobierno con una economía más abierta, incluyendo la inversión extranjera directa y la competencia basada en el mercado.
Al interior, Libia ha iniciado una política “hacia el Oriente”, de forma que el desarrollo no se concentre únicamente en las regiones productoras de petróleo y gas que rodean a su capital, Trípoli.
Su deseo, en particular, es asegurar que los pueblos y tribus de los territorios “cirenaicos” orientales alrededor de Benghazi tengan la misma oportunidad de desarrollarse que el resto del país.
Libia, un baluarte del gobierno secular y el antifundamentalismo en el Norte de África que está luchando para contener la expansión del extremismo islámico, es de importancia estratégica para Europa y Estados Unidos, más allá de su riqueza petrolera, independientemente de la enorme importancia de sus recursos energéticos.
El país, que está plenamente consciente de su creciente importancia en un mundo sediento de petróleo, utilizará al máximo esa ventaja y, con Kadafi a la cabeza, indudablemente defenderá sus derechos soberanos de manera enérgica y reiterada.
Sin embargo, Occidente deberá aplicar con paciencia, perseverancia y atención constante la decisión estratégica que ha tomado de incluir a Libia en el debate internacional, a pesar de los posibles obstáculos con que se tropiece.
En ese proceso, subestimar la diplomacia, astucia y capacidad de negociación de Libia sería un error provocado por la ignorancia.
LONDRES – “Soy una gloria que no será abandonada por Libia, los árabes, los Estados Unidos y América Latina... revolución, revolución, que comience el ataque”, dijo el autotitulado Rey de los Reyes Africanos, Decano de los Dirigentes Árabes e Imam de todos los Musulmanes, coronel Muamar el Gadafi.
Esa declaración resume la reacción, extraordinariamente represiva, del régimen libio al levantamiento popular contra la dictadura de Gadafi, que ha durado cuarenta y dos años.
Pero la táctica de Gadafi lo ha dejado encerrado.
De ser derrotado, le resultará difícil encontrar refugio en el extranjero, como hizo el ex Presidente Zine el Abidine Ben Ali, y el exilio interior, como el actualmente concedido a Hosni Mubarak, será imposible.
Aunque la capacidad del régimen para cometer matanzas en gran escala ha disminuido, la derrota de Gadafi tendrá un gran costo en vidas humanas.
En un caso extremo, el régimen podría utilizar armas químicas, como hizo Sadam Husein contra los kurdos de Halabja en 1988, o podría lanzar una campaña de intensos bombardeos aéreos, como hizo Hafez el Asad de Siria en Hama en 1982.
En ese momento, la intervención internacional sería más probable que nunca.
En Libia hay un millón y medio de egipcios y muchos otros ciudadanos extranjeros, británicos entre ellos, y ahora se encuentran en una situación extraordinariamente vulnerable.
En su primer discurso durante la crisis, Saif el Islam el Gadafi, el hijo supuestamente “moderado” del coronel, se refirió a una conspiración internacional contra el régimen, con participación de egipcios, tunecinos y otros agentes extranjeros.
La respuesta del padre y del hijo ha sido la de incitar a la violencia contra los extranjeros.
Otra posibilidad es una iniciativa por parte del ejército o de una parte importante de él contra Gadafi y sus hijos.
El problema es que el ejército libio, al contrario que las fuerzas armadas egipcias y tunecinas, no ha podido actuar de forma cohesionada desde que comenzaron las protestas.
Oficiales y suboficiales del ejército han desertado, en muchos casos con sus tropas, y se han pasado al bando de los oponentes al régimen.
Dos pilotos de las fuerzas aéreas desviaron sus aparatos hasta Malta y después lo hizo un buque de la marina de guerra... con lo que todos ellos desobedecieron las órdenes de Gadafi de que bombardearan la ciudad oriental de Bengasi.
Pero, al menos hasta ahora, no ha habido noticia de divisiones entre los Comités Revolucionarios, intransigentes y leales a Gadafi, cuyo número asciende a unos 20.000 guerreros.
Lo mismo es aplicable a la Brigada 32, encabezada por otro de los siete hijos de Gadafi, Jamis el Gadafi.
Dicha brigada es la encargada de proteger la zona de Bab el Aziziya de Trípoli, donde vive el coronel en su falsa tienda beduina.
Los servicios libios de inteligencia militar, dirigidos por Abdula el Sonosi, las Fuerzas de Seguridad Interna, dirigidas por El Tuhami Jaled, y el Aparato de Seguridad de la Jamahiriya siguen intactos también y sin escisiones conocidas.
Desde luego, es probable que la profunda e inculcada rivalidad y desconfianza entre los aparatos de seguridad militar de Libia provoque divisiones que serán un factor decisivo para socavar el régimen, pero, en general, el carácter y las lealtades tribales del ejército libio le impiden funcionar como una sola unidad: ni para respaldar a Gadafi ni para unirse a la rebelión contra él.
Si Gadadi resultara derrotado en los próximos días, las lealtades tribales desempeñarán un papel decisivo.
Las rivalidades, vendettas y armas están generalizadas entre los miembros de tribus diferentes de Libia, lo que indica la probabilidad de una guerra tribal en el período posterior a Gadafi.
Sin embargo, las señales procedentes del este de Libia, zona ahora “liberada de Gadafi”, indican lo contrario.
Naturalmente, las rivalidades intertribales son profundas en el este de Libia, pero el nivel de organización y coordinación  entre los dirigentes de la rebelión ha sido impresionante.
Se crearon rápidamente, comités de seguridad, médicos y de otra índole, del mismo modo que en Egipto los rebeldes que protestaban hace unas semanas crearon instituciones  rudimentarias similares para el mantenimiento del orden.
Además, cuando Ahmed Qadaf el Dam y Said Rashwan, dos figuras destacadas del régimen, visitaron Egipto e intentaron reclutar tribus con ramas libias del desierto occidental de Egipto, para atacar la zona oriental, liberada de Gadafi, no consiguieron nada.
Awlad Ali y las demás tribus rechazaron los generosos sobornos que se les ofrecieron.
La sociedad civil libia no está tan desarrollada como sus homólogas egipcia y tunecina, lo que indica también que la caída de Gadafi podría originar una guerra tribal, pero en todo el mundo árabe se han tenido en cuenta las enseñanzas que se desprenden de la sangrienta guerra civil en el Iraq posterior a Sadam y la entrega y la madurez de la juventud ha pasado a ser un modelo para otros árabes que aspiran a la libertad y la dignidad.
El pueblo de Libia puede ser más políticamente maduro y avanzado de lo que muchos observadores creen.
La comunidad internacional tiene un deber jurídico fundamental para con Libia.
Los nombres de quienes dirigieron las fuerzas responsables de las muertes que ha habido son bien conocidos.
Si se incluyeran los nombres de Abdula el Sonosi, Abdula Mansour y El Tuhami Jaled, además de Gadafi y sus hijos, en listas internacionales de vigilancia o si se formularan órdenes de detención contra ellos, muchos de sus subordinados se lo pensarían dos veces antes de ordenar a sus soldados que dispararan o bombardeasen.
Occidente conoce desde hace decenios los crímenes contra la Humanidad y las conspiraciones terroristas del régimen de Gadafi, muy en particular la matanza de Abu Selim de junio de 1996, en la que se mató a tiros a 1.200 presos políticos después de que protestaran por las condiciones carcelarias.
Aun así, no hubo una investigación internacional, principalmente porque los intereses petroleros pudieron más que el ultraje moral.
Occidente debe a los libios la protección contra otra matanza.
Hasta ahora, el gobierno de Obama y los dirigentes europeos han hecho declaraciones correctas, pero las palabras no bastan; ha llegado la hora de adoptar medidas concretas.
NUEVA YORK - A medida que los ciudadanos de Libia reconstruyen sus vidas y su economía, se está convirtiendo en una prioridad deshacer la corrupción en la Autoridad de Inversión Libia (AIL), el fondo soberano en que el régimen de Muammar Gadafi supuestamente escondió y malgastó los recursos generados por el petróleo.
El Consejo Nacional de Transición está discutiendo quién debe hacerse cargo del Banco Central de Libia y los activos de la AIL, una decisión especialmente importante dado que se espera que la producción de petróleo demore varios años en regresar a los niveles anteriores a la guerra.
Independientemente de cómo el gobierno de Libia termine manejando la AIL, todos los fondos soberanos -y sus asesores y recaudadores de fondos - pueden aprender varias lecciones importantes.
Por supuesto, no se debe inferir del caso de Libia de que los fondos soberanos en todos los demás países estén plagados de corrupción y conflictos de intereses.
La AIL ha sido siempre excepcional; de hecho, tradicionalmente varios índices que clasifican los fondos soberanos en cuanto a transparencia, rendición de cuentas y gestión pública solo han dado a Irán una calificación inferior.
Sin embargo, si bien los casos difíciles tienden a generar mala reputación y es demasiado pronto para juzgar, la AIL debe ser una llamada de atención para las corporaciones y los fondos de Oriente Próximo y el mundo entero.
En primer lugar, los gobiernos deberían aclarar mejor las fuentes de financiación tras cada inversión en particular.
La financiación privada que resulta ser financiación pública ligada a la familia gobernante o los ministros del gobierno presenta diferentes riesgos políticos y financieros y, por tanto, se debe evaluar de manera diferente.
Segundo, la crisis libia ha cristalizado el problema de las acciones corporativas que son propiedad de gobiernos soberanos.
Cuando Estados Unidos y la Unión Europea decidieron imponer sanciones contra el régimen libio, incluida la congelación de acciones de propiedad de la AIL en empresas europeas y estadounidenses, muchos de sus ejecutivos se vieron sorprendidos por la drástica forma en que sus firmas se vieron afectadas por la estructura de propiedad.
Es evidente que la liquidez de las acciones y la percepción de una falta de diligencia por parte de los gerentes corporativos tienen un peso importante.
En tercer lugar, la saga de la AIL pone de relieve el potencial efecto acumulativo de los fondos soberanos sobre la estabilidad de los mercados globales.
Todos los fondos soberanos pueden responder a los acontecimientos políticos mundiales mediante el rápido retiro de fondos invertidos en el exterior.
Como reveló uno de los documentos de WikiLeaks, los diplomáticos estadounidenses presionaron al gobierno de Libia durante la crisis financiera para mantener fondos en los bancos de EE.UU. e invertir directamente en una institución estadounidense con problemas financieros.
En este caso, los libios no respondieron retirando una gran cantidad de fondos, pero eso podría suceder en el futuro.
Algunos sostienen que los gobiernos de origen de los fondos soberanos y los países que los reciben tienen demasiados intereses en común -incluida la estabilidad del sistema financiero y mantener el dólar estadounidense como moneda de reserva mundial- como para representar una amenaza para los mercados globales.
Eso es cierto, en promedio y en tiempos normales, pero ¿qué pasa si varios fondos soberanos, en respuesta a una repentina incertidumbre y volatilidad , se retiran al mismo tiempo por razones diplomáticas o comerciales?
El comportamiento racional individual es a menudo un suicidio cuando se lleva a un nivel colectivo.
Finalmente, el caso de Libia y la crisis de la deuda de Dubai de 2009 podrían aumentar el grado de suspicacia en el mundo desarrollado y conducir a un proteccionismo contra los fondos soberanos, especialmente los del Norte de África y el Golfo.
El libre flujo de capitales de fondos soberanos de estas regiones a las corporaciones en los países avanzados es fundamental para equilibrar la economía global y proporcionar liquidez a los mercados financieros, especialmente ante la perspectiva de otra recesión en Occidente.
Los países de origen y acogida tendrán que asegurarse de que el conflicto actual sobre el AIL no impida este importante proceso.
Pero, ¿estamos siendo justos al comparar los fondos soberanos de las distintas regiones y esperar que sigan los estándares occidentales?
Los esfuerzos en marcha para reestructurar el Banco Central y el AIL de Libia afectarán las percepciones de los mercados sobre otros actores soberanos en la región.
Bahrein y Dubai son ejemplos que vienen a la mente.
A pesar de que los recientes informes del Grupo de Trabajo Internacional de los fondos soberanos han señalado las dificultades para la aplicación de estándares uniformes de gobernanza, se necesitan varias medidas para llevar de vuelta a Libia a los mercados de capitales mundiales .
A pesar de la situación única de la economía y el sistema político actual de Libia, examinar el proceso de inversión en empresas extranjeras, así como definir la naturaleza de las relaciones entre el régimen libio y la gestión de fondos, es necesario para garantizar buenas relaciones comerciales entre los fondos soberanos y su cartera las inversiones.
Se hace necesario reevaluar a la luz de prácticas de gobierno mejores y más sólidas el clientelismo o las asignaciones de grandes dimensiones sobre la base de preocupaciones políticas pragmáticas, tales como las relaciones entre Libia e Italia.
Los gobiernos y las corporaciones deben internalizar el mensaje y aprender del ejemplo de Libia.
La alternativa puede ser demasiado costosa tanto para los accionistas como para los ciudadanos.
SIRTE, LIBIA – Pese a que los libios celebran actualmente el primer aniversario de la revolución que derrocó a Muamar el Gadafi, se sienten cada vez más frustrados con sus nuevos líderes.
Los libios se quejan de que el gobierno interino, conocido como el Consejo Nacional de Transición (CNT), no ha actuado lo suficientemente rápido para depurar y procesar a los altos funcionarios del régimen de Gadafi, o para tomar control sobre las milicias que derrocaron a dicho régimen.
No obstante que el CNT está dedicado a actuar con el fin de satisfacer las exigencias de los libios, este organismo carece de la capacidad técnica y del tiempo necesario para llevar a cabo dichas acciones antes de las elecciones, las cuales están tentativamente programadas para este próximo verano.
Frente a estas limitaciones, el CNT debe concentrarse en un número pequeño de iniciativas importantes antes de entregar el poder a un gobierno electo.
La experiencia política nunca ha sido un requisito para ser miembro del CNT.
Un representante ante dicho Consejo fue designado como tal porque desertó con su avión de combate MIG hace 20 años.
Otros son miembros porque en el pasado fueron presos políticos o disidentes en exilio.
Sin experiencia en el arte de la política, el CNT con frecuencia carece de la visión necesaria para tomar decisiones de importancia crítica.
Durante los ocho meses que duró la revolución del año pasado, el CNT se centró en derrocar a Gadafi, por lo que logró reconocimiento internacional y obtuvo acceso a los activos congelados de Libia.
Esas tareas le dejaron poco espacio para preocuparse de planificar una Libia post-Gadafi.
Hoy en día, el CNT simplemente no tiene los recursos humanos para consolidar la transición.
Libia, de manera contraría al caso de su vecino Egipto, nunca fue bendecida con una burocracia profesional.
Gadafi frecuentemente asignaba poder a los municipios y a los ciudadanos, de esta manera intentaba eludir a los empleados públicos, ya que ellos, constantemente, hacían fracasar sus planes grandiosos.
Además, las casi dos décadas de sanciones internacionales impidieron que toda una generación de libios estudie en universidades occidentales y así pueda obtener los conocimientos técnicos necesarios.
Incluso el sector petrolero, que es el sustento de la economía libia y representa el 95% de los ingresos en moneda extranjera del país, sufre por la escasez de gerentes profesionales.
De acuerdo a un cable diplomático estadounidense divulgado por “WikiLeaks”, “Los libios que se presentan como posibles empleados de las empresas extranjeras (empresas petroleras) a menudo carecen de títulos universitarios o de experiencia práctica aplicable”.
En lugar de inyectar sangre nueva en los altos puestos públicos durante sus 42 años en el poder, Gadafi simplemente barajó a sus compinches entre ministerios.
Su último director de la organización de seguridad externa, Abu Zayd Dorda, representa el epítome de esta tendencia.
Durante sus 30 años de carrera política, Dorda fue asignado a numerosas carteras en el gabinete, que van desde la de agricultura a la de economía, y a la encargada de los municipios.
Dorda posteriormente prestó servicios como Presidente del Parlamento, Primer Ministro y Embajador ante las Naciones Unidas.
Hoy en día, el CNT está en apuros ya que debe encontrar burócratas que sean competentes y que no estén políticamente contaminados para llenar los puestos de trabajo en sus ministerios.
Pero esta situación no es la que preocupa a la mayoría de los libios, quienes piden a gritos que se despida a los funcionarios leales a Gadafi.
Un nombre que viene fácilmente a mente es el de Sadiq al-Kabir, gobernador del Banco Central.
Otros, como por ejemplo Omar Brebesh ex embajador de Libia en Francia, fueron encontrados muertos, y al parecer torturados por una de las milicias que encabezaron la campaña para derrocar a Gadafi.
La falta de empleados públicos calificados es un factor que también dificulta que el CNT impulse los cambios que los libios exigen.
El Consejo no está listo para juzgar a los altos funcionarios de Gadafi, muchos de los cuales están en la actualidad bajo la custodia de las milicias, debido a que el sistema judicial actual nunca estuvo encargado de procesar casos políticos.
Tales juicios se llevaban a cabo en los tribunales revolucionarios que operaban al margen del poder judicial y cuyo personal estaba formado por seguidores fanáticos de Gadafi.
Sin perspectivas de un juicio justo en un futuro previsible, los funcionarios de Gadafi languidecen en las cárceles.
Tal inercia burocrática no es del agrado de muchos libios, quienes aún se encuentran indecisos y no saben qué pensar sobre la revolución.
Sin embargo, la escasez de empleados públicos capacitados no es lo único que paraliza al CNT.
Desde su creación en febrero pasado, el CNT se ha declarado de manera consistente como un organismo de transición que va a ceder el poder a un gobierno electo una vez que se libere al país.
Ya que se determinó que las elecciones se celebrarán a más tardar el 23 de junio, el Consejo tiene menos de cuatro meses para preparar a Libia para su primer proceso de votación libre después de sesenta años.
Como resultado de ello, el CNT simplemente no tiene el tiempo necesario para implementar los cambios que el pueblo libio espera.
No va a ser capaz de disolver a las innumerables milicias que desestabilizan al país, porque no puede encontrar la manera de ofrecer a sus combatientes la formación profesional que se espera los atraiga de nuevo hacia la vida civil.
La responsabilidad de llevar a cabo estas reformas va a recaer en el gobierno que será elegido.
Debido a que el CNT enfrentar tantos dilemas teniendo tan poco tiempo, este Consejo debe concentrarse en un número reducido de asuntos clave que pueden ser resueltos antes de que se entregue el poder.
El Consejo debe centrarse en establecer un cierto grado de estado de derecho, y en frenar los abusos de las milicias.
Debe hacer respetar y proteger los derechos individuales con el fin de demostrar a los libios que no se tolerará el tipo de justicia arbitraria que caracterizó a la era de Gadafi.
El CNT no tiene la capacidad de resolver todos los problemas de Libia.
Sin embargo, al aminorar la montaña de desafíos que enfrenta el país, puede aliviar la carga que afrontará el gobierno electo que surja como resultado del voto popular en el mes junio.
TRÍPOLI – Egipto no es el único país en el que las brillantes esperanzas de la “primavera árabe” están apagándose.
Desde los ataques contra gobiernos occidentales hasta los choques étnicos en remotos oasis del desierto, la revolución de Libia está dando traspiés.
La culpa de las dificultades actuales de Libia corresponde en gran medida al gobierno provisional que encabezó el alzamiento.
El Consejo Nacional de Transición se niega a adoptar decisiones difíciles, prefiere endosárselas a un futuro gobierno elegido democráticamente.
El CNT ha preservado gran parte de la parálisis institucional y del comportamiento visceral típico del derrocado régimen del coronel Muammar Al Gadafi.
Para que la revolución Libia triunfe, los nuevos dirigentes del país deben cortar decididamente con el espíritu del pasado.
Durante sus 42 años en el poder, Gadafi se rodeó de consejeros que eran compañeros de su juventud, junto con una camarilla de tecnócratas.
A consecuencia de ello, los dirigentes de la rebelión que lo derrocó tienen poca experiencia de gobierno y, en un país en el que cualquier actividad política estaba considerada una traición, muchos esperaban que el neófito CNT tropezara muy pronto y con frecuencia.
Así ha sido.
De hecho, la revolución nunca fue un asunto fácil.
Cuando los combatientes no consiguieron derrotar a las fuerzas leales por sí solos, unas potencias extranjeras se vieron obligadas a intervenir.
Más adelante, el CNT no consiguió imponer disciplina en la infinidad de milicias que se formaron para luchar contra las tropas de Gadafi o incluso dirigir eficazmente las armas extranjeras hasta el naciente Ejército Nacional Libio.
Cuando el Jefe del Estado Mayor del Ejército fue asesinado en julio en circunstancias misteriosas, el CNT no pudo dar respuestas concretas a un público irritado.
Al no tener acceso a los activos libios en el extranjero, con frecuencia tardó semanas en pagar los salarios.
Mientras aún arreciaba la batalla contra Gadafi, los libios consideraron poco patriótico señalar las deficiencias del CNT.
Sin embargo, actualmente esos fallos han resultado exagerados por su parálisis.
El CNT delibera, en lugar de decidir.
La mayoría de dos tercios necesaria para aprobar leyes hace que muchos proyectos de ley mueran después de un prolongado debate.
Muchos miembros del CNT creen que el Consejo carece de legitimidad para inclinarse por opciones difíciles.
Sostienen que el CNT debe limitarse a hacer de gobierno provisional y aplicar sólo las decisiones más esenciales hasta que unos gobernantes elegidos ocupen sus cargos.
A consecuencia de ello, el CNT y el gobierno que éste nombró, conocido como Comité Ejecutivo, sólo quieren transmitir el bastón de mando.
Indecisos ante la posibilidad de dejar una huella tras sí, algunos ministerios carecen de presupuesto y los ministros se muestran reacios a firmar acuerdos con empresas extranjeras.
Pero, aparte de la cuestión de la función idónea de los gobiernos custodios, hay que citar la falta de decisión de los dirigentes del CNT, que prefieren, sencillamente, dejarlo para que lo hagan otros.
Cuando un coronel preguntó recientemente al presidente del CNT, Mustafa Abdel-Jalil, por qué no había hecho nada para fusionar las milicias en un ejército nacional, éste respondió: “Yo encabezo el poder legislativo.
Debe usted hablar con el ejecutivo (el Comité)”.
Otros funcionarios superiores libios padecen el mismo letargo directivo.
El Primer Ministro del CNT, Mahmud Jibril, fue elogiado por la comunidad internacional por su visión, pero, de forma muy parecida a Abdel-Jalil, se mostró incapaz de adoptar decisiones.
La parálisis del CNT se refleja claramente en el juicio del hijo de Gadafi, Saif Al Islam Al Gadafi. Pese a estar considerado el cautivo más valioso del antiguo régimen, el Consejo ha avanzado poco en su enjuiciamiento.
Ahmad Jihani, el representante de Libia en el Tribunal Penal Internacional, me dijo recientemente que “como libios no podemos iniciar el juicio de Saif.
No hay un poder central para&nbsp; procesarlo”.
El fiscal del TPI hizo eco a sus sentimientos en un informe jurídico del 5 de junio, al observar que “el Gobierno de Libia puede verse incapacitado para hacer avanzar la causa”.
Al no lograr avances con miras al&nbsp; enjuiciamiento de Gadafi por crímenes de guerra, el CNT lo mantiene detenido con la inocua acusación de no tener un permiso por la posesión de camellos.
Los burócratas lamentan las vacilaciones ministeriales.
“Todos los días hay personas que ofrecen ideas para desmovilizar a los combatientes e integrarlos en la sociedad”, observa un funcionario del Ministerio de Trabajo, refiriéndose al problema más acuciante que afronta el TNC, “pero, como nadie adopta una decisión, todos esos planes simplemente descansan en nuestros escritorios”.
Podemos encontrar una razón para esa inercia en la tradición política prevaleciente en Libia.
Durante decenios, Gadafi revisó personalmente todos los acuerdos que ascendieran a más de 200 millones de dólares y con frecuencia elegía las empresas extranjeras a las que se adjudicarían los contratos.
Cuando devolvió la planificación ministerial a los burócratas en 2008, a muchos no les agradó.
“Al no estar acostumbrados a planificar y tener una limitada capacidad humana, los funcionarios superiores de los ministerios están muy nerviosos”, informaba un telegrama diplomático americano revelado por WikiLeaks.
Los nuevos dirigentes de Libia adolecen de algo más que de dilación.
Están recurriendo a las mismas respuestas facilonas y prefabricadas que dio Gadafi para demonizar a sus oponentes nacionales e internacionales durante cuatro decenios.
Por ejemplo, cuando los libios orientales anunciaron recientemente la formación de un consejo regional provisional como primer paso hacia la declaración de un Estado federal, Abdel-Jalil se refirió al “comienzo de una conspiración contra Libia” en la crisis que está gestándose entre las provincias del país.
“Lamentablemente, algunas naciones árabes la han apoyado y fomentado”, dijo, pero no citó a potencias extranjeras concretas y no ofreció prueba alguna para apoyar sus alegaciones, lo que pareció muy semejante a las frecuentes despotricaciones de Gadafi contra las “conjuras sionistas e imperialistas”.
Después de ocho meses de revolución que devastaron el país, los libios están pidiendo reformas reales, pero, sin unos nuevos dirigentes que estén dispuestos a aplicarlas, pasará mucho tiempo antes de que Libia pase página.
LONDRES – En 1995, publiqué un libro llamado The World After Communism (El mundo después del comunismo).
Hoy, me pregunto si habrá un mundo después del capitalismo.
Esa pregunta no está motivada por la peor crisis económica desde los años 1930.
El capitalismo siempre sufrió crisis, y las seguirá sufriendo.
Más bien, surge de la sensación de que la civilización occidental es cada vez más decepcionante, al cargar con un sistema de incentivos que son esenciales para acumular riqueza, pero que socavan nuestra capacidad para disfrutarla.
El capitalismo puede estar cerca de agotar su potencial para crear una vida mejor –al menos en los países ricos del mundo.
Por “mejor”, me refiero a mejor éticamente, no materialmente.
Las ganancias materiales pueden continuar, aunque la evidencia demuestra que ya no hacen más feliz a la gente.
Mi disconformidad es con la calidad de una civilización en la que la producción y el consumo de bienes innecesarios se convirtieron en la principal ocupación de la mayoría de la gente.
Esto no pretende denigrar al capitalismo.
Fue, y es, un sistema magnífico para superar la escasez.
Al organizar la producción de manera eficiente, y dirigirla a la búsqueda del bienestar y no del poder, sacó a una gran parte del mundo de la pobreza.
Sin embargo, ¿qué le pasa a un sistema así cuando la escasez se convirtió en abundancia?
¿Sigue produciendo más de lo mismo, estimulando apetitos hastiados con nuevos artilugios, entusiasmos y emociones?
¿Cuánto tiempo más puede continuar esto?
¿Nos pasamos el próximo siglo regodeándonos en la trivialidad?
Durante gran parte del siglo pasado, la alternativa al capitalismo era el socialismo.
Pero el socialismo, en su forma clásica, falló –como debía suceder-.
La producción pública es inferior a la producción privada por un sinnúmero de razones, sobre todo porque destruye la elección y la variedad.
Y, desde el colapso del comunismo, no hubo ninguna alternativa coherente para el capitalismo.
Más allá del capitalismo, parece ser, se extiende un paisaje de… capitalismo.
Siempre hubo enormes interrogantes morales sobre el capitalismo, que podían dejarse a un lado porque el capitalismo siempre fue exitoso a la hora de generar riqueza.
Ahora, cuando ya tenemos toda la riqueza que necesitamos, está bien que nos preguntemos si vale la pena incurrir en los costos del capitalismo.
Adam Smith, por ejemplo, reconoció que la división de la mano de obra volvería más tonta a la gente al robarles las habilidades no especializadas.
Sin embargo, pensaba que éste era un precio –posiblemente compensado por la educación- que valía la pena pagar, ya que la ampliación del mercado aumentaba el crecimiento de la riqueza.
Esto lo convirtió en un ferviente defensor del libre comercio.
Los apóstoles del libre comercio de hoy defienden el caso más o menos de la misma manera que Adam Smith, ignorando el hecho de que la riqueza se expandió enormemente desde los tiempos de Smith.
Suelen admitir que el libre comercio cuesta empleos, pero arguyen que los programas de recapacitación ubicarán a los trabajadores en nuevos empleos, de “mayor valor”.
Esto implica decir que aunque los países (o las regiones) ricos ya no necesitan los beneficios del libre comercio, deben seguir padeciendo sus costos.
Los defensores del sistema actual responden: les dejamos esas elecciones a los individuos para que ellos decidan por sí mismos.
Si la gente quiere bajarse de la cinta transportadora, es libre de hacerlo.
Y, de hecho, cada vez son más los que “desertan”.
La democracia, también, implica libertad para poner fin al mandato del capitalismo.
Esta respuesta es fuerte pero ingenua.
La gente no forma sus preferencias en una situación de aislamiento.
Sus elecciones están enmarcadas por la cultura dominante de sus sociedades.
¿Se supone realmente que la constante presión para consumir no tiene ningún efecto en las preferencias?
Prohibimos la pornografía y restringimos la violencia en televisión, con la idea de que afectan a la gente de manera negativa; sin embargo, ¿deberíamos creer que una publicidad irrestricta de bienes de consumo afecta sólo la distribución de la demanda, pero no el total?
Los defensores del capitalismo a veces sostienen que el espíritu de adquisividad está tan arraigado en la naturaleza humana que nada lo puede desplazar.
Pero la naturaleza humana es un manojo de pasiones y posibilidades en conflicto.
Siempre fue la función de la cultura (incluida la religión) la de fomentar algunas y limitar la expresión de otras.
De hecho, el “espíritu del capitalismo” se metió en los asuntos humanos bastante tarde en la historia.
Antes de eso, los mercados para comprar y vender estaban plagados de restricciones legales y morales.
Una persona que dedicaba su vida a hacer dinero no era vista como un buen modelo a seguir.
La ambición, la avaricia y la envidia estaban entre los pecados mortales.
La usura (hacer dinero del dinero) era una ofensa contra Dios.
Recién en el siglo XVIII la ambición se volvió moralmente respetable.
Ahora se consideraba saludablemente prometeano transformar la riqueza en dinero y ponerlo a trabajar para ganar más dinero, porque al hacerlo uno estaba beneficiando a la humanidad.
Esto inspiró el estilo de vida estadounidense, donde el dinero siempre habla.
El fin del capitalismo significa simplemente el fin de la necesidad de escucharlo.
La gente empezaría a disfrutar de lo que tiene, en lugar de siempre querer más.
Uno puede imaginar una sociedad de tenedores de riqueza privados, cuyo principal objetivo es llevar una buena vida, no convertir su riqueza en “capital”.
Los servicios financieros se achicarían, porque los ricos no siempre querrían volverse más ricos.
A medida que más y más gente empezara a sentir que tiene lo suficiente, uno podría esperar que el espíritu de ganar perdiera su aprobación social.
El capitalismo habría hecho su trabajo y la motivación de ganar recuperaría su lugar en la galería de los canallas.
La deshonra de la ambición es factible sólo en aquellos países cuyos ciudadanos ya tienen más de lo que necesitan.
Y aún allí, mucha gente todavía tiene menos de lo que necesita.
La evidencia sugiere que las economías serían más estables y los ciudadanos más felices si la riqueza y el ingreso estuvieran distribuidos de manera más equitativa.
La justificación económica para las grandes desigualdades de ingresos –la necesidad de estimular a la gente para que sea más productiva- colapsa cuando el crecimiento deja de ser tan importante.
Tal vez el socialismo no fue una alternativa para el capitalismo, sino su heredero.
Heredará la tierra peor no quitándoles a los ricos sus propiedades, sino ofreciendo motivos e incentivos de comportamiento que no estén conectados con la mayor acumulación de riqueza.
La cumbre de los Jefes de Gobierno del Commonwealth, que se celebrará la semana próxima en Nigeria, es un momento de consolidación o de ruptura para la Nueva Alianza para el Desarrollo de África (NEPAD), iniciativa con la que los africanos aspiran a modernizar los gobiernos y las economías de África.
La decadencia económica actual de Zimbabwe a consecuencia del desgobierno del Presidente Robert Mugabe ha inspirado dudas sobre la innovación fundamental de la NEPAD: su instrumento de autosupervisión, el Mecanismo Africano de Evaluación entre Iguales, pues, si Mugabe puede salir con bien, ¿funcionará alguna vez el proceso de evaluación entre iguales de la NEPAD?
Se trata de una pregunta legítima, porque, cuando fracasan las iniciativas africanas, suele ser por falta de voluntad política para llegar hasta el final en los compromisos y las declaraciones.
La absoluta incapacidad de los dirigentes africanos para criticar constructivamente a sus homólogos contribuye inmensamente a ello.
Una causa con frecuencia aducida de ese fenómeno perjudicial es la insistencia de muchas culturas africanas en el respeto mutuo, pero el respeto mutuo no excluye la posibilidad de decir la verdad a las personas.
La gran esperanza de África es la de que sus dirigentes de la "nueva generación" -los más destacados de los cuales son el Presidente Olusegun Obasanjo de Nigeria y el Presidente Thabo Mbeki de Sudáfrica, que contribuyeron al lanzamiento del proceso de evaluación entre iguales de la NEPAD- lo reconozcan.
Hasta ahora, 16 países se han adherido voluntariamente al proceso de evaluación entre iguales: Argelia, Burkina Faso, Camerún, Republica del Congo, Etiopía, Gabón, Ghana, Kenya, Malí, Mauricio, Mozambique, Nigeria, Rwanda, Senegal, Sudáfrica y Uganda se han declarado dispuestos a someterse al examen de sus homólogos en el actual Foro Africano de Evaluación entre Iguales (APR).
Los dos primeros países que serán examinados serán Ghana y Sudáfrica.
Ya se han constituido un Grupo de Personas Eminentes y una Secretaría para supervisar el proceso.
Se espera que la labor de evaluación se inicie a comienzos del nuevo año.
Pero, en vista de la falta de críticas al desgobierno de Mugabe, algunos críticos se preguntan -y con razón- si el proceso de evaluación abordará alguna vez las plagas más atroces de África: los dirigentes ilegítimos y la corrupción.
Cierto es que una de las características más alentadoras de la NEPAD es su reconocimiento público de que, sin una gestión apropiada de los asuntos públicos, África seguirá siendo pobre y estando marginada y plagada de conflictos.
Sin embargo, ahora la cuestión que se plantea es la de si la NEPAD abordará la causa más importante de conflictos y corrupción en África: el gobierno unipersonal.
¿Insistirá la NEPAD en la necesidad de mecanismos para cambiar periódica y pacíficamente a los dirigentes políticos en sus países miembros?
¿Impedirá a los dirigentes que cambien las constituciones de sus países para permitirles optar a reelecciones después de que hayan concluido sus mandatos?
El crédito de la NEPAD y -en última instancia- su éxito dependen de las respuestas que se den a esas preguntas.
Un rápido vistazo a la mayoría de los países plagados de conflictos de África muestra que la monopolización del poder político durante largos períodos de tiempo no sólo ha contribuido a institucionalizar la corrupción, pues los dirigentes se rodean de parientes y compinches en los que confían, sino que, además, ha sido una causa importante de golpes de Estado y conflictos.
Algunos ejemplos notables son los de Mobutu en Zaire (ahora República Democrática del Congo), Siaka Stevens en Sierra Leona, Samuel Doe en Liberia, Siad Barre en Somalia y Haile Selassie y Mengistu Haile Mariam en Etiopía.
De hecho, no escasean las situaciones potencialmente explosivas.
En Togo, el Presidente Gnassingbe Eyadema lleva 38 años en el poder y el pasado mes de diciembre enmendó la constitución para poder optar a la reelección.
En Guinea, Lansana Conteh -en el poder desde 1984 y enfermo- hizo lo mismo el año pasado.
En Zimbabwe, Mugabe se aferra con tenacidad al poder después de 23 años.
Todos esos Estados corren peligro de caer en conflictos violentos.
Lo mismo ocurre con países como Gabón y Camerún -miembros los dos del Foro APR- , en los que Omar Bongo y Paul Biya, respectivamente, llevan decenios en el poder.
Ayudar a los dirigentes a imaginar una vida después de abandonar el poder es una de las formas más seguras para liberar a África de los conflictos y de muchas corrupciones y lograr que el continente se interne firmemente por la vía de la paz y el desarrollo sostenibles.
Si los dirigentes y sus colaboradores y compinches cercanos que ocupan altos cargos saben que habrá vida después de abandonar el poder -período en el que se plantearán inevitablemente cuestiones relativas a la rendición de cuentas-, actuarán con mayor cautela y responsabilidad mientras ocupen sus cargos.
Saber que es probable que los dirigentes abandonen sus puestos algún día puede hacer también que los grupos militantes se muestren más pacientes.
Es evidente que los pocos países africanos que ya cuentan con esa clase de instituciones -entre ellos Sudáfrica, Kenya, Nigeria, Ghana, Zambia y Senegal- están avanzando claramente en la dirección correcta.
La mejora de la calidad de la vida en todos esos países muestra que esa clase de reformas da resultados.
NUEVA YORK - La semana pasada supe que no tengo cáncer.
Mi doctor me llamó diciendo: "¡Tengo buenas noticias para ti!"
Afortunadamente en ese momento estábamos en mi oficina en medio de una simulación de evacuación en caso de incendio, así que nadie advirtió mis lágrimas de alivio.
Había encontrado la protuberancia hacía casi dos semanas antes, mientras estaba en una conferencia en Sudáfrica.
Regresé a casa temprano para hacerme una biopsia, pero el laboratorio de patología era terriblemente lento... pasaban los días y ni una palabra de ellos.
Claramente se estaban esforzando por averiguar exactamente la gravedad de mi situación.
En realidad, estaban esforzándose por no perder nada de vista antes de concluir que mi tumor era raro pero benigno.
Me había preparado para el diagnóstico por más de una semana... y en cierta medida, por años, a medida que cambiaba el énfasis de mis inversiones en "todo lo relacionado con Internet" a "todo lo relacionado con la salud".
Resulta que comprender y promover la salud es una gran aplicación de la tecnología de la información.
Cada vez más, la salud implica números.
Muchos de esos números no son sólo probabilidades médicas: tienen relación con opciones cotidianas que uno puede decidir antes de enfermarse (o estar en peligro de estarlo, como era mi caso).
Como directora de 23andMe, una empresa en sus inicios orientada a proporcionar información genética al consumidor final, y participante del estudio de investigación del Proyecto del Genoma Personal (http://www.personalgenomes.org/public/3.html#Data_Sets), he estado estudiando cómo los genes afectan las probabilidades de una persona de contraer diversas enfermedades y cuánta influencia puede tener el comportamiento sobre ellas.
Para la mayor parte de las personas y en la mayoría de las condiciones, las probabilidades genéticas de enfermarse son bastante menos del 20%.
Más aún, independientemente del genotipo, uno puede elevar o aumentarlas a través de la dieta, el ejercicio, evitar el estrés y compartir con amigos.
No obstante, están surgiendo algunos planteamientos -y estadísticas- acerca de cómo las toxinas que encontramos en el mundo moderno afectan nuestro sistema inmunológico, lo que a su vez afecta la capacidad de nuestros cuerpos de combatir las células cancerosas.
Todos tenemos células cancerosas todos los días, pero por lo general el cuerpo se encarga de ellas gracias a la fuerza obtenida de comer bien, hacer ejercicios y tener una buena vida social.
Cuando el cuerpo se sobrecarga o debilita, el cáncer tiene una oportunidad adicional de triunfar, especialmente si se tiene vulnerabilidad genética a un tipo de cáncer en particular.
Antes de saber que estaba fuera de peligro -esta vez al menos- ya había comenzado a ponderar mis opciones.
No tengo riesgos específicos de cáncer de mama: no tengo antecedentes familiares ni marcadores genéticos conocidos.
Pero eso es así para muchas de las una en ocho mujeres que sufren de cáncer de mama alguna vez en la vida en los Estados Unidos.
Considerando que tengo casi 60 años, probablemente no signifique un peligro de vida o muerte (¡o no mucho más que el hecho mismo de tener 60 años!).
Incluso sin cáncer, me quedan quizás 30 años, 40 si tengo suerte.
Si fuera una madre joven, lo cambiaría casi todo por la oportunidad de ver crecer a mis hijos, pero como persona ya mayor me preocupa más la calidad que la duración de mi vida.
Por supuesto, si el cáncer fuera agresivo, me sometería a más tratamientos ahora sólo para mantenerme con vida.
Si fuera de crecimiento lento, lo extirparía y comenzaría lo que se da en llamar la "espera vigilante".
Es probable que las estadísticas sean el elemento más importante que debamos comprender, ya sea para el cáncer o la salud en general.
En mi caso, podría haber sido algo como: supón que tienes un 70% de probabilidades de supervivencia (definida como la ausencia de recurrencias durante 5 años) si simplemente decides extirpar el tumor.
Los tratamientos de radiación y quimioterapia pueden reducir la recurrencia en un 30% adicional.
Suena a bastante, hasta que te das cuenta de que tus probabilidades de "supervivencia" aumentan apenas nueve puntos, de 70% a 79%., porque lo que cae en un 30% es la tasa de recurrencia, a un 21%.
Ese no es un gran aumento de las probabilidades, si se considera que para el momento en que el cáncer reaparezca puede haber disponibles mejores tratamientos, y que los costes del tratamiento -en términos de tiempo, dolor y efectos secundarios como enfermedades cardíacas y discapacidad cognitiva, así como dinero- son altos.
¿Estaba dispuesta a emprender tres años de tratamientos invasivos y potenciales efectos secundarios por un aumento de 10 puntos de mis probabilidades de estar viva y sin cáncer durante cinco años, especialmente cuando nadie sabe bien cuáles son las probabilidades de recurrencia a 10 o 20 años? Mientras tanto, es posible que de aquí a cinco años surjan nuevos medicamentos más eficaces y menos tóxicos que mitiguen los efectos adversos de una recurrencia posterior.
Estas cifras pueden causar perplejidad, pero es útil comprenderlas.
Casi todo el mundo debe tomar decisiones en algún momento acerca de tratamientos y efectos secundarios, para uno mismo y sus seres queridos.
De hecho, es posible que esté usted enfrentando estas opciones en este mismo momento, si les presta atención.
Es más probable padecer una gran cantidad de enfermedades dolorosas y peligrosas si se sufre de sobrepeso, se hace poco ejercicio físico, se bebe demasiado, se vive en soledad o se sufre estrés.
Incluso si ese no es su caso y, de todos modos, padece una enfermedad, podrá aprovechar mejor el tratamiento si su salud general es buena.
Puede que el valor principal de servicios como los de 23andMe (al menos hasta que los investigadores usen su información y la de otros para aprender mucho más sobre genética) no sean los detalles genéticos específicos, sino la manera en  que nos hacen centrarnos en las cifras.
Ya sea que estemos escogiendo qué comer o cuánto ejercitarnos, o intentando evaluar nuestras chances de sufrir una enfermedad específica, las cifras lo hacen sentir real e inmediato.
Por ejemplo, es mucho más fácil hacer caso omiso de una vaga advertencia acerca de la diabetes que del dato de que su riesgo de sufrirla es de un 22% (como en mi caso, ligeramente por sobre la media), pero que puede reducirlo de manera importante (como lo he hecho yo) comiendo bien, haciendo ejercicios, etc.
Sin embargo, a mucha gente le asusta saber estas cifras; no se dan cuenta de que son una guía y algo que pueden cambiar, en lugar de un destino inmutable.
Tal como un estudiante puede mejorar sus calificaciones si estudia o un atleta puede aumentar su rendimiento si entrena, usted puede cambiar muchas de las cifras que definen las perspectivas de su salud.
MELBOURNE – En el siglo XVI, el alquimista Paracelso ofreció una receta para crear un ser viviente a partir de introducir esperma en un “venter equinus” putrefacto.
Esto normalmente se traduce como “estiércol de caballo”, pero el latín “venter” significa abdomen o útero.
De modo que ahora los ocultistas sin duda encontrarán gracioso que Craig Venter sea la fuerza motora detrás del equipo de científicos que el mes pasado anunciaron la creación de una forma de vida sintética: una bacteria con un genoma diseñado y creado a partir de sustancias químicas en un laboratorio.
La nueva bacteria, apodada “Synthia”, replica y produce proteínas.
Según toda definición razonable, está viva.
Si bien es muy similar a la bacteria natural a partir de la cual básicamente se la copió, los creadores introducen fibras distintivas de ADN en su genoma para probar que no es un objeto natural.
Estas fibras deletrean, en código, la dirección de un sitio web, los nombres de los investigadores y citas pertinentes, como la de Richard Feynman: “Lo que no puedo crear, no puedo entender”.
Desde hace algunos años, la biología sintética se viene asomando como el próximo gran tema de la bioética.
Los científicos en el Instituto J. Craig Venter esperaban escuchar que les dijeran que estaban “jugando a ser Dios”, y no se sintieron defraudaron.
Sí, si uno cree que la vida fue creada por Dios, entonces esto es lo más cercano a “jugar a ser Dios” que los seres humanos han llegado, hasta ahora.
Art Caplan, el reconocido especialista en bioética de la Universidad de Pennsylvania, dice que el avance califica como un descubrimiento de importancia histórica, porque “parecería echar por tierra el argumento de que la vida requiere una fuerza o poder especial para existir”.
Cuando se le preguntó por la importancia de lo que el equipo había hecho, Venter respondió diciendo que implicaba “un cambio filosófico gigantesco en la manera en que vemos la vida”.
Otros han señalado que, si bien el equipo produjo un genoma sintético, lo introducen en una célula de otra bacteria, reemplazando el ADN de esa célula.
Aún tenemos que crear un organismo vivo a partir enteramente de botellas de sustancias químicas, de manera que alguien que cree en una “fuerza de vida” que sólo un ser divino puede imbuir en materia inerte sin duda seguirá creyéndolo.
A un nivel más práctico, dijo Venter, el trabajo del equipo ha producido “un conjunto muy poderoso de herramientas” para diseñar vida.
Lo han criticado porque la investigación estuvo financiada por Synthetic Genomics, una empresa que él cofundó, que tendrá los derechos de propiedad intelectual resultantes de la investigación –y que ya ha presentado 13 patentes vinculadas a ella-.
Pero completar el trabajo demandó 20 científicos durante una década, a un costo estimado de 40 millones de dólares, y los inversores comerciales son una fuente obvia para este tipo de fondos.
Otros objetan que las cosas vivas no deberían patentarse.
Esa batalla se perdió en 1980, cuando la Corte Suprema de Estados Unidos decidió que se podía patentar un microorganismo modificado genéticamente diseñado para limpiar derrames de petróleo.
(Obviamente, en vista del daño causado por el derrame de BP en el Golfo de México, todavía hay mucho trabajo por hacer en ese organismo en particular).
El patentamiento de la vida fue llevado un paso más allá en 1984, cuando la Universidad de Harvard presentó exitosamente una patente para su “oncorratón”, un ratón de laboratorio específicamente diseñado para contraer cáncer fácilmente, de manera que fuera más útil como herramienta de investigación.
Estos son buenos argumentos para objetar que se convierta a un ser sintiente en una herramienta de laboratorio patentada, pero no es tan fácil ver por qué la ley de patentes no debe cubrir bacterias o algas recientemente diseñadas, que no sienten nada y pueden ser útiles como cualquier otra invención.
De hecho, la propia existencia de Synthia cuestiona la distinción entre vivo y artificial que sustenta gran parte de la oposición a “patentar la vida” –aunque señalarlo no es lo mismo que aprobar que se otorguen patentes amplísimas que impiden que otros científicos realicen sus propios descubrimientos en este nuevo campo trascendente.
En cuanto a la probable utilidad de las bacterias sintéticas, el hecho de que el nacimiento de Synthia tuviera que competir para acaparar los titulares con las noticias del peor derrame de petróleo del mundo surtió más efecto que cualquier esfuerzo de relaciones públicas.
Algún día, tal vez podamos diseñar bacterias que puedan limpiar de manera rápida, segura y efectiva los derrames de petróleo.
Y, según Venter, si la nueva tecnología de su equipo hubiera estado disponible el año pasado, habría resultado posible producir una vacuna para protegernos de la gripe H1N1 en 24 horas, y no en varias semanas.
Sin embargo, la perspectiva más emocionante presentada por Venter es una forma de alga que puede absorber dióxido de carbono de la atmósfera y utilizarlo para crear combustible diesel o gasolina.
Synthetic Genomics tiene un acuerdo de 600 millones de dólares con ExxonMobil para obtener combustible de algas.
Obviamente, la puesta en circulación de cualquier organismo sintético debe estar cuidadosamente regulada, al igual que la de cualquier organismo modificado genéticamente.
Pero cualquier riesgo debe sopesarse contra otras amenazas graves que enfrentamos.
Por ejemplo, las negociaciones internacionales sobre cambio climático parecen haber alcanzado un punto muerto, y el escepticismo público sobre el calentamiento global va en aumento, aún si la evidencia científica sigue demostrando que es real y que pondrá en peligro las vidas de miles de millones de personas.
En estas circunstancias, los riesgos supuestamente muy reales de la biología sintética parecen definitivamente compensados por la esperanza de que nos pueda permitir evitar una catástrofe ambiental en ciernes.
BRASILIA - En un comentario reciente, me referí al Informe Provisional del Grupo de Alto Nivel de Expertos en Comercio, designado por los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía, del que soy co-presidente, para explicar por qué era importante concluir la Ronda de Doha de la Organización Mundial del Comercio, iniciada hace diez años.
La columna fue reproducida en un blog mantenido por CUTS International (Consumer Unity and Trust Society), la ONG sobre países en desarrollo más importante de la actualidad, dando lugar a un torrente de reacciones de los expertos en comercio.
El debate sigue abierto, pero ya ha levantado críticas que deben ser contestadas.
Algunos críticos se apresuraron a declarar la muerte de Doha; de hecho, que ellos, con inteligencia y agudeza, ya lo habían dicho años atrás.
Supuestamente, nuestro intento de resucitarla fue patético e inútil.
Pero si Doha estaba muerta, cabía preguntarse por qué los negociadores seguían negociando y por qué casi todos los líderes del G-20 seguían manifestando su apoyo a las conversaciones cada vez que se reunían.
Otros argumentaron que se había negociado la muerte de Doha.  O, en palabras de la ex Representante de Comercio de EE.UU. Susan Schwab, en un artículo publicado en Foreign Affairs, las conversaciones de Doha estaban "condenadas" y listas para el entierro.
Sin embargo, estos críticos pensaban que se podía recoger el cadáver y rescatar el "Plan B", aunque lo que se propuso en sus múltiples variantes - siempre una fracción menor del paquete negociado hasta la fecha - se debería haber denominado con mayor precisión como Plan Z.
Sonaba como una gran idea: mejor algo que nada.
Pero, en las conversaciones de múltiples facetas que abarcaron diferentes sectores (por ejemplo, la agricultura, manufacturas y servicios) y diversas reglas (como el anti-dumping y subsidios), los países han negociado concesiones entre sí en diversos ámbitos.
Cualquiera que sea el balance de las concesiones que se hayan logrado, se desharía si quisiéramos mantener un conjunto y dejar de lado otro.
De hecho, como ha señalado Stuart Harbinson, ex asesor especial del Director General de la OMC Pascal Lamy, el regateo sobre qué debería incluirse en el Plan B podría ser tan agitado y difícil como el regateo sobre cómo completar la totalidad del paquete de Doha.
Algunos de los críticos están mal informados acerca de los hechos.
El Informe Bhagwati-Sutherland documenta ampliamente que ya se ha llegado a muchos acuerdos en todas las áreas principales.
Como ha señalado Lamy, casi el 80% de la conversaciones sobre el curry está listo; sólo necesitamos las especias adicionales de los principales actores (India, la Unión Europea, EE.UU., Brasil y China).
Se pueden proporcionar de manera políticamente aceptable, lo que también significa que la conclusión de Doha está a nuestro alcance, no más allá de nuestras posibilidades.
Pero ¿por qué molestarnos en seguir intentando?
Si Doha fracasa, dicen algunos, la vida continuará.
Eso es cierto, por supuesto, pero no hace que esta visión sea menos ingenua.
Si la Ronda de Doha fracasa, la liberalización del comercio se desplazará de la OMC a los acuerdos de comercio preferencial (ACP), que ya se extienden como una epidemia.
Sin embargo, si los PTA fueran lo único en vigencia, la restricción implícita sobre las barreras comerciales contra terceros países contemplada en el Artículo 24 de la OMC, que es débil pero real, desaparecería por completo.
La OMC apunta a dos objetivos: una liberalización del comercio no discriminatoria y dar uniformidad a la elaboración de normas y su aplicación.
Si se elimina el primero, la institución más importante del libre comercio mundial perdería gran parte de su razón de ser.
Esto también afectaría al otro objetivo, porque los acuerdos de comercio preferencial irían asumiendo cada vez más las funciones de elaboración de normas.
Esto ya se puede ver en acuerdos de comercio preferencial cuyas normas sobre cuestiones convencionales como el anti-dumping a menudo discriminan en favor de los miembros.
También se refleja en el creciente número de disposiciones no relacionadas con el comercio que se insertan en los tratados de PTA propuestos por los EE.UU. y la UE, como resultado de grupos de presión egoístas que buscan concesiones de los socios comerciales más débiles, sin las cuales el libre comercio supuestamente equivaldría a "comercio injusto".
Estas reglas se anuncian como "avant garde", dando a entender que los acuerdos de comercio preferencial son la "vanguardia" de las nuevas normas.
Como resultado, también se minaría la voluntad de los miembros de la OMC para invocar el Mecanismo de Solución de Diferencias (MSD), el orgullo de la OMC y, de hecho, de la gobernanza internacional.
Los tribunales establecidos en los acuerdos de comercio preferencial se harían cargo del asunto, llevando a la atrofia, y finalmente a la irrelevancia, del MSD.
Podemos vivir sin la Ronda de Doha, pero eso significaría grandes dificultades para la vida de muchas personas.
Hoy no es momento para una complacencia cínica.
NUEVA YORK – Tal vez ningún otro país del mundo –ni siquiera Iraq, Afganistán o Sudán—ha sufrido tanto por los conflictos armados durante los últimos quince años como la República Democrática del Congo.
Varios millones de personas han muerto directamente en la lucha armada o por los desplazamientos forzosos y las consecuencias sobre la salud resultantes.
Las principales causas del conflicto que ha aquejado a la RDC durante tanto tiempo son la competencia por el control de los vastos recursos naturales de ese país empobrecido y los esfuerzos de su vecino, Rwanda, para eliminar lo que considera una amenaza potencial planteada por algunos de los responsables del genocidio de 1994 que se refugiaron ahí.
Varios otros Estados africanos – Angola, Namibia, Uganda y Zimbabwe – también han participado en ocasiones en los combates dentro de la RDC, ya sea directamente o mediante milicias.
Continúa el sufrimiento, que se manifiesta en la epidemia de violencia sexual que se ha apoderado del país, cometida en su mayor parte por excombatientes, incluso en zonas donde se ha restablecido la paz.
En medio de estas sombrías circunstancias, un acontecimiento reciente ha proporcionado un rayo de esperanza poco habitual: la extraordinaria movilización del pueblo congoleño en defensa de las nacientes instituciones democráticas del país.
No menos de 210 organizaciones no gubernamentales congoleñas, incluyendo las que gozan del mayor reconocimiento y respeto en todo el país, se unieron recientemente para desafiar el intento del presidente Joseph Kabila de hacerse del control de la Asamblea Nacional (la cámara baja del Parlamento) que entró en funciones tras las históricas elecciones de 2006.
El episodio que reunió a la sociedad civil congoleña fue la insistencia de Kabila de obligar a renunciar al presidente de la Asamblea Nacional, Vital Kamerhe, en marzo.
Kamerhe había contrariado a Kabila al criticar su pacto secreto con el presidente Paul Kagame de Rwanda, cuyo resultado fueron las operaciones militares conjuntas a principios del año contra fuerzas rebeldes rwandesas que operaban en territorio de la RDC.
El supuesto pecado de Kamerhe fue divergir de la línea oficial del partido y debilitar de esa forma el prestigio de Kabila ante el público congoleño.
Lo más importante de este incidente es que demuestra la determinación de grupos que representan a una parte sustancial de la sociedad congoleña de luchar por el desarrollo democrático.
La Asamblea Nacional desempeña un papel fundamental para tratar de mejorar la gobernanza en el país.
Ha cumplido una función crucial en el esfuerzo por regularizar la industria minera de forma que la riqueza mineral de la RDC pueda usarse para mejorar las condiciones de vida y no únicamente para enriquecer a los caudillos locales y los gobiernos e intereses corporativos extranjeros que se alían con ellos.
Hay mucho en juego para la comunidad internacional en el Congo.
Sus selvas tropicales, que están amenazadas por las compañías madereras que han realizado acuerdos con algunas de las milicias, tienen un papel importante para frenar el calentamiento global.
Su cobre, cobalto, estaño y columbita-tantalita son esenciales para muchas industrias. 
La Misión de las Naciones Unidas en la República Democrática del Congo, MONUC, es la operación de mantenimiento de la paz más grande y costosa en el mundo.
Los grupos internacionales de asistencia humanitaria participan activamente en la RDC, que es un receptor sustancial de ayuda internacional.
Sobre todo, el Congo es importante por la violencia sostenida, la horrible pobreza y el sufrimiento de la mayoría de sus casi 70 millones de habitantes.
El intento de la sociedad congoleña de promover el desarrollo democrático puede ser lo mejor que le ha sucedido al país en mucho tiempo.
Merece la atención y el apoyo de todos aquellos que buscan un mejor futuro para un vasto país que durante largo tiempo ha soportado el saqueo y el mal gobierno.
LONDRES – “El enemigo de ayer es el amigo de hoy... fue una verdadera guerra, pero esos hermanos son hombres libres ahora”.
Así habló Saif el Islam el Gadafi en marzo de 2010, refiriéndose a los dirigentes del Grupo de Combate Islámico Libio (GCIL), organización armada que había intentado asesinar a su padre, Muamar el Gadafi, en tres ocasiones a medidos del decenio de 1990.
Puede parecer sorprendente.
Hace unos días, el mismo hombre prometió a los libios un “mar de sangre”, si se derribaba el régimen de su padre.
De hecho, Saif el Islam, elegante licenciado de la London School of Economics que habla con voz suave, ha pasado a ser ahora un sospechoso principal de crímenes en masa contra la Humanidad.
A personas como yo, que estudiamos las tácticas de las dictaduras árabes y las causas de su persistencia, nos extraña menos –por no decir nada– este nuevo cariz de los acontecimientos.
Los regímenes autoritarios árabes, a diferencia de otros que han dado paso a la democracia, no pueden autorreformarse; sin embargo, han dominado las tácticas necesarias para prolongar la duración de sus envejecidos despotismos.
La creación de un aparato de seguridad con cabeza de hidra, el asesinato en masa de oponentes (tanto reales como imaginarios), la tortura generalizada y una censura y una represión continuas son algunas de las tácticas comunes utilizadas por Gadafi, el ex Presidente egipcio Hosni Mubarak, el ex Presidente tunecino Zine el Abidine Ben Ali, el Presidente sirio Bashar el Assad y otros autócratas árabes.
Pero el régimen de Gadafi pasó a ser un paria internacional principalmente por una serie de conspiraciones terroristas, no por crímenes contra la Humanidad cometidos contra libios.
Los intereses petroleros y la máscara “conciliadora” que adoptó en los últimos años lograron prolongar su vida.
El período conciliador de Gadafi coincidió con el ascenso a una posición prominente de su segundo hijo, Saif el Islam, y de su hermana Ayesha, que pasó a ser embajadora de buena voluntad pàra las Naciones Unidas.
Saif cultivó una reputación de “reformador”: hizo un llamamiento en pro de un proceso de reconciliación nacional con grupos de la oposición, liberalizó, supuestamente, los medios de comunicación, apoyó iniciativas benéficas y en pro del desarrollo y –lo más importante– se volvió un rostro con el que Occidente podía hablar.
Los dos frentes públicos para dichas iniciativas fueron Libia Mañana y la Fundación El Gadafi para el Desarrollo.
Sin embargo, tras ellas, la Inteligencia Militar Libia, dirigida por Abdula el Sanosi, estaba dando apoyo condicional y estableciendo la orientación general para sus actividades.
Entre las “reformas” propuestas por Saif el Islam, figuraba la liberación de algunos presos políticos, en particular los que, como los del GCIL, declararon su lealtad al régimen de Gadafi, pero medidas concretas que propiciaran la transparencia y la rendición de cuentas del Gobierno, como, por ejemplo, indagaciones sobre la riqueza resultante del petróleo e investigaciones en serio sobre los gastos del Estado o sobre crímenes contra la Humanidad, no estaban la alcance de su voluntad y su imaginación
Pese al carácter cosmético de las “reformas”, otras facciones del régimen, muy en particular las encabezadas por los hermanos de Saif el Islam, Mutassim, El Saadi y Jamis, se opusieron a ellas.
Tras los hermanos estaban otros organismos de seguridad: las Fuerzas de Seguridad Interior, los Comités Revolucionarios y, en menor medida, el Aparato de Seguridad de la Jamahiriya (Servicio de Inteligencia Exterior).
Cuando yo visité Trípoli en marzo de 2010 para asistir a una conferencia de “reconciliación nacional”, me asombraron las encontradas declaraciones formuladas por Saif el Islam, por un lado, y, por otro, por funcionarios de seguridad.
El jefe de las Fuerzas de Seguridad Interior, coronel El Tuhami Jaled, otro principal sospechoso de los crímenes que se están cometiendo actualmente contra libios, se negó a llamar “reconciliación” al proceso.
Para él, era “arrepentimiento de la herejía”.
En vista de la reciente ola de levantamientos, resulta más evidente que nunca que cualesquiera iniciativas anteriores de “reforma” emprendidas en el mundo árabe iban encaminadas exclusivamente a sostener dictaduras represivas y escapar del castigo por el abuso criminal del poder.
El “debate” sobre la reforma dentro de esos regímenes se redujo a una lucha entre diferentes ramas del aparato de seguridad militar sobre la forma mejor de preservar el status quo.
Naturalmente, los árabes han sabido durante muchos años que sus gobernantes eran irreformables.
Ésa es la razón por la que, para tener una oportunidad de recuperar el retraso respecto del resto del mundo libre y desarrollado, muchos de ellos están arriesgando ahora su vida al intentar derrocar a esos regímenes.
Lo que está ocurriendo actualmente en el mundo árabe es la Historia en marcha, escrita con sangre, sudor y lágrimas de las víctimas de decenios de represión violenta.
Cuando un periodista me preguntó qué me gustaría decir a Saif el Islam, si alguna vez lo conociera, respondí: “Espero verlo ante el Tribunal Penal Internacional, junto a Mubarak y Ben Ali”.
Millones de árabes de mi generación y más jóvenes probablemente dieran la misma respuesta, si se les preguntara qué se debería hacer con los hombres que dominaron su presente y procuraron destruir su futuro.
MALMÖ – "Todo el mundo sabe" que es bueno beber ocho vasos de agua al día.
Después de todo, es lo que aconsejan muchísimos articulistas sobre la salud, por no mencionar al Servicio de Salud Nacional británico.
Vivir sano hoy es sinónimo de siempre tener a mano una botella de agua y beber de ella con regularidad para intentar alcanzar la cantidad diaria que nos mantenga hidratados y saludables.
De hecho, solemos beber sin tener sed, pero así es como debe ser: como nos recuerda la marca de bebidas Gatorade, "puede que nuestro cerebro sepa mucho, pero no sabe cuándo nuestro cuerpo necesita agua".
Claro, puede que no nos resulte cómodo beber tanto, pero Powerade nos da este sabio consejo: "uno puede hacer que el estómago se adapte a tolerar más fluidos si aumenta su consumo de manera gradual".
Ahora la revista British Medical Journalinforma que estas afirmaciones "no solo no tienen ningún sentido, sino además son un absurdo desacreditado".
La comunidad médica lo ha sabido desde al menos 2002, cuando Heinz Valtin, profesor de fisiología y neurobiología de la Escuela de Medicina de Dartmouth, publicó la primera evaluación crítica sobre la evidencia de beber agua en abundancia.
Concluyó que "no solo no existen evidencias científicas de que necesitemos beber tanta, sino que además la recomendación podría ser dañina, tanto por su potencial de precipitar una peligrosa hiponatremia (o intoxicación por agua) y exponernos a contaminantes, como por  hacer que muchos sientan culpa por no hidratarse lo suficiente."
Entonces,¿ por qué seguimos escuchando (y creyendo) que es mejor beber más agua?
Obviamente, Gatorade y Powerade quieren que bebamos más de sus productos, y hacernos ingerir más sorbos que lo natural parece una brillante movida de mercadeo.
El último encuentro científico de Hidratación para la Salud, que promueve beber más agua, tiene de auspiciador a Danone, que vende agua embotellada bajo las marcas Volvic y Evian.
Todo esto de que "beber agua nos hace bien" tiene curiosas semejanzas con cómo "todos sabemos" que el calentamiento global agrava las condiciones climáticas a lo ancho y largo del planeta.
En algunas zonas se vive otro verano seco y caliente, lo que ha dado pie a otro aluvión de afirmaciones parecidas.
Y, si bien hay muchos diferentes intereses en juego, uno de los actores que más se beneficia del asunto son los medios de comunicación: sencillamente, la noción de un clima "extremo" vuelve más atractivas las noticias.
Piénsese en Paul Krugman, que no para de escribir en The New York Times sobre el "aumento de los sucesos extremos" y cómo "vemos hoy los daños del cambio climática a gran escala".
Afirma que el calentamiento global es la causa de la gran sequía en el Medio Oeste de Estados Unidos y que los precios del maíz, que se encuentran en altos históricos, pueden causar una crisis alimentaria mundial.
Sin embargo, la última evaluación del panel de las Naciones Unidas sobre el clima nos dice precisamente lo contrario: para "América del Norte, es posible decir con  un nivel medio de seguridad que existe una leve tendencia general hacia una menor sequedad (tendencia a un mayor nivel de humedad y escurrimiento del suelo)".
Por otra parte, no hay manera de que Krugman pueda haber identificado que la causa de esta sequía fuera el calentamiento global sin contar con una máquina del tiempo: los modelos climáticos estiman que este tipo de detección será posible apenas en 2048, como muy pronto.
Y, afortunadamente, parece poco probable que la sequía de este año cause una crisis alimentaria.
Según The Economist, "no es probable que los aumentos de los precios del maíz y la soja desencadenen una crisis alimentaria, como lo hicieron en 2007-08, ya que el arroz y trigo siguen siendo abundantes a nivel mundial".
Además, Krugman no toma en cuenta la inflación: los precios se han sextuplicado desde 1969, por lo que, si bien los futuros de maíz llegaron a un récord de alrededor de $8 por fanega a fines de julio, el precio del maíz ajustado a la inflación fue más alto durante la mayor parte de los 70, llegando a la friolera de $16 en 1974.
Por último, Krugman parece olvidar que las inquietudes sobre el calentamiento global son la razón principal de que los precios del maíz se hayan disparado desde 2005.
Hoy en día el 40% del maíz que se cultiva en Estados Unidos se utiliza para producir etanol, producto que no afecta al clima en lo absoluto, pero sin duda distorsiona el precio del maíz... a expensas de muchos de los más pobres del mundo.
Bill McKibben se inquieta de manera parecida en The Guardian y The Daily Beast sobre la sequía del Medio Oeste y los precios del maíz.
Más aún, nos dice con toda seguridad que los incendios forestales que azotan el planeta desde Nuevo México y Colorado a Siberia son "exactamente" las primeras etapas del calentamiento global.
De hecho, el último panorama general de la incidencia global de los incendios forestales sugiere que, debido a que los seres humanos hemos desarrollado mejores técnicas de supresión del fuego y reducido la densidad de la vegetación, la intensidad de los incendios ha disminuido en los últimos 70 años, acercándose hoy a su nivel preindustrial.
Cuando los activistas bienintencionados intentan que prestemos atención al calentamiento global, a menudo terminan yendo más allá de los hechos.
Y, si bien pueden parecer justificadas por un noble objetivo, las "políticas del pánico" rara vez funcionan. De hecho, suelen resultar contraproducentes.
¿Recuerda cómo tras el huracán Katrina de 2005, Al Gore (y muchos otros) afirmaba que ocurrirían huracanes cada vez más devastadores?
Desde entonces, ha decrecido notablemente su incidencia; de hecho, según una forma de medición global de la energía ciclónica acumulada, ha descendido a sus niveles más bajos desde finales de 70. Las afirmaciones exageradas no hacen más que alimentar la desconfianza y la falta de involucramiento de la gente.
Y eso es lamentable, porque el calentamiento global es un problema real al que debemos hacer frente.
Aumentará algunos extremos (es probable que las sequías y los incendios empeoren hacia finales del siglo), pero también disminuirá otros, por ejemplo, menos muertes por frío y menor escasez de agua.
De manera similar, existen problemas de salud reales, y muchos.
Pero centrarse en los equivocados -como beber mucha agua- desvía nuestra atención de asuntos más importantes.
Contar cuentos chinos puede beneficiar a quienes tengan algo que ganar con ellos, pero deja peor a todos los demás.
PARIS – Circunstancias excepcionales -a saber, la profundidad y la urgencia de la crisis financiera y económica- contribuyeron a que un hombre excepcional, Barack Obama, llegara a la presidencia norteamericana.
Pero, ¿acaso también le impedirán triunfar?
¿El espíritu de esperanza que llevó a Obama al poder triunfará sobre los vientos de desesperación económica y social, o el miedo a la recesión global acechante en Occidente se propagará a Asia y desestabilizará a sus gigantes, China e India?
Estos son los principales interrogantes que se nos presentan por delante mientras el presidente electo prepara al pueblo norteamericano para lo que sólo puede ser un paseo agitado por delante.
Los mismos norteamericanos que lloraron de alegría en la noche del 4 de noviembre hoy están embargados por la aprehensión a medida que las dificultades económicas se vuelven más reales día a día, mientras son testigos de las consecuencias de la crisis para sus vecinos, si no para sí mismos.
Enfrentado a la urgente necesidad de aliviar el sufrimiento de tantos norteamericanos, Obama sabe muy bien que la &quot;audacia de la esperanza&quot; no será suficiente ante la inmensidad de los desafíos a los que se enfrenta.
Mientras el mundo pasa lentamente del júbilo al realismo sobrio, es importante mantener una visión equilibrada de lo que está sucediendo y evitar los riesgos duales de subestimar la naturaleza verdaderamente revolucionaria de lo que ocurrió y de sobreestimar la capacidad del equipo de Obama para encontrar soluciones milagrosas.
Desde un punto de vista positivo, se ha trascendido un legado trágico de historia norteamericana.
El &quot;muro del color&quot; cayó casi 20 años después del colapso del Muro que dividía a Alemania y Europa.
El orgullo que los norteamericanos -y los africanos- han sentido desde la elección de Obama es importante y, con suerte, reportará beneficios a largo plazo.
Estados Unidos no solo volvió a consolidar al menos parte de su &quot;poder blando&quot; en el exterior; también lo hizo fronteras adentro.
El desempleo y la crisis de la vivienda están afectando a los norteamericanos más allá de su color o sus orígenes.
La dignidad tal vez no ofrezca un techo o un empleo, pero ayuda a mantener la esperanza en tiempos difíciles.
Se pueden pedir mayores sacrificios y exigir una mayor paciencia de la gente cuya confianza y pleno apoyo uno se supo ganar.
También somos testigos del establecimiento de un nuevo equilibrio entre el estado y el mercado.
Pero esto no debería llegar demasiado lejos, ya que existen límites respecto de lo que el estado puede hacer, y la fuerza de la iniciativa privada constituye un aspecto clave de Estados Unidos, que se convirtió en la principal nación del mundo gracias a su dinamismo, flexibilidad e inventiva individual.
Más importante aún, más allá del colapso del mercado y la relegitimación del estado, tal vez estemos presenciando una rehabilitación de la política y los políticos, si no del idealismo.
Por primera vez en Estados Unidos desde la presidencia de John F. Kennedy, la política es vista como una empresa potencialmente noble.
La idea de que uno puede marcar una diferencia no sólo para uno mismo sino para su país y el mundo, de que el interés personal y el enriquecimiento individual no son los únicos objetivos posibles en la vida para los &quot;mejores y los más brillantes&quot;, lenta e irresistiblemente ha estado ganando terreno en la generación de Obama.
En la noche del 4 de noviembre, innumerables norteamericanos y no norteamericanos sintieron que los ideales podrían efectivamente convertirse en hechos.
Pero esta renovación del idealismo es tanto un producto de la esperanza como del miedo.
El momento en que los jóvenes se sintieron tentados a sumarse a la revolución pacífica de Obama también fue el momento en que las puertas de Wall Street se les empezaron a cerrar en la cara.
No existen nuevas vacantes en un mundo de banca y finanzas que cayó por el piso  por la ambición y la arrogancia de algunos de sus principales miembros.
Wall Street hoy enfrenta una de las peores contracciones en la historia.
Obama tiene una combinación única de intelecto, carácter y -hasta el momento- suerte. Ahora bien, ¿puede demostrar su capacidad para canalizar a Abraham Lincoln, Franklin Roosevelt y Winston Churchill al mismo tiempo?
Tal vez sea demasiado pedirle a un solo hombre.
Sin embargo, no deberían subestimarse las cartas que tiene Obama.
A diferencia de Roosevelt, entiende perfectamente la naturaleza de los desafíos económicos que enfrenta y, al igual que Churchill, cuenta con el apoyo de una población dispuesta a seguirlo en un clima de unidad nacional, al menos en el corto plazo.
SAN FRANCISCO – La semana pasada, escribí una crítica de 140 caracteres de un hotel en Twitter: &quot;Galleria Park Hotel SF rechaza queja por ruido de huésped mal informado: ´La próxima vez pida habitación interna, no habitación tranquila´&quot;.
Estaba frustrada porque la gerencia del hotel no me escuchó cuando pedí una habitación tranquila -o más tarde, cuando me quejé-.
En lugar de capacitar a sus empleados para escuchar, me estaban diciendo que no había hecho el pedido correcto.
Y los gerentes del hotel probablemente tampoco me estaban escuchando más tarde vía Twitter.
Por supuesto, antes resultaba difícil escuchar a los clientes; como compañía, no se podía poner gente en todas partes para recoger comentarios al azar, y eran pocos los clientes que se preocupaban por escribir cartas de verdad -positivas o negativas-.
Las compañías de servicios como las aerolíneas podían pedirles a los empleados que recogieran comentarios, pero era algo excesivamente complicado.
Hoy en día, en cambio, los clientes hacen comentarios en todas partes, y lo único que tiene que hacer una compañía es escuchar -electrónica o humanamente-.
No obstante, la mayoría de las empresas todavía piensan que todas las nuevas tecnologías sobre las que escribo son esencialmente dispositivos para enviar mensajes -maneras de promover su marca, crear una imagen y vender su producto-.
Las empresas invierten mucho tiempo en mirar a los clientes, en un intento por determinar cómo son, pero muy poco tiempo en escucharlos.
De hecho, existen muchas estadísticas deprimentes sobre lo poco que escuchan las empresas.
No responden de manera efectiva a los comentarios o a las preguntas enviadas a través de sus sitios web.
Muchas simplemente optan por no responder.
Otras envían mensajes blandos -&quot;Gracias por escribirnos&quot;-, sin responder a la pregunta o comentario particular.
Y luego invierten miles o hasta millones de dólares para intentar descifrar qué quieren realmente estos mismos clientes.
Todo lo que las empresas realmente necesitan hacer para mejorar su desempeño es escuchar mejor las conversaciones que ya existen ahí afuera, en Internet.
Pueden escuchar para muchos fines -desde determinar qué productos o servicios ofrecer, entender qué cliente quiere qué cosa, hasta reparar el daño ocasionado cuando algo sale mal.
Existen dos maneras de escuchar.
Está la manera de escuchar que uno ejercita para aprender, que, en términos ideales, puede ser bastante automatizada.
Uno puede apelar a herramientas que detectan sensaciones -desde herramientas que miden la prevalencia de palabras negativas o positivas sobre lo que uno ofrece en Twitter y Facebook, hasta encuestas de clientes que generan datos precisos y estructurados-.
Uno se puede enterar, por ejemplo, de que el mes pasado el 56% de sus usuarios recomendaron su producto a un amigo, comparado con el 79% en el mismo período el año pasado.
¡Qué pena!
¡Cuánto mejor sería escuchar un poco más!
Luego están las señales más sutiles para escuchar estadísticamente -ya sean un feedback directo en su sitio web, correos electrónicos, menciones en la prensa, o comentarios en Twitter y Facebook-.
¿Cuáles son las características -positivas o negativas- que se mencionan con más frecuencia?
¿Qué competidores están destacados?
¿Qué otras compañías o productos se mencionan junto con el suyo?
¿Podrían ser posibles socios de marketing?
Todo eso es importante, pero también está la manera de escuchar para que sus clientes se sientan escuchados. Eso es algo que una computadora no puede hacer.
Hace falta una persona.
Usted de alguna manera puede reducir la carga creando una comunidad de sus usuarios (y posibles clientes) para que puedan escucharse entre sí.
Tomemos el caso de un sitio que acabo de visitar esta mañana que promociona Fitbit, una herramienta de auto-monitoreo que le permite a uno medir su actividad física, y por consiguiente, su ejercicio, su consumo de calorías, su tiempo de sueño y otros factores.
Si no le resulta claro, visite el sitio y haga preguntas; otros usuarios responderán a la mayoría de ellas y a veces el personal (identificado con una credencial roja bajo sus nombres, ocasionalmente el gerente) se sumará a la conversación para agregar información &quot;oficial&quot;.
Fitbit no es la única; es una de muchas empresas nuevas que recurren a sus propios clientes en busca de ayuda para aprender a escuchar mejor.
(Sí, la conversación fue lo suficientemente motivadora como para que me decidiera a comprar un aparato).
Pero lo más importante es saber escuchar como para decir &quot;Lo sentimos&quot; de una manera convincente. No &quot;Lamentamos que no haya apreciado nuestro servicio maravilloso&quot;, sino &quot;Lamentamos haber hecho mal las cosas y haberle dado una habitación ruidosa&quot;.
En otras palabras, hay que responder con suficiente detalle como para demostrar que estamos escuchando al otro.
Devolverle al cliente su dinero -u ofrecerle como compensación un desayuno gratis- es fácil.
¿Pero cómo se le puede compensar a alguien el dolor de cabeza que tuvo todo el día por culpa de la falta de sueño?
Es imposible -pero manifestar que usted se dio cuenta de lo mal que hizo sentir al otro ya es mucho-.
Esa es la manera de pensar que se esconde detrás de una de mis propuestas favoritas de atención al cliente: que el equipaje perdido debería tener sus propias millas aéreas -haciéndole así sentir al cliente que la aerolínea reconoce el error y lo sufre junto con el cliente.
Al fin y al cabo, escuchar cuidadosamente es la mejor manera de mostrar respeto por el otro, cliente o socio, amigo o jefe.
Aunque las empresas lo hagan para fines comerciales, tienen que hacerlo con sinceridad humana.
Una de mis caricaturas favoritas -de The New Yorker - muestra a un vendedor de un negocio parado junto a una vitrina con un cartel que dice &quot;Tecnología de comunicación&quot;. ¿Dentro de la vitrina?
Orejas humanas.
BERKELEY – Siempre pensé que Barack Obama cometió un serio error cuando nombró al ex senador republicano Alan Simpson copresidente de la Comisión de Reducción del Déficit.
Simpson fue un conocido incendiario cuando estuvo en el Senado.
En efecto, siempre estuvo dispuesto a encabezar los esfuerzos orientados a aprobar cualquier iniciativa para reventar el presupuesto y aumentar el déficit presentada por un presidente republicano.
Del mismo modo, siempre se opuso con vehemencia a cualquier iniciativa sobria para reducir el déficit presentada por un presidente demócrata.
Cuando Obama lo nombró copresidente de la Comisión Nacional para la Responsabilidad Fiscal y Reforma yo pensé que no había que poner a un incendiario al frente del cuerpo de bomberos.
Pero tal vez estoy siendo injusto.
Tal vez Simpson cambió de opinión.
Tal vez ha andado su propio camino de Damasco, ha visto lo que ha hecho, lo que ha sido, se arrepintió y quiere reparar parte del daño que le ha provocado a los Estados Unidos y sus perspectivas de crecimiento a largo plazo.
No obstante, dar a quienes se han comportado de manera incorrecta puestos de confianza importantes y aclamarlos como estadistas que buscan consensos bipartidistas da incentivos muy negativos a la siguiente generación.
Tampoco se da el caso de que los republicanos en el Congreso crean que le deben lo suficiente a Simpson para que éste sea capaz de cambiar siquiera un voto en cualquiera de las cámaras del legislativo.
Algunos funcionarios de la administración Obama me aseguraron que Simpson, en efecto, había cambiado de opinión; que era un hombre inteligente con un profundo conocimiento de los temas; que podía influir sobre los periodistas para que describieran los trabajos de la comisión en el sentido de que buscan un "consenso bipartidista” (aun cuando no podría influir sobre los legisladores); y que sería verdaderamente un elemento valioso para el trabajo sustantivo de la comisión.
John Berry escribió recientemente en el periódico en línea The Fiscal Times que ni siquiera eso es cierto.
Simpson es “condescendiente y despectivo –y está totalmente equivocado sobre aspectos importantes del pasado del sistema de seguridad social".
Además, Simpson aparentemente no entiende que, como copresidente de la comisión, su trabajo consiste en crear una coalición amplia para lograr cambios de política necesarios y mutuamente benéficos.
En efecto, Berry informa que ahora Simpson cree que sería injusto utilizar los ingresos públicos para pagar cualquier porción de los beneficios de la seguridad social.
Dicho de otro modo, el gran superávit del fondo fiduciario de la seguridad social, que está compuesto por bonos del gobierno para cuyo pago están destinados los ingresos generales, no existe y no se puede recurrir a él.
Según Berry, "Simpson sostuvo que la seguridad social ya es insolvente porque paga más de lo que obtiene por ingresos fiscales".
Olvida que desde 1983 el plan consiste en que la seguridad social tenga ingresos fiscales superiores a su gasto durante una generación completa y después utilice los superávits acumulados para gastar más de lo que obtiene por ingresos fiscales.
Berry informa que Simpson dijo que “Ahí no hay superávit; sólo un montón de pagarés.
Miren, hay dos y medio billones de dólares en pagarés que se han utilizado para construir el sistema de carreteras interestatales y todas las cosas que la gente ha disfrutado desde que se estableció”.
Lo que Simpson dice no tiene sentido.
Todas las inversiones son pagarés.
Un bono de General Electric es simplemente eso –una promesa de pago hecha por la General Electric Company a sus acreedores.
Un billete de un dólar es un pagaré del gobierno, al igual que un bono del fondo fiduciario de la seguridad social.
Quizá la más extravagante de las afirmaciones de Simpson que cita Berry es que la Comisión de Seguridad Social de 1983 “nunca se enteró de que hubo un 'baby boom'…”.
Por supuesto, el "baby boom" empezó inmediatamente después de la Segunda Guerra Mundial y llegó a su apogeo en 1960.
Como escribe Berry: “Alan Greenspan, quien encabezó…[esa] comisión…le diría otra cosa a Simpson.
El gran cambio demográfico que comenzó inmediatamente después de la Segunda Guerra Mundial fue precisamente la razón por la que…se aumentaron los impuestos y se redujeron los beneficios [en 1983] –para crear un superávit del fondo fiduciario de manera que se pudieran pagar los beneficios”.
Hace cuatro siglos, el consenso, al menos en Europa Occidental, era que un gobierno bueno o incluso adecuado era inevitablemente algo raro en este mundo.
La democracia siempre degeneraba en el gobierno de las masas, la monarquía en tiranía y la aristocracia en oligarquía.
Aun cuando estaban bien administradas, la democracia se interesaba poco en el futuro lejano, la aristocracia, en el bienestar de aquéllos a los que Simpson llama la “gente pequeña”, y la monarquía, en nada que no fuera la sucesión legítima.
Entonces, a finales del siglo XVIII los fundadores de los Estados Unidos de América y sus sucesores intelectuales afirmaron que este pesimismo sobre el gobierno era injustificado.
Alexander Hamilton decía que "La ciencia de la política…como la mayoría de las demás ciencias ha tenido grandes mejoras…La distribución regular del poder entre departamentos diferentes…los equilibrios y controles legislativos…los jueces que ejercen sus funciones en el buen comportamiento; la representación del pueblo en la legislatura por diputados elegidos por el pueblo mismo…son medios, y medios poderosos, por los cuales se pueden conservar las excelencias del gobierno republicano y se pueden disminuir o evitar sus imperfecciones…”
Tal vez Hamilton era demasiado optimista.
Cuando miro la comisión del déficit de Barack Obama – en efecto, cuando miro la gobernanza en todo el mundo–  veo muchas imperfecciones y pocos ejemplos de excelencia, o ninguno.
CAMBRIDGE – La historia muchas veces se escribe en términos de héroes militares, pero el enorme potencial de liderazgo humano va de Atila el Huno hasta la Madre Teresa.
La mayoría de los líderes cotidianos siguen sin ser aclamados.
El rol del liderazgo heroico en la guerra conduce a un énfasis excesivo en el mando y control y en el poder militar duro.
En los Estados Unidos de hoy, el debate presidencial se produce entre el senador John McCain, un héroe de guerra, y el senador Barack Obama, un ex organizador de la comunidad.
La imagen del líder guerrero perdura en los tiempos modernos.
El escritor Robert Kaplan señala el nacimiento de una “nueva clase guerrera tan cruel como siempre y mejor armada”, que abarca desde los mafiosos rusos y los cabecillas del narcotráfico en América latina hasta los terroristas que glorifican la violencia a la manera de los antiguos griegos durante el saqueo de Troya.
Kaplan sostiene que los líderes modernos deben responder del mismo modo y que el liderazgo moderno exigirá un ethos pagano arraigado en el pasado.
Los guerreros inteligentes, sin embargo, saben cómo liderar con algo más que el simple uso de la fuerza.
Los soldados a veces bromean diciendo que la descripción de su trabajo es sencilla: “matar gente y romper cosas”.
Pero, como descubrió Estados Unidos en Irak, los corazones y las mentes también importan, y los guerreros inteligentes necesitan del poder blando de la atracción así como del poder duro de la coerción.
De hecho, una imagen excesivamente simplificada del liderazgo al estilo guerrero del primer mandato del presidente George W. Bush implicó contratiempos costosos para el papel de Estados Unidos en el mundo.
Un Aquiles moderno viril no es el mejor líder guerrero en la era de las comunicaciones de hoy.
El liderazgo militar hoy requiere habilidades políticas y gerenciales.
Muchos gobernantes autocráticos –en Zimbabwe, Myanmar, Bielorrusia y otras partes- todavía lideran a la antigua.
Combinan miedo con corrupción para mantener a las cleptocracias dominadas por “el hombre grande” y su camarilla.
Una buena porción del mundo está gobernada de esa manera.
Algunos teóricos intentan explicarlo con una “teoría de liderazgo del macho alfa”.
El psiquiatra Arnold M. Ludwig, por ejemplo, sostiene que de la misma manera que los monos, chimpancés o simios machos automáticamente empiezan a asumir más responsabilidad para su comunidad en particular una vez que alcanzan la condición dominante de macho alfa, lo mismo sucede con los gobernantes humanos.
Pero este tipo de explicaciones socio-biológicas del liderazgo tienen sólo un valor limitado.
Hasta el momento no se ha identificado ningún gen del liderazgo y los estudios de gemelos machos idénticos y fraternales determinan que sólo un tercio de sus diferencias a la hora de ocupar roles de liderazgo formales puede encontrar una explicación en los factores genéticos.
Si bien esto sugiere que las características congénitas influyen en el modo en que la gente desempeña determinados papeles, deja mucho espacio para que el comportamiento aprendido influya en los resultados.
Aún así, un efecto de la actitud tradicional de guerrero heroico en lo que concierne al liderazgo ha sido el de apoyar la creencia de que los líderes nacen y no se hacen, y que la naturaleza es más importante que la educación.
La búsqueda de los rasgos esenciales de un líder dominó el campo de los estudios de liderazgo hasta fines de los años 1940, y sigue siendo frecuente en el discurso popular de hoy.
Una persona alta y apuesta entra en una habitación, llama la atención y “parece un líder”.
Varios estudios demuestran que los hombres altos suelen ser más favorecidos y que los CEOs corporativos son más altos que el promedio.
Sin embargo, algunos de los líderes más poderosos de la historia, como Napoleón, Stalin y Deng Xiaoping, apenas medían más de 1,50 metro.
El enfoque centrado en los rasgos no ha desaparecido de los estudios de liderazgo, pero se ha ampliado y se ha vuelto más flexible.
Se llegó a considerar a los rasgos como patrones consistentes de personalidad más que como características heredadas.
Esta definición mezcla naturaleza y educación y significa que, hasta cierto punto, los “rasgos” se pueden aprender más que simplemente heredarse.
Decimos que los líderes son más enérgicos, que asumen más riesgos, que son más optimistas, más persuasivos y más comprensivos que otra gente.
Estos rasgos, sin embargo, están afectados en parte por la conformación genética de un líder y en parte por el contexto en el que se aprendieron y desarrollaron los rasgos.
Un experimento persuasivo recientemente demostró la interacción entre naturaleza y educación.
A un grupo de empleadores se le pidió que contratara trabajadores que habían sido calificados por su aspecto.
Si los empleadores sólo veían los antecedentes, la belleza no tenía ningún impacto en la contratación.
En cambio, sorprendentemente, cuando se incluyeron entrevistas telefónicas en el proceso, a la gente linda le fue mejor, aunque no fueran vistos por los empleadores.
Una vida de afianzamiento social basada en su apariencia determinada genéticamente puede haber codificado en sus patrones de voz un tono de confianza que podía proyectarse por teléfono.
Naturaleza y educación allí estaban íntimamente entrelazadas.
La genética y la biología importan en el liderazgo humano, pero no lo determinan como sugiere el enfoque tradicional del guerrero heroico.
El “hombre grande” como tipo de líder funciona en aquellas sociedades basadas en redes de culturas tribales que descansan en el honor y la lealtad personal y familiar.
Pero estas estructuras sociales no están bien adaptadas para hacer frente al mundo complejo de hoy basado en la información.
En las sociedades modernas, las limitaciones institucionales como las constituciones y los sistemas legales impersonales circunscriben a este tipo de figuras heroicas.
Las sociedades que se basan en líderes heroicos son lentas a la hora de desarrollar la sociedad civil y el amplio capital social necesarios para liderar en un mundo moderno interconectado.
El liderazgo moderno no tiene tanto que ver con quiénes somos o cómo nacimos como con lo que hemos aprendido y lo que hacemos como parte de un grupo.
La naturaleza y la educación se entrelazan, pero la educación es mucho más importante en el mundo moderno de lo que reconoce el paradigma heroico.
Las sociedades de información modernas nos exigen ir más allá del enfoque de “hombre grande” en materia de liderazgo.
Será interesante ver cómo juegan estos estereotipos clásicos en la contienda presidencial norteamericana este año.
Los organizadores de los conciertos Live Earth del próximo sábado esperan que el mundo entero escuche un claro mensaje: el cambio climático es la mayor amenaza que enfrenta el planeta.
Planificado por el ex Vicepresidente de EE.UU. Al Gore, Live Earth será el espectáculo más grande y promovido a mayor escala en todo la historia del activismo de personajes famosos.
Sin embargo, hacer del calentamiento global la principal prioridad significa que pasemos para abajo otros reto en nuestra lista de cosas pendientes.
Algunos activistas del cambio climático de hecho así lo reconocen: el autor australiano Tim Flannery dijo en una entrevista que el cambio climático es “el único problema del que debemos preocuparnos a lo largo de la próxima década”.
Digan eso a las 4 millones de personas que están muriendo de inanición, a las 3 millones de víctimas del VIH/SIDA, o a los miles de millones de personas que carecen de acceso a agua potable y limpia.
El cambio climático causado por el ser humano merece atención, y ya la ha recibido, gracias a Gore, Flannery y otros.
Incluso antes de que se haya tocado una sola nota en los conciertos de “concientización”, gran parte del mundo desarrollado cree ya que el calentamiento global es el mayor problema del planeta.
Sin embargo, el mundo enfrenta muchos otros grandes desafíos.
Nos guste o no, tenemos limitados recursos y una capacidad de atención limitada para las causas globales.
Debemos centrarnos primero en lograr el mayor bien para la mayor cantidad posible de personas.
El Consenso de Copenhague reunió a pensadores de primer nivel, entre ellos cuatro Premios Nobel de Economía, para estudiar lo que podríamos lograr con una inversión de US$ 50 mil millones creada para “hacer bien” al planeta.
Examinaron los mejores estudios disponibles y llegaron a la conclusión de que los proyectos que requerían una inversión relativamente pequeña –hacer que quienes sufren de desnutrición reciban micronutrientes, asignar más recursos a la prevención del VIH/SIDA, hacer un esfuerzo adecuado para dar acceso a agua potable a quienes carecen de ella- haría mucho más bien que los miles de millones de dólares que podríamos dedicar a reducir las emisiones de gases de carbono para combatir el cambio climático.
Los activistas de la reducción de las emisiones de gases de carbono arguyen que centrarse exclusivamente en el cambio climático generaría muchos beneficios.
Por ejemplo, señalan que las muertes por malaria aumentarán junto con las temperaturas, ya que los mosquitos potencialmente asesinos crecen más en las áreas más cálidas.
Y puede que tengan razón.
Pero no es tan simple como un eslogan de autoadhesivo: “Luchemos contra el cambio climático y detengamos la malaria.”
Si de algún modo Estados Unidos y Australia reciben inspiración con los conciertos LIve Earth para firmar el Protocolo de Kyoto, las temperaturas aumentarían ligeramente menos.
La cantidad de personas en riesgo de contraer malaria se reduciría en cerca de un 0,02% para el año 2085.
Sin embargo, el costo del Protocolo de Kyoto serían unos increíbles US$ 180 mil millones al año.
En otras palabras, los activistas del cambio climático creen que debemos gastar US$ 180 mil millones para salvar apenas 1.000 vidas al año.
Por mucho menos dinero podríamos salvar 850.000 vidas cada año.
Sabemos que la entrega de redes antimosquito y los programas de prevención de la malaria podrían reducir a la mitad la incidencia de la enfermedad para el año 2015, por cerca de US$ 3 mil millones al año, menos del 2% del coste del Protocolo de Kyoto.
No es muy difícil ver cuál es la mejor opción.
Algunos argumentarán que el Protocolo de Kyoto no es lo suficientemente fuerte.
Sin embargo, como señalo en mi próximo libro “Cool It”, incluso si pudiéramos detener por completo el calentamiento global hoy mismo –lo que es imposible- sólo podríamos reducir las infecciones de malaria en un 3,2% para el año 2085.
¿Deberíamos despreocuparnos de los que están 100% infectados hoy, a quienes podemos ayudar mejor, de manera mucho más barata y con un mucho mayor efecto?
Cuando miramos la evidencia, vemos una y otra vez que las mejores soluciones a los mayores retos del mundo no son aquellas sobre las que más escuchamos.
Podríamos salvar muchas más vidas durante condiciones climáticas extremas, por ejemplo, insistiendo en normas de construcción resistentes a los huracanes, que las que salvaríamos comprometiéndonos al objetivo de Live Earth de un 90% de reducción en las emisiones de carbono para el año 2050.
Sería más fácil, mucho menos costoso, y en último término haría mucho más bien.
De hecho, los expertos del Consenso de Copenhague descubrieron que por cada dólar invertido en la lucha contra el cambio climático al estilo Kyoto, podríamos hacer hasta 120 mayor bien en numerosas otras áreas.
Es encomiable que los organizadores de Live Earth estén tan preocupados del futuro lejano, pero cabe preguntarse porque hay tan poco interés en el presente, que es mucho peor.
No quiero que nadie deje de preocuparse por el cambio climático, sino que deseo fomentar un sentido de perspectiva.
Podemos hacer un gran bien a través de iniciativas prácticas y asequibles como la educación sobre VIH/SIDA, prevención de la malaria, y el acceso a micronutrientes y agua potable.
Este es el mensaje que quisiera hacer escuchar: Deberíamos centrarnos primero en las mejores ideas.
Lamentablemente, este sábado eso no es lo que vamos a oír.
NUEVA YORK – El mundo actual no está dominado por una o dos o incluso varias potencias, sino que recibe las influencias de decenas de protagonistas estatales y no estatales que ejercen diversos tipos de poder.
Un siglo XX dominado primero por unos pocos Estados, después, durante la Guerra Fría, por dos Estados y, por último, por la preeminencia americana al final de ella, ha dado paso a un siglo XXI en el que ninguno domina.
Llamémoslo no polarizado.
Se ha debido a tres factores.
Primero, algunos Estados han ganado poder junto con su poder económico; segundo, la mundialización ha debilitado el papel de todos los Estados al permitir a otras entidades acumular un poder considerable, y, tercero, la política exterior americana ha acelerado el relativo declive de los Estados Unidos respecto de los otros.
El resultado es un mundo en el que el poder está cada vez más distribuido, en lugar de concentrado.
El surgimiento de un mundo no polarizado podría resultar más que nada negativo, al dificultar la aparición de reacciones colectivas ante amenazas regionales y mundiales apremiantes. La existencia de más encargados de adoptar decisiones dificulta su adopción.
La falta de polaridad aumenta también el número y la gravedad potencial de las amenazas, ya se sean Estados delincuentes, grupos terroristas o milicias.
Aun así, si bien la falta de polaridad es inevitable, su carácter no lo es.
Se puede –y se debe– hacer mucho para modelar el mundo no polarizado, pero el orden no surgirá por sí solo.
Al contrario, abandonado a su propia inercia, un mundo no polarizado acabará empeorando con el tiempo.
Oponer resistencia a la propagación de las armas nucleares y materiales nucleares no protegidos puede ser tan importante como cualquier otro conjunto de compromisos.
Si se crearan bancos de uranio enriquecido o de combustible gastado e internacionalmente administrados, los países podrían tener acceso a la energía nuclear, pero sin disponer del material necesario para fabricar bombas.
Se podrían facilitar garantías de seguridad y sistemas defensivos  a Estados que, de lo contrario, podrían verse obligados a crear sus propios programas nucleares para contrarrestar los de sus vecinos y se podrían aprobar sanciones contundentes para influir en el comportamiento de los Estados que podrían llegar a tener armas nucleares.
También la lucha contra el terrorismo es esencial para que el mundo no polarizado no se convierta en una moderna Edad Media.
Hay muchas formas de debilitar las organizaciones terroristas existentes mediante la utilización de los servicios de inteligencia, los recursos encaminados a imponer el imperio de la ley y las capacidades militares, pero, si no se puede hacer nada para reducir el reclutamiento, se trata de una empresa condenada al fracaso.
Los padres, las figuras religiosas y los dirigentes políticos deben deslegitimar el terrorismo avergonzando a quienes lo adoptan y –lo que es más importante– los gobiernos deben buscar formas de integrar a los jóvenes que se sienten marginados en sus sociedades, lo que requiere una mayor libertad política y oportunidades económicas.
También el comercio puede ser una fuerza poderosa en un mundo no polarizado, al brindar a los Estados un interés en evitar los conflictos, contribuir al aumento de la riqueza y fortalecer los cimientos del origen político interno… con lo que también reducirán las posibilidades del fracaso estatal.
Para ello, se debe aumentar el ámbito de aplicación de la Organización Mundial del Comercio mediante la negociación de futuros acuerdos mundiales que reduzcan las subvenciones y los obstáculos arancelarios y no arancelarios.
Un nivel similar de actuación puede ser necesario para velar por que continúen las corrientes de inversión. El objetivo debe ser la creación de una Organización Mundial de Inversiones, que, al fomentar las corrientes transfronterizas de capital, reduciría al mínimo el riesgo de que “el proteccionismo en materia de inversión” impida actividades que, como el comercio, son económicamente beneficiosas y crean bastiones políticos contra la inestabilidad.
Una OMI podría fomentar la transparencia por parte de los inversores, determinar cuándo es la seguridad nacional una razón legítima para prohibir o limitar la inversión y crear un mecanismo de solución de controversias.
También será necesario adoptar más medidas para impedir el fracaso de los Estados y abordar sus consecuencias. Los EE.UU y otros países desarrollados deben aumentar sus capacidades militares para afrontar el tipo de amenazas que se plantean en el Iraq y en el Afganistán, además de crear un fondo común de talento y experiencia para prestar ayuda con las tareas básicas de creación de naciones.
También será esencial una mayor asistencia económica y militar para aumentar la capacidad de los Estados a fin de que cumplan sus deberes para con sus ciudadanos y vecinos.
El multilateralismo será decisivo en un mundo no polarizado.
Ahora bien, para que dé resultados positivos, se debe readaptar con vistas a incluir entidades distintas de las grandes potencias.
Se deben reconstituir el Consejo de Seguridad de las Naciones Unidas y el G-8 para que reflejen el mundo actual y no el posterior a la segunda guerra mundial y se deberá examinar la posibilidad de una participación de copartícipes no estatales en las organizaciones y los procesos multilaterales.
Puede que el multilateralismo deba ser menos amplio y firme, al menos al principio.
Se necesitarán redes junto a las organizaciones.
Conseguir que todo el mundo asienta sobre todo será difícil; en su lugar, debemos estudiar la posibilidad de lograr acuerdos entre menos partes y con fines menos ambiciosos.
A ese respecto el comercio es en cierto modo un modelo, en la medida en que los acuerdos bilaterales y regionales están colmando el vacío creado por el fracaso de las negociaciones sobre una ronda comercial mundial.
Lo mismo es aplicable al cambio climático: un acuerdo sobre ciertos aspectos del problema (por ejemplo, la desforestación) o concertado sólo por algunos países (los mayores emisores de carbono, por ejemplo) puede ser viable, mientras que puede no ser un acuerdo en el que participen todos los países y encaminado a resolver todos los problemas.
Es probable que el multilateralismo a la carta esté a la orden del día.
No es precisamente lo óptimo, pero en un mundo no polarizado, lo mejor muy bien puede resultar enemigo de lo posible.
LONDRES – Recientemente participé en un debate público con Paul Keating, ex primer ministro de Australia.
Es un hombre interesante, un intelectual genuino motivado por sus demonios internos tanto para despellejar a quienes le adjudican un crédito insuficiente a su papel transformacional en la política australiana como para exponer lo que él considera palabrerías y mitos.
Esto normalmente lo envuelve en la controversia, pero puede tener un propósito educativo.
Recientemente, por ejemplo, denunció la idea de que los sacrificios australianos en la campaña de Gallipoli en 1916 durante la Primera Guerra Mundial de alguna manera habían conformado y redimido a su nación.
Para él, Australia alcanzó la mayoría de edad en Kokoda, muchas veces llamada la Thermopylae de Australia, cuando un pequeño grupo de jóvenes soldados resistió el avance de las divisiones del ejército japonés que parecían dispuestas a tomar Port Moresby en Papúa Nueva Guinea y amenazar al continente australiano.
Keating era de la idea de que la batalla de Kokoda representaba los verdaderos dolores de parto de una Australia independiente, no algún apéndice colonial de Gran Bretaña creado para servir objetivos imperiales en el Lejano Oriente.
No me atrevería a cuestionar las sensibilidades de los australianos sobre su propia historia.
Me gusta demasiado su país como para hacer eso.
Pero las observaciones de Keating plantean un interrogante general sobre la historia que llega al corazón de la sensación de identidad que une a cada comunidad.
La mayoría de los países inventan al menos parte de su historia; o simplemente embellecen aquellos fragmentos que no coinciden con la idea heroica que tienen de sí mismos.
Mi propio país, por ejemplo, inventó gran parte de lo que significa ser británico para que Escocia, en el siglo XVIII, se hiciera a la idea de ser gobernada por Inglaterra, y para persuadir a todo el Reino Unido de que no debía objetar ser gobernado por reyes alemanes.
Durante toda mi vida adulta, la sensación de Gran Bretaña de cuál es su lugar en el mundo estuvo básicamente definida por el liderazgo de Winston Churchill durante la Segunda Guerra Mundial y sus opiniones sobre nuestro papel en el mundo cuando la guerra hubo terminado.
El y otros líderes políticos eran entusiastas de una Europa unida.
Pero eso se aplicaba a los demás.
Gran Bretaña no era parte de eso.
La historia había escrito un papel diferente para nosotros –soberano, independiente, desapegado de cualquier enredo continental y, si no un par de Estados Unidos, al menos un asistente leal y con experiencia.
Una honestidad un poco más aguda sobre el verdadero peso de Gran Bretaña en el mundo de posguerra podría habernos permitido a los británicos desempeñar un papel más central en los asuntos de Europa, moldeando a la emergente Unión Europea más cerca de nuestros propios intereses nacionales.
Así es que, cuando uno entiende mal la historia, puede sesgar sus propias elecciones estratégicas.
Pero, peor que eso, la ceguera frente a lo que realmente sucedió en el pasado puede distorsionar el desarrollo de nuestra sociedad.
Tarde o temprano, las sociedades más sanas enfrentan lo que han sido –bueno o malo- y, como resultado, crecen en decencia y seguridad en sí mismas.
Alemania lo hizo de manera admirable.
En el último par de años, he visto dos películas alemanas dolorosamente honestas –“La caída”, sobre los últimos días de Hitler, y “La vida de los otros”, sobre las operaciones de la ex policía secreta de  Alemania del este (la Stasi).
Desde aquellos días oscuros, Alemania se ha desarrollado como una democracia vibrante y saludable.
A otros todavía les cuesta confrontar su propia historia.
Rusia se tropieza con Stalin y su legado de mal.
China se aleja de una revaloración de Mao o un relato honesto de lo que sucedió en Tiananmen en 1989.
Algunos japoneses todavía quieren escribir o creer en cuentos de hadas sobre su historia previa a la guerra y en tiempos de guerra, que complicó inmensamente los esfuerzos de Japón por encontrar una reconciliación confiada y perdurable con China.
En cambio, consideremos la manera en que Francia y Alemania enterraron el hacha y aprendieron a vivir en paz y confianza.
Es este extraordinario acto histórico lo que hizo posible la reconstrucción y el desarrollo exitoso de Europa en el último medio siglo.
Existen al menos tres lecciones que se pueden extraer de estos divagues de quien alguna vez fuera un estudiante universitario de historia.
Primero, la historia nos enseña tanto sobre hoy como sobre ayer.
El escritor inglés G.K. Chesterton alguna vez escribió “La desventaja de que los hombres no conozcan el pasado es que no conocen el presente”.
Segundo, para entender cómo hacer frente a los problemas que nos acosan –desde el terrorismo hasta la proliferación nuclear-, es sensato saber cómo y de dónde surgieron.
¿Por qué nos enfrentamos hoy a vendavales económicos mundiales?
¿Cómo se comparan los problemas de hoy con la crisis financiera de 1929 y la depresión que vino a continuación?
¿Qué nos cuenta la historia sobre las consecuencias de la respuesta proteccionista a esos hechos?
Finalmente, si bien los estados naciones siguen siendo los componentes básicos en los asuntos internacionales, y la lealtad a nuestro país –patriotismo- es algo positivo, el nacionalismo crudo puede ser profundamente destructivo.
“Mi país, acertado o equivocado” es el origen de mucha miseria.
Una investigación histórica rigurosa nos puede salvar de la ceguera sobre quiénes somos y qué podemos hacer.
El debate histórico es un signo de una sociedad saludable.
De modo que tres aplausos para Keating, acertado o equivocado.
Mientras escribo esto, en los suburbios de París y otras ciudades francesas hay violentos choques con la policía desde hace dos semanas y se han incendiado automóviles al ritmo de casi 1.000 cada noche.
¿Por qué está sucediendo eso?
¿Hasta cuándo puede durar?
La existencia de miles de jóvenes desempleados, sin ingresos ni raíces, ociosos y capaces sólo de ejercer la violencia para expresar su búsqueda del reconocimiento no es algo particularmente francés.
Todo el mundo recuerda los disturbios de Watts, Newark y Detroit en los Estados Unidos en el decenio de 1960 y los que hubo en Liverpool, en el Reino Unido, a principios del decenio de 1980, como también en Bradford, Oldham y Burnley en años recientes.
Asimismo, Francia presenció disturbios en Vaux-en-Velin, cerca de Lyón, hace veinte años.
De modo que es importante distinguir lo que es común a muchos países desarrollados y lo que es específico de Francia.
Todas las economías desarrolladas han experimentado cambios profundos en los treinta últimos años.
Hemos pasado del capitalismo de los gerentes al de los accionistas, de economías con grandes dosis de dirección estatal a mercados mucho menos regulados, de las políticas sociales activas y expansivas de los decenios de 1960 y 1970 a un mundo en el que esa clase de gasto se reduce constantemente.
Aunque la riqueza ha ido aumentando constantemente –el PIB se ha más que duplicado en los cincuenta últimos años- y millones de ricos se han vuelto más ricos, el porcentaje del total correspondiente a los salarios ha disminuido en un 10 por ciento.
La consecuencia de ello en todas partes ha sido un empobrecimiento en gran escala de la parte menos favorecida de la población.
En los países ricos, la pobreza en masa, que parecía haber sido eliminada en torno a 1980, ha reaparecido.
El acceso a la buena educación y más aún al mercado laboral va quedando cada vez más restringido para muchos jóvenes, en particular los que proceden familias pobres o con un solo de los padres o cuya lengua o religión es de una minoría étnica.
Esas personas se sienten rechazadas y sin reconocimiento.
"Como quieren quebrarnos, quebraremos todo" es el lema que mejor expresa su estado de ánimo.
Hay reservas incalculables de violencia social en todas nuestras tierras.
Pero sobre ese fondo compartido Francia presenta algunos importantes rasgos distintivos.
En primer lugar, la demografía: durante los cincuenta últimos años, Francia ha tenido unas tasas de fecundidad mayores que el resto de Europa: 1,9 hijos por mujer, frente a la media europea de 1,6 y las tasas alemana y española de 1,3.
En Alemania, cada generación que entra en el mercado laboral es menor que la que ya está en él.
En cambio, en Francia entre 200.000 y 300.000 personas más entran en el mercado laboral que las que lo abandonan en cada generación… y en esas cifras no va incluida la inmigración, que, aunque recientemente se ha reducido, representa un gran número de buscadores de empleo.
Como las tasas de crecimiento económico han disminuido, ha habido un aumento del desempleo.
Además, está la geografía: la concentración urbana en masa de Francia en torno a la capital –París y sus suburbios representan casi el 20 por ciento de la población- es excepcional en Europa.
El propio número de jóvenes confusos y desorientados ha superado la capacidad del sistema francés para integrarlos… pese a que su capacidad a ese respecto es impresionante.
De hecho, Francia ha abierto su sistema educativo público en un grado extraordinario, en el que se han denegado todos los derechos de grupo a las minorías, pero se han afirmado vigorosamente los derechos personales, incluido el acceso pleno a todos los servicios sociales, independientemente de su lengua, religión o color de piel.
El sistema está resquebrajándose, pero sólo por los límites de su capacidad de absorción, no por sus principios fundamentales.
En esas circunstancias, todos los políticos franceses han sabido durante los veinte últimos años que Francia ha estado viviendo con un riesgo en aumento de que los incidentes aislados se amalgamaran en una masa de violencia.
Así, pues, la tarea de los asistentes sociales y de la policía consiste en intentar resolver –rápida y discretamente– cada uno de los incidentes para apagar la rebelión.
También hace veinte años –desde que un informe no partidista de un grupo de alcaldes de grandes ciudades pertenecientes a todos los partidos políticos acordó por unanimidad las medidas que se debían adoptar– que se sabe perfectamente lo que se debe hacer: represión eficiente, prevención social muy desarrollada, presencia permanente de la policía local y nuevos intentos de reintegración de los delincuentes.
La dificultad a la hora de aplicar esa política ha consistido en que sus aspectos preventivos –apoyo social y reintegración de los delincuentes– parecen "débiles con la delincuencia" y excesivamente generosos a la aterrada población que vive en las zonas afectadas, pero durante los tres últimos años Francia ha tenido un gobierno que ha dejado de creer que una política urbana socialmente orientada funcione.
Sólo cree en la represión y lo dice a las claras.
A consecuencia de ello, se han reducido las fuerzas de policía local de 20.000 a 11.000, mientras que se ha reforzado la policía nacional antidisturbios (CRS).
Francia está experimentando ahora una demostración práctica de esa política demencial y totalmente ineficiente, en la que el ministro del Interior, Nicolas Sarkozy, ofreció una ilustración elocuente de la nueva orientación, al calificar a los jóvenes rebeldes de "escoria".
Fue la proverbial cerilla arrojada por un fumador descuidado en un bosque agostado.
Los jóvenes respondieron con creces a la provocación de Sarkozy.
Ahora el riesgo principal es el de que los acontecimientos habidos en los suburbios de grandes ciudades francesas sirvan de ejemplo –ya sea en las zonas menos urbanas de Francia o en otros países europeos– a otros jóvenes que se sienten socialmente excluidos y tal vez sean igualmente propensos a los estallidos violentos.
La resolución de los problemas que subyacen a la rebelión francesa requerirá tiempo, discreción, respeto mutuo, trabajo social y policíaco comunitario –en lugar de un planteamiento centralizado y represivo– y mucho dinero, pero Francia no es en modo alguno el único país que debe estar preocupado.
Con frecuencia me he preguntado por qué Karl Popper acabó su dramática perorata del primer volumen de su La sociedad abierta y sus enemigos con esta oración: "Debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro, utilizando la razón de que disponemos para planificar con vistas a mantener tanto la seguridad como la libertad".
¿No es suficiente la libertad?
¿Por qué situar la seguridad en el mismo nivel que ese valor supremo?
Después recordamos que Popper lo escribió en los años finales de la segunda guerra mundial.
Al echar un vistazo al panorama del mundo en 2004, empezamos a entender el motivo de Popper: la libertad siempre significa vivir con riesgo, pero sin seguridad el riesgo sólo representa amenazas, no oportunidades.
Abundan los ejemplos.
La situación en el Iraq puede no ser tan mala como los acontecimientos en ese país -con las noticias diarias de atentados con bombas- hacen parecer, pero está claro que sin una seguridad básica no habrá un avance duradero hacia un orden liberal en ese país.
El caso del Afganistán es aún más complejo, aunque lo mismo es aplicable a ese país, pero, ¿quién brinda seguridad y cómo?
En Europa y en Occidente, hay que pensar en la serie de actos terroristas: desde los de los Estados Unidos en 2001 hasta los atentados con bombas en Madrid antes de las elecciones.
El alcalde y el jefe de la policía de Londres han advertido conjuntamente que resultan "inevitables" atentados terroristas en esa ciudad.
Casi todos los días hay nuevos avisos, con policías fuertemente armados en las calles, barreras de cemento delante de embajadas y edificios públicos, controles más estrictos en los aeropuertos y en todas partes... todos los cuales recuerdan diariamente la inseguridad que nos rodea.
Tampoco son sólo las bombas las que se suman a las incertidumbres generales de la vida.
Gradualmente se afianza el convencimiento de que el calentamiento de la atmósfera mundial no es una simple fantasía pesimista.
Los cambios sociales se suman a esas inseguridades.
De repente parece que oímos el tictac de dos bombas de relojería: la continua explosión demográfica en ciertas partes del tercer mundo y la asombrosa tasa de envejecimiento en el primer mundo.
¿Qué repercusiones tendrán en la política social?
¿Cómo afectará la migración en masa al patrimonio cultural de los países?
Además, existe una sensación generalizada de inseguridad económica.
En cuanto se anuncia una mejora de la economía, decae.
En cualquier caso, el desempleo parece haber quedado escindido del crecimiento.
Millones de personas están preocupadas por su puesto de trabajo -y, por tanto, por la calidad de su vida-, además de temer por su seguridad personal.
Semejantes ejemplos sirven para mostrar que el aspecto más inquietante de la inseguridad actual puede ser perfectamente la diversidad de sus orígenes y que no hay explicaciones claras ni soluciones simples.
Incluso una fórmula como "guerra al terror" simplifica un fenómeno más complejo.
Entonces, ¿qué debemos hacer?
Tal vez deberíamos volver a leer a Popper y recordar su consejo: utilizar la razón de que disponemos para afrontar nuestras inseguridades.
En muchos casos son necesarias para ello medidas drásticas, en particular en la medida en que se vea afectada nuestra seguridad física, pero, si bien resulta difícil negar que semejantes medidas son necesarias, no menos necesario es recordar la otra mitad de la frase: " tanto la seguridad como la libertad".
Tan necesario como la protección es el freno a las medidas en pro de la seguridad que limiten las libertades que dan dignidad a nuestra vida.
Dicho freno puede adoptar muchas formas.
Una es la de hacer que todas esas medidas sean temporales, al dotar esas nuevas leyes y reglamentaciones de "cláusulas de extinción" que limiten su duración.
La seguridad no debe llegar a ser un pretexto para suspender y destruir el orden liberal.
Una segunda necesidad es la de prevenir el futuro con mayor eficacia.
No debemos esperar a que ocurran grandes catástrofes, si las vemos llegar.
No tiene que hundirse Holanda en el mar del Norte antes de que hagamos algo en relación con el clima del mundo; las pensiones no tienen que quedar reducidas casi a cero para que se ajusten las políticas sociales.
Una tercera necesidad es la de preservar -y en muchos casos recrear- lo que podríamos llamar islas de seguridad.
La globalización debe volverse "glo c alización": las certidumbres relativas de las comunidades locales, las pequeñas empresas, las asociaciones humanas tienen su valor.
Semejantes islas no son espacios abrigados y protegidos, sino modelos para otros.
Demuestran que hasta cierto punto se puede brindar seguridad sin pérdida de libertad.
Queda pendiente la cuestión más fundamental de la actitud.
La de si los gobiernos deben asustar siempre a sus ciudadanos describiendo la horrible perspectiva de un ataque "inevitable" es una cuestión discutible.
La verdad -por citar a Popper de nuevo- es que "debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro", ocurra lo que ocurra.
Las inestabilidades actuales pueden ser excepcionalmente diversas y graves, pero la vida humana se caracteriza en todo momento por una incesante incertidumbre.
Dicha incertidumbre puede conducir a un estado de paralización cercano a la entropía.
Más frecuentemente, la incertidumbre propicia que alguien afirme saber cómo eliminarla: muchas veces mediante poderes arbitrarios que tan sólo benefician a unos pocos.
Los dioses falsos siempre se han aprovechado de una sensación generalizada de inseguridad.
Contra ellos, la única respuesta es un esfuerzo activo para afrontar los riesgos que nos rodean.
Tal vez necesitemos una nueva Ilustración con vistas a infundir la confianza que necesitamos para vivir con inseguridad y en libertad.
La tierra produce un caudal seguro de desastres.
Algunos, como el SIDA, son crónicos; otros, como los terremotos o el huracán Katrina, son manifestaciones repentinas de la fuerza de la naturaleza.
En todos los casos, se espera que un esfuerzo de ayuda bien financiada llegue de alguna región rica.
Pero importar asistencia no sólo puede ser menos efectivo; puede de hecho causar más daño en el largo plazo.
Cuando hay un tsunami, el primer impulso es traer expertos del primer mundo.
El rescate es la prioridad inicial, seguida del abastecimiento de alimentos, refugios y ayuda médica.
Sólo es cuestión de hacer las cosas, que deben de hacerse en la forma más efectiva para que las operaciones se lleven a cabo de acuerdo con la filosofía institucional de los países donantes.
Pero trasplantar los hábitos de una cultura a otra durante un proceso de reconstrucción puede desencadenar cambios sociales que son casi tan dañinos como el desastre mismo, como pasó en unas pequeñas comunidades pesqueras de Filipinas a finales de los años 1970.
En 1978, el tifón Rita acabó con la flota de botes de pesca de madera hechos a mano de un grupo de comunidades filipinas dependientes del mar.
La ayuda fue rápida y efectiva y consistió primero en asistencia para la subsistencia seguida de la "reconstrucción" de la flota pesquera.
Los botes viejos, que se pudrían después de algunos años, fueron remplazados con botes modernos de fibra de vidrio con pequeños motores de gasolina.
En ese momento, esto se señaló como un ejemplo de cómo hacer bien las cosas.
La economía pesquera se recuperó y floreció -pero sólo durante aproximadamente diez años.
Después de eso, la sociedad entera se colapsó.
A lo largo de miles de años, esa cultura había llegado a depender del papel central de los constructores de botes.
Ellos eran el ancla de la sociedad y actuaban de hecho como sacerdotes, maestros y jueces.
La subsistencia fluía de acuerdo con su voluntad y estaba apoyada por costumbres de confianza y de compartir.
Después de la ayuda, este complejo equilibrio humano fue remplazado por una economía basada en el dinero y los comerciantes poderosos eran aquéllos que podían distribuir la escasa y valiosa gasolina.
Una cultura entera fue totalmente destruida por una asistencia eficiente.
Este escenario se ha repetido en numerosas ocasiones en contextos diversos.
El primer impulso es resolver los problemas en la forma más establecida posible.
Pero al carecer de un conocimiento de la dinámica local, se compromete severamente el resultado.
La solución parece simple: hay que crear y subsidiar pequeños centros científicos en regiones con riesgo de padecer un desastre.
El objetivo principal de estos centros sería la ciencia "normal" con misiones y perfiles que se alimentarían del contexto local.
Las regiones en riesgo desarrollarían formas culturalmente apropiadas para lidiar con las catástrofes que los pueden afectar con mayor probabilidad.
Además, el talento local se nutriría en su contexto local.
Esta filosofía beneficiaría a lugares como Nueva Orleans en la misma medida que a Puket en Tailandia.
Efectivamente, si bien puede parecer que no habría problema de trasplantes culturales en el caso del huracán Katrina, un análisis de la tragedia revela lo contrario.
Se ha observado abrumadoramente que la población más afectada de Nueva Orleans fueron los afroestadounidenses pobres que vivían en los distritos más bajos de la ciudad.
Ciertamente muchos de los residentes de estos barrios urbanos simplemente no tenían los recursos para salir tan fácilmente.
Pero también está empezando a salir a la luz que muchos prefirieron quedarse en un ambiente social en el que confiaban que huir a lugares más seguros pero desconocidos.
Los críticos también mencionan el desvío de los fondos para infraestructura y de las tropas de la guardia nacional de Louisiana hacia Irak como causas que contribuyeron a la emergencia.
Claramente, estos factores jugaron un papel, pero en conjunto, si un órgano compuesto por gente con inclinaciones científicas de los barrios urbanos hubiera participado en el control de las inundaciones y en un plan de evacuación, las consecuencias del huracán Katrina ciertamente se habrían manejado más efectivamente.
En contraste, lo inapropiado de trasplantar tropas que están en Irak a una operación de rescate de emergencia resulta obvio.
La lucha contra el SIDA -una batalla que depende fuertemente del cambio social- resalta, tal vez de la manera más clara, los problemas que siempre ocurren cuando se ignora a la cultura local.
Los mecanismos sociales simplemente no pueden ajustarse sin un entendimiento claro y práctico de una cultura.
Y esto no puede ser meramente intuitivo.
Debe de ser científico, esto es, basado en los mejores métodos y modelos.
Por esta razón, debería de haber dos puntos de contacto durante una catástrofe.
Grupos de pensadores críticos -los "expertos"- que estén disponibles para asesorar sobre cómo evitar los desastres de segundo orden.
Aunque muchos de ellos puedan no haber estudiado la cultura local, pueden no obstante dar una orientación que ha sido informada por la infraestructura más cara del mundo.
Al mismo tiempo, los esfuerzos de ayuda deberían ser manejados por un centro científico local que conozcan quienes están en peligro y en el cual confíen.
Las implicaciones de este enfoque se extienden más allá de la asistencia en casos de desastre.
Un establecimiento científico robusto es la raíz de cualquier economía y no habrá desarrollo real en el Tercer Mundo sin él.
Por lo tanto, la inversión en la ciencia local es una inyección directa al potencial de crecimiento de una comunidad, que finalmente recompensará a los inversionistas con nuevos descubrimiento.
Después de todo, nada es mejor para la innovación que un científico que trabaje fuera de las instituciones convencionales para resolver un problema que salvará a su familia.
Alemania inventó el socialismo.
Karl Marx y Friedrich Engels eran alemanes.
El movimiento socialdemócrata que dio forma al moderno Estado de bienestar europeo también tuvo su origen en Alemania.
Aunque el país se beneficio mucho de su reintegración al sistema de comercio mundial después de la Segunda Guerra, Alemania realmente nunca aceptó el capitalismo anglosajón y el escepticismo sobre él todavía es muy fuerte.
Ahora que la economía alemana ya no funciona con fluidez, que el capital está desplazándose al exterior y que el desempleo aumenta, las críticas hacia el capitalismo están cobrando nuevo impulso.
El público está disgustado por los sueldos de los altos directivos y por el hecho de que las grandes empresas alemanas despiden trabajadores a pesar de tener ganancias sin precedentes.
En respuesta, el gobierno exhortó a los directivos a hacer públicos sus ingresos y abolió las leyes sobre el secreto bancario que alguna vez se consideraron sacrosantas.
Estas nuevas críticas al capitalismo culminaron recientemente en una serie de ataques por parte del líder del Partido Social Demócrata, Franz Müntefering.
El acusó a los empresarios que desplazan la producción a países con mano de obra barata de mostrar una avaricia excesiva y una falta de responsabilidad social y comparó a los administradores de fondos accionarios internacionales con una plaga de langostas que ocupan compañías, las explotan y las abandonan después de haber hecho su trabajo destructivo.
Estos ataques le dieron a Müntefering un gran apoyo público y propiciaron un debate importante.
En gran parte, los medios de comunicación alemanes apoyan las críticas.
Günter Grass, el Premio Nobel de Literatura, se unió al coro de críticas quejándose del desvanecimiento del poder político en la era de la globalización.
Ridiculizó las condiciones actuales como "libertad definida por el mercado accionario".
A los líderes de la oposición no les agrada el tema pero evitan cuestionarlo.
Solamente unos cuantos periodistas económicos y profesores de universidades están dispuestos a objetar.
Un profesor judío de una universidad de Munich incluso comparó el lenguaje de Müntefering con lemas nazis.
Los empresarios y directivos se tragan su enojo y sólo muestran su desacuerdo acelerando silenciosamente sus decisiones de reubicación.
Pero Müntefering tiene razón.
La abolición de los impuestos sobre las ganancias del capital aumentó la venta de acciones enormemente.
Los fondos internacionales de inversión tomaron su lugar dando a las empresas la liquidez que necesitaban con urgencia y desenmarañaron la red tradicional de la propiedad. Germany, inc. está en las últimas.
La buena noticia es que los enormes conglomerados alemanes están siendo reducidos a un tamaño eficiente y que el mercado de capital puede hacer sus funciones, mejorando la asignación de recursos.
La mala noticia es que el capital financiero se está trasladando al exterior para financiar otros conglomerados grandes.
Sin embargo, en términos netos puede haber mayor crecimiento tanto a nivel mundial como en Alemania.
Cualquiera que sea el caso, para muchos alemanes los procesos capitalistas de asignación que están viendo no tienen sentido.
Hubo tiempos en que al capitalismo alemán se le mostró más respeto.
En el período de posguerra, el milagro económico alemán tranquilizó a los escépticos del capitalismo.
Empezando con salarios extremamente bajos y con una moneda poco desarrollada, los trabajadores alemanes tuvieron éxito al competir en contra del mundo.
Los salarios subieron rápidamente y la mayoría de los alemanes experimentaron una prosperidad creciente.
El enfoque económico liberal de Ludwig Erhard funcionó y las ideas socialistas plasmadas en los programas de los partidos social demócrata y demócrata cristiano se olvidaron.
Durante la década de 1970, los alemanes se excedieron, al confundir al capitalismo con tiendas de autoservicio.
Empezaron a expandir el Estado de bienestar, aumentando la participación del gobierno en el PNB de un 39% a un 49% y aceptando las propuestas sindicales de aumentos salariales de dos dígitos.
Las señales de desvanecimiento del milagro se hicieron visibles cuando los competidores japoneses y otros tigres asiáticos lograron exterminar partes sustanciales de industrias alemanas intensivas en mano de obra como la textil, de productos ópticos y de ingeniería de precisión.
No obstante, el público todavía creía en el crecimiento perpetuo.
Sólo después de la caída de la cortina de hierro y del establecimiento de la economía de mercado en los países ex comunistas se hizo evidente la falta de competitividad de los trabajadores alemanes.
El país con los costos más altos de mano de obra del mundo tuvo que enfrentarse con los competidores de salarios bajos de al lado.
El costo de los salarios en los diez miembros nuevos de la Unión Europea sigue siendo de una séptima parte del nivel que tiene en Alemania occidental; los salarios en Rumania y Bulgaria están a una décima parte.
Los salarios en China están aún más abajo, a sólo 4% del promedio alemán occidental.
Las industrias alemanas reaccionaron enviando al exterior las partes intensivas en mano de obra de sus cadenas productivas y reduciendo su inversión en Alemania.
La proporción de la inversión neta en el PNB es ahora la segunda más baja de todos los países de la OCDE.
Dado que la inversión es tan baja, las exportaciones netas de capital de Alemania están en casi un 4% del PNB.
Ahora el desempleo es el problema más grande de Alemania, y está en un nivel récord de la posguerra.
Esto alarma al público y provoca el enojo contra los capitalistas quienes no reinvierten sus ganancias.
Müntefering simplemente capturó el sentir popular cuando desarrolló su teoría del capitalismo langosta.
Pero esta reacción inútil a las leyes de la economía de mercado global oculta el hecho de que los problemas de Alemania son, en gran parte, el resultado de un Estado de bienestar enorme y de políticas sindicales extremamente agresivas a lo largo de los últimos treinta años.
Incluso Marx sabía que no se podía vencer a las leyes de hierro de la economía sólo con desearlo.
Müntefering debió haber consultado más cuidadosamente al antecesor de su partido antes de abrir la boca.
LONDRES.– Desde que el Reino Unido se sumó a la Comunidad Económica Europea en 1973, luego de que los franceses retirasen el veto de Charles de Gaulle, la relación británica con el proceso de integración europeo ha sido tensa.
Los británicos son europeos renuentes, por motivos históricos y culturales.
Durante siglos, la política exterior británica luchó para evitar involucrarse permanentemente con Europa; pero, lo más importante, buscó evitar que una única potencia continental se convirtiese en dominante –particularmente si esa potencia era Francia.
Mientras tanto, los británicos colonizaron grandes porciones del globo.
Luego, cuando el sol se puso sobre su imperio, trataron de mantener una «relación especial» con los Estados Unidos.
Formar parte de la Unión Europea no fue una afirmación de su creencia en la integración europea, sino un reticente reconocimiento de que la estrategia transatlántica había completado su ciclo.
Desde entonces, la opinión pública británica respecto de la UE ha sido poco entusiasta, en el mejor de los casos.
En los últimos años, con su negativa a la moneda única y el área Schengen (que permite a los europeos cruzar las fronteras sin pasaportes), el RU se ha distanciado de importantes iniciativas de la UE.
Sin embargo, el primer ministro David Cameron sorprendió a todos al vetar un nuevo tratado de la UE el 9 de diciembre –la primera vez desde que el RU se sumó a la Unión– dejando que los restantes 26 estados miembro siguieran adelante con una mayor integración fiscal propia.
Lo más sorprendente es que las negociaciones fracasaron por arcanos detalles de regulación financiera.
Por ejemplo, Cameron deseaba «tachar» la propuesta de someter la directiva del plan del Esquema de Garantías de Depósitos al Procedimiento de Voto de la Mayoría Cualificada (lo que significaba que ninguno de los miembros tendría poder de veto).
Cameron también objetó el requisito de exigir a las empresas financieras de otros países en Londres sin negocios en otros estados de la UE un «pasaporte único», que les permitiría operar en cualquier país miembro, pero también les exigiría someterse a las regulaciones europeas.
Esos puntos no son completamente insignificantes, pero no me preocuparía por explicarlos en una reunión de votantes comunes asombrados por la nueva política europea británica.
Entonces, ¿por qué la regulación financiera se ha convertido en el improbable casus belli entre el RU y sus socios?
La explicación es, en parte, política.
El Partido Conservador de Cameron incluye a miembros que han estado buscando pelea con la UE desde hace ya mucho tiempo.
Para ellos, cualquier excusa es buena, y el Comisionado del Mercado Interno de la UE, Michel Barnier, les ha proporcionado municiones al pretender lo que muchos ven como una agenda regulatoria excesivamente restrictiva.
Cuando los tires y aflojes por los empleos en la Comisión tuvieron lugar en 2009, el ex primer ministro del RU, Gordon Brown, fue prevenido sobre el peligro de permitir que los franceses ocuparan el puesto correspondiente al Mercado Interno.
Pero eligió buscar el puesto de Política Extranjera de la UE para su aliada en el Partido Laborista, la baronesa Ashton.
Cuando Barnier fue nombrada, el presidente francés Nicolas Sarkozy describió el hecho como una «derrota del capitalismo anglosajón».
Y así ha resultado –aunque tal vez no como él lo previera.
Pero debajo de la política existen otros conflictos sustanciales entre el RU y sus vecinos continentales.
Barnier está a favor de las directivas europeas que imponen reglas uniformes para todos los estados miembro –llamadas medidas de «máxima armonización».
Previamente, las directivas de la UE tendían a imponer estándares mínimos, que cada país podía complementar si así lo deseaba.
Podían proscribir las iniciativas que el RU tiene en gran estima, como nuevas reglas para proteger a las filiales de los bancos minoristas e imponerles mayores requisitos de capital.
El gobernador del Banco de Inglaterra, Mervyn King, ha dado a conocer sus preocupaciones respecto de ese punto.
Los funcionarios británicos también están profundamente preocupados por las medidas que obligarían a las cámaras de compensación que realizan sus negocios principalmente en euros a localizarse dentro del área de la moneda única.
Ciertamente, el gobierno británico ya había comenzado un juicio contra el Banco Central Europeo para desafiar esa política antes del veto al tratado.
Es posible que tengan razón; posiblemente, la propuesta del BCE sea inconsistente con los principios del mercado único.
El punto clave de la disputa, sin embargo, es el Impuesto Paneuropeo sobre las Transacciones Financieras, propuesto por la Comisión Europea con el apoyo de Sarkozy y la canciller alemana Angela Merkel.
Desde la perspectiva del RU, el ITF es muy poco atractivo.
Entre el 60 y el 70% de los ingresos se generaría en Londres, pero la UE usaría la mayor parte de ese dinero en apuntalar las finanzas de la zona del euro.
Para los británicos, esta idea despierta sentimientos semejantes a los que tendrían los alemanes si la UE propusiera un nuevo impuesto sobre el leberwurst, enviando lo recaudado al fondo común.
También destacan que, a menos que se acuerde un ITF global, las empresas financieras migrarían rápidamente desde Londres a Nueva York.
Este es el mejor argumento de Cameron en el frente financiero.
Pero no lo presentó con fuerza por una sencilla razón: las políticas fiscales europeas aún están sujetas a la regla de la unanimidad.
En otras palabras, Gran Bretaña puede bloquear el ITF propuesto sin un protocolo especial.
Esto presta veracidad al argumento de que el veto de Cameron fue básicamente una decisión política para reafirmar su apoyo local.
Es una apuesta fuerte, dado que el RU ahora parece arrastrar los pies camino a la salida de la UE.
Ciertamente, el nuevo status quo no parece sostenible, con 26 países que avanzan hacia una mayor integración mientras el número 27 se mantiene distante.
¿Cómo reaccionarán las empresas financieras?
¿Les complacerá que Londres haya prestado voz a su discurso colectivo, incluso si las demandas regulatorias de Cameron no fueron aceptadas?
¿O algunas comenzarán sencillamente a contactar agentes de bienes raíces para buscar oficinas en París o Fráncfort?
El partido –Londres contra la eurozona– recién ha comenzado.
Será un encuentro fascinante de ver durante los próximos meses y años.
MOSCÚ – En el transcurso de los últimos 18 meses, las relaciones entre Rusia y Asia han comenzado a mejorar.
Tanto el presidente Dmitri Medvédev como el primer ministro Vladímir Putin han señalado en reiteradas ocasiones la necesidad de imprimir a la economía un giro en dirección a Asia.
Se han firmado con China gran cantidad de protocolos y acuerdos sobre proyectos nuevos, algunos de los cuales ya están en marcha.
Sin embargo, Rusia todavía necesita dar forma a una estrategia integral a largo plazo en relación con Asia.
El principal obstáculo que se lo impide es, hablando mal y pronto, la ignorancia.
De hecho, para algunos rusos cualquier aproximación económica a Asia sería equivalente a abandonar la ruta europea de desarrollo.
Está claro que no hay una alternativa asiática a la orientación cultural y política de Rusia hacia Europa.
Pero una reorientación parcial de la economía en dirección a Asia no supondría ningún riesgo de desconexión con Europa; al contrario, en los últimos dos años Rusia ha dado un giro decisivo en dirección a una mayor integración con la Unión Europea.
En la actualidad, Europa representa más del 50% del comercio exterior ruso.
Sin embargo, no parece que en un futuro previsible el mercado europeo vaya a crecer en forma significativa.
La riqueza acumulada de Europa y su acervo de recursos culturales permitirán al viejo continente vivir con relativo desahogo las décadas venideras, incluso si debiera renunciar paulatinamente a su posición como productor de bienes y servicios.
De hecho, es probable que Europa se convierta en un destino turístico y vacacional para los laboriosos asiáticos.
Pero aunque Rusia debe integrarse con las islas de innovación que quedan en Europa (sobre todo, Alemania), el futuro del país depende del potencial de crecimiento de la región Asia-Pacífico.
El socio principal en esta región es China, a la que en la actualidad Rusia provee de fertilizantes, productos de mar, madera, metales no ferrosos y volúmenes cada vez mayores de crudo.
En cuanto a las importaciones (y a diferencia de Occidente), Rusia importa de China más productos de ingeniería que bienes de consumo.
En la mayoría de las industrias, un intento de competir en condiciones de igualdad con Asia no tendría sentido, porque los costos laborales son más altos en Rusia.
Pero de persistir las tendencias actuales, el territorio ruso al este de los Urales (y más tarde, todo el país) va camino de convertirse en un anexo de China: primero como su almacén de recursos y luego como un subordinado en materia económica y política.
Esto no depende de que China emprenda acciones “agresivas” u hostiles: Rusia se someterá porque no le queda otra alternativa.
En lo inmediato, esta situación no representa ninguna amenaza geopolítica.
Por una parte, la expansión territorial no es algo característico de la historia china; además, las relaciones políticas entre ambos países son excelentes.
Pero los chinos ya están ofreciendo a Rusia proyectos similares a los que impulsan en los estados africanos: desarrollo de recursos con inversión y mano de obra chinas.
Si Rusia desea asegurarse un lugar más digno y provechoso en un futuro orden mundial, debe actuar ahora.
Para lograrlo, el país deberá confiar en sus ventajas competitivas reales.
Pensemos por ejemplo en los productos alimentarios básicos. Mientras el aumento del precio de los alimentos es un azote para la mayor parte de Asia, para Rusia representa una enorme posibilidad de incrementar la producción de granos.
Según algunas estimaciones, Rusia podría ampliar en 10 millones de hectáreas el área cultivable y aumentar un 250% el rendimiento de las cosechas, con lo que las exportaciones de granos recibirían un impulso formidable.
Pero para esto hace falta una mirada mucho más amplia.
Rusia debería adoptar una estrategia moderna en relación con Asia (podríamos denominarla “Proyecto Siberia”), que combine la soberanía política rusa con capitales y tecnologías del extranjero.
Las inversiones no deberían venir solamente de China, sino también de los Estados Unidos, Japón, Corea del Sur, los países de la Asociación de Naciones del Sudeste Asiático (ASEAN) y la UE, todos ellos deseosos de impedir un dominio exclusivo de China al este de los Urales.
Se podría encontrar mano de obra para emprender proyectos de desarrollo en el este de Rusia, que incluirían la creación de núcleos agrícolas de alto rendimiento para la producción de granos, forraje, carne, aves, cerdos y, tal vez, cerveza.
En Asia central todavía hay unos pocos millones de trabajadores en situación de excedencia, y se podría traer mano de obra estacional de India y Bangladesh.
Y, sí, también habrá que traer trabajadores de China.
Por supuesto, semejante estrategia requerirá autopistas, puentes, ferrocarriles y puertos de mar.
(Por poner un ejemplo, en las regiones orientales de Rusia prácticamente no hay terminales de exportación de granos).
Algunos rusos temen que si se deja a China hacerse cargo de la construcción de estos proyectos, multitudes de chinos acudirán en tropel al país.
Mi respuesta es que si nos quedamos donde estamos, como el proverbial perro del hortelano, se nos echará a perder la comida (la economía rusa).
Debería haber una estrategia para transformar las regiones orientales de Rusia en una de las fuentes de recursos y alimentos de la rampante Asia.
El este de Rusia se debería convertir en proveedor de bienes con valor agregado relativamente alto, más que el simple exportador de madera, petróleo, minerales y productos de mar que es en la actualidad.
Esta hipótesis contrarrestaría el sombrío panorama demográfico y económico que se cierne sobre los territorios orientales de Rusia y de paso fortalecería la posición geopolítica del país.
La eficiencia del Proyecto Siberia radica en que beneficiaría a todas las partes.
Rusia mantendría una soberanía efectiva sobre los territorios orientales y a la vez crearía una nueva plataforma de desarrollo.
China, Asia y el mundo entero obtendrían una nueva fuente de recursos y alimentos, lo que paliaría las condiciones de escasez emergentes.
Y no menos importante, recibiría un fuerte impulso el anhelo de una integración mundial pacífica.
A últimas fechas, se habla mucho en las noticias de la "vieja Europa" y de la "nueva Europa". Con la expansión de la Unión Europea, que habrá de incluir a la mayoría de los Estados que fueron satélites soviéticos, se podría estar creando otra Europa de "Estados desposeídos".
Llamémosla la "otra" Europa. Si queremos evitar esta nueva división entre los privilegiados y los desposeídos de Europa, la UE debe dirigir su atención hacia el Este, hacia sus nuevos vecinos (Ucrania, Moldova y Bielorusia) y los demás países de la ex Unión Soviética.
La UE gastó 9 mil millones de euros entre 1999 y 2002 con el fin de preparar a los países candidatos de Europa central y del Báltico para ser miembros (una cantidad 10 veces mayor a la que destinó a los países no candidatos depauperados de Asia central).
La UE dedicará 30 mil millones de euros a la integración de sus nuevos miembros.
Es del interés económico y de seguridad de la UE ampliar esa generosidad hacia el Este para ayudar al desarrollo de economías de mercado estables en Asia central, el Cáucaso y otros países de la CEI.
La pobreza y el subdesarrollo socavan la seguridad y la democracia.
Alimentan el crimen organizado transfronterizo, el tráfico de seres humanos y la migración ilegal, así como el tráfico de drogas, el extremismo religioso y el terrorismo.
Afganistán constituye una seria advertencia de lo que sucede cuando el mundo le vuelve las espaldas a un país pobre en una región volátil.
La ampliación del espacio económico común europeo hacia todos los territorios del exbloque soviético contribuirá a la seguridad y la prosperidad de toda la región.
En muchos aspectos, las repúblicas exsoviéticas no están tan bien posicionadas como sus vecinos excomunistas occidentales para hacer frente a la transición hacia una economía de mercado.
En efecto, para algunas, los retos parecen casi infranqueables.
En Georgia, Moldova, Tajikistán y Ucrania, por ejemplo, el PIB per cápita actual es de menos de la mitad de los magros niveles que se alcanzaron durante el comunismo.
Las discrepancias económicas están creciendo.
El promedio de la inversión extranjera directa entre 1991 y 2001 en los ocho países excomunistas candidatos para la UE fue de 1,400 dólares per cápita.
En la CEI fue sólo de 198.
Estudios recientes del Banco Europeo de Reconstrucción y Desarrollo (BERD), el Banco Mundial y la Fundación CASE muestran que las principales causas de la falta de recuperación después de la caída de la economía de la era soviética son las distancias geográficas de los centros de desarrollo, el terreno montañoso, la falta de una "memoria de mercado" (experiencias históricas recientes de una tradición empresarial) y los fracasos de la política económica.
Permítanme añadir una más: la asistencia de Occidente a los países no candidatos a la UE no es ni integral ni sistemática.
Es dispersa, esporádica y descoordinada y deja muchas áreas sin atención.
Es demasiado modesta.
Todo esto contrasta radicalmente con el tratamiento otorgado a los candidatos a la UE.
Ellos recibieron asistencia de miles de expertos para adoptar el legendario paquete legislativo de la UE, el "acquis communautaire ", de 80,000 páginas.
Por primera vez en la historia de la UE, recibieron financiamiento previo a la adhesión para ayudarlos a superar obstáculos costosos.
Si se necesitó de esa asistencia colosal para restablecer la economía de mercado en los vecinos más cercanos de Europa occidental, quienes "solamente" pasaron 45 años bajo el comunismo, ¿cuánto más grande es el reto de construir economías modernas de la nada en tierras remotas como Kirguistán o Tajikistán?
Esos países nunca han experimentado mecanismos modernos de mercado.
Durante 70 años el sistema soviético sofocó sus contactos con Occidente.
Sin importar cuánto se esfuercen (y Kirguistán ciertamente lo ha hecho) están condenados al fracaso sin una asistencia coordinada, bien diseñada y adecuada.
Hay algunas buenas noticias.
La UE está duplicando su programa de asistencia en Asia central.
El presidente Bush quiere que el congreso apruebe una asistencia de 5 mil millones de dólares a lo largo de tres años para los países más pobres del mundo.
Los ministros de asuntos exteriores de las 55 naciones de la Organización para la Seguridad y la Cooperación en Europa (OSCE) decidieron el mes pasado en Porto desarrollar una nueva estrategia para la cooperación económica y ambiental en la zona euroatlántica para hacer frente a las amenazas a la seguridad que resultan de los desequilibrios en el crecimiento entre los países de la región.
No obstante, eso no bastará.
Desde mi perspectiva en la OSCE, es claro que se necesita hacer mucho más:
Las capacidades técnicas de la UE, que han estado dedicadas a la ampliación, podrían dirigirse a la asistencia a los países no candidatos de Eurasia.
El objetivo principal debería ser la formación de instituciones para una economía de mercado, y no la adecuación con los costosos patrones de la UE en cuanto a producción de alimentos y el medio ambiente;
La UE debe eliminar gradualmente su Política Agrícola Común, que beneficia en primer término a los dueños de granjas grandes, y desarrollar nuevos instrumentos de asistencia financiera para sus propias regiones pobres y sus nuevos vecinos;
Los miembros actuales de la UE y los países candidatos exitosos podrían poner a disposición de las nuevas generaciones en los países de la CEI programas de capacitación de gran escala en materias relevantes para el mercado;
Tomando como modelo el Pacto de Estabilidad de los Balcanes, la UE podría ofrecer incentivos concretos, como asistencia económica y la posibilidad de una integración mayor, para estimular el fin de conflictos regionales no resueltos en el Cáucaso, Transdniestria y Asia central;
Los principales actores que ofrecen asistencia internacional (incluyendo el Banco Mundial, el Fondo Monetario Internacional, el BERD, la UE misma y el Programa de las Naciones Unidas para el Desarrollo) deberían asegurar un nivel mínimo de coordinación para evitar traslapes y desperdicio.
La OSCE, que cuenta con funcionarios de campo en todos los países involucrados, podría desempeñar un papel útil en esto.
Al evitar una nueva división de la región euroasiática en éxitos y fracasos, la UE hará una inversión sustancial en su propia seguridad de largo plazo.
A medida que se acerca la ampliación de la UE, muchos europeos sólo ven cosas que los alarman: masas de migrantes económicos, y países pobres en busca de subsidios.
Pero, como sugiere Jacques Rupnik, los nuevos miembros orientales también pueden actuar como una guía para la Unión.
Se dice con frecuencia que el modelo social y económico de Europa continental, que busca combinar la competitividad con la solidaridad, es el cemento que mantiene unida a la Unión Europea, y que distingue al continente del modelo estadounidense (o anglosajón) de libre mercado.
Es claro que la respuesta europea a los retos de la globalización consiste en que ciertas esferas de la vida social (digamos, la atención a la salud, la educación, el medio ambiente o la cultura) no se pueden dejar al capricho del mercado.
A primera vista, pareciera que la integración europea de la posguerra avanzó de manera paralela con el desarrollo del Estado de bienestar.
Pero eso es engañoso: el modelo social europeo es, de hecho, parte integral de la identidad de los Estados miembros de la UE, más que de la UE misma.
En efecto, hay quienes afirman que la UE a menudo actúa para erosionar el Estado de bienestar.
Este temor contribuyó sin duda a la renuencia de países como Dinamarca y Suecia a aceptar una mayor integración europea.
En ambos países, las mayorías votaron en contra de la adopción del euro porque temían que las normas y derechos de la seguridad social se verían afectados.
Así, en toda Europa, una pregunta clave es ésta: ¿cuál es el futuro del modelo europeo de "mercado social"?
¿Podrá sobrevivir una vez que la Unión crezca de 15 a 25 miembros?
Muchos miembros de la UE observan a los recién llegados de Europa central y del Este y ven países que tratan de apegarse en gran medida al modelo liberal de libre mercado.
Después de dedicar una década al desmantelamiento de los restos del socialismo de Estado, la mayoría de esos países se irrita ante la perspectiva de importar la idea europea de solidaridad del mercado social a través de la UE.
Su postura va más allá de la filosofía política.
También está en juego un poco de oportunismo, puesto que también se oponen, sin duda, a la reglamentación de la UE sobre impuestos y normas sociales, que de ser adoptadas, anularían su ventaja comparativa para los inversionistas occidentales.
Con un crecimiento de cero y un desempleo del 10%, el "modelo del Rin" de Europa occidental ya no es lo que los países que buscan implementar reformas sociales y económicas profundas quieren emular.
Para que el modelo de mercado social de Europa sobreviva a la ampliación, es necesario encontrar una manera de que crezca hacia el Este junto con la UE.
Pero eso sólo se puede lograr si el modelo se reforma en Occidente.
Dos factores podrían ayudar a que la UE siga el rumbo adecuado.
Primero, los recién llegados comparten un problema que socavó el modelo de mercado social en Europa occidental: la disminución demográfica y, en consecuencia, las perspectivas de costos crecientes de atención a la salud y de pensiones.
Las poblaciones de la República Checa, Hungría, Polonia y Estonia están envejeciendo y disminuyendo a la misma velocidad que las de España o Italia.
Por ello, la necesidad de reformar los sistemas de salud y de pensiones es similar en todos esos países.
Segundo, las actitudes de la gente hacia el sistema de mercado social son sorprendentemente similares en Europa occidental y en Europa oriental.
Según la encuesta Pew Global Attitude, hay un grado importante de coincidencia entre los europeos centrales y del Este y los europeos occidentales en cuanto al equilibrio entre el mercado y una red de protección social garantizada por el Estado.
Para que los recién llegados adopten el modelo de mercado social, ese modelo debe funcionar en toda la UE y ofrecerles lo mismo que les ofreció a los miembros nuevos de la UE con anterioridad.
Lamentablemente, eso todavía no es así.
En vez de eso, la ampliación de la UE se está llevando a cabo de acuerdo con lo que se podría describir como el principio de "integración asimétrica".
La asimetría facilitó una transferencia hacia el Este de normas y de criterios de la UE para la convergencia institucional pero no una transferencia proporcional de recursos.
El poder regulador de la UE ha tomado precedencia sobre su capacidad redistributiva.
Pero es probable que los países nuevos sólo acepten la autoridad reguladora de la Unión si se mantiene atada a la ética de redistribución que forma el núcleo del modelo social de la UE.
La regulación sin redistribución podría debilitar la legitimidad de la UE entre los nuevos miembros.
Un informe para la Presidencia de la Comisión de la UE elaborado por un grupo de expertos encabezado por Jacques Sapir se pronunció explícitamente por reorientar las políticas de "cohesión" de la Unión hacia el Este, es decir, a favor de quienes más las necesitan.
Evidentemente, para que el modelo de mercado social se extienda hacia el Este (garantizando así su viabilidad dentro toda la Unión) esta es la única alternativa posible.
Pero esa idea amenaza a los beneficiarios actuales de las políticas redistributivas de la UE, a saber, España (que ahora obtiene más de una tercera parte de los fondos de cohesiónde la Unión) y Grecia (que recibe alrededor de una quinta parte), así como Irlanda.
Así, los países que más se han beneficiado de la solidaridad europea en los últimos veinte años son los que están menos dispuestos a compartir con sus parientes pobres del Este.
El viejo modelo social europeo está en ruinas.
Su reforma (o mejor dicho, su reformulación) implica redefinir el significado de la solidaridad, tanto al interior de los Estados miembros como de la UE en su conjunto.
Pero para que la reforma sea exitosa, ofrecer al Este un poco de la vieja solidaridad es la mejor manera de asegurar el compromiso de los nuevos miembros de la UE con la integración europea.
Al prepararse para llevar a Francia hacia un nuevo rumbo económico, las opciones del Presidente Nicolas Sarkozy no se limitan al neoliberalismo angloestadounidense o el moribundo modelo francés de protección social.
Hay otras alternativas viables, una de las cuales es el modelo alemán.
Después de todo, Alemania es actualmente uno de los países con crecimiento más rápido en la zona del euro, así que algo ha de estar haciendo bien.
Ese “algo” es ser competitivo en los mercados mundiales.
La competitividad alemana no surgió de la nada.
Es el resultado de una enorme reestructuración corporativa durante los últimos años, que ha aumentado la productividad laboral, y de la voluntad de los sindicatos alemanes para aceptar aumentos de sueldo modestos.
Pasaron varios años para que la moderación de los sindicatos diera frutos, pero los dio.
Incluso ahora en el período actual de optimismo creciente en lo que se refiere a la economía alemana, los sindicatos se muestran moderados.
Parece que IG Metal, el sindicato más grande de Alemania, que representa a 3.4 millones de trabajadores de los sectores metalúrgico, electrónico y automotriz, aceptará un aumento de sueldo anual para 2007 y 2008 de alrededor del 3.3% &#45;&#45;un arreglo que en general se considera “equilibrado y justificado”.
Los sindicatos del sector público también pueden afectar la competitividad de un país en los mercados globales, aunque sea de manera indirecta.
En años recientes, esos sindicatos también han estado dispuestos a cooperar en Alemania, aunque hay ciertas preocupaciones de que las grandes negociaciones salariales del próximo año podrían ser difíciles.
El ejemplo alemán es de gran relevancia para Francia y Sarkozy en este momento crítico.
Aunque muchos sostienen que Francia puede avanzar con sólo adoptar el modelo neoliberal angloestadounidense, el éxito alemán demuestra claramente que la afirmación de que únicamente el libre mercado puede producir prosperidad es falsa.
Un Estado corporativo ilustrado en el que los sindicatos apoyen plenamente los objetivos de crecimiento y competitividad puede generar beneficios económicos tan bien como los sistemas más descentralizados (Suecia es otro país que confirma este punto).
Para Sarkozy –un político que quiere que las cosas se hagan—es particularmente importante que el modelo alemán se puede aplicar en Francia con el tipo de liderazgo político adecuado.
Por otra parte, transformar a Francia en otros Estados Unidos no es más que un sueño de opio que seguramente terminaría en el fracaso y el desorden –y que en cualquier caso pocos franceses quieren.
Hay señales alentadoras de que Sarkozy está ignorando los llamados del bando neoliberal a favor de un cambio revolucionario.
El hecho de que haya elegido al moderado Francois Fillon como primer ministro indica que está interesado en obtener resultados reales, y que por lo tanto tiene planeado tomar el camino de la evolución, en lugar de agitar los molinos de viento del cambio revolucionario.
Una lección adicional de Alemania para Sarkozy es que un Estado corporativo ilustrado necesita un liderazgo político que lo apoye así como sindicatos dispuestos a cooperar.
La Canciller alemana Angela Merkel no pronuncia discursos para criticar al euro fuerte o al mandato de estabilidad de precios del Banco Central Europeo.
Por el contrario, apoya a un BCE independiente y ha dado a entender a los sindicatos y a las empresas que tendrán que acostumbrarse a una moneda fuerte y una política monetaria antiinflacionaria.
Esto no significa que Merkel apoye el capitalismo de libre mercado –hay pocas pruebas de ello.
Más bien, sencillamente entiende que para una economía que necesita seguir siendo competitiva, hablar mal del euro y del BCE envía señales equivocadas.
La conducta de Sarkozy durante la campaña presidencial fue escandalosa en este sentido.
Consistentemente culpó al euro fuerte por el mal desempeño de las exportaciones de Francia y se mostró a favor de un BCE políticamente sumiso cuyo mandato incluyera el crecimiento económico además de la estabilidad de precios.
Sus ataques contra el Presidente del BCE, Jean-Claude Trichet, a menudo fueron violentos y muy personales.
También son contrarios al mejoramiento de la competitividad francesa.
¿Por qué habrían los franceses de emprender reformas dolorosas cuando su líder recién electo les acaba de prometer que los protegerá de una divisa fuerte y de mayores aumentos de las tasas de interés?
¿Por qué no esperar simplemente a que Sarkozy haga que el euro se devalúe y que el BCE disminuya las tasas de interés?
Según Trichet, Sarkozy a dado marcha atrás desde que ganó las elecciones y ya no presionará al BCE para que amplíe su mandato.
Esperemos que Trichet tenga razón.
Lo que Sarkozy ha anunciado hasta ahora es su intención de reducir el impuesto sobre la renta, reformar los sindicatos del sector público y dar incentivos fiscales para las horas extras.
Estas son exactamente el tipo de medidas graduales de reforma –benéficas y viables—que el nuevo Presidente francés debería tomar.
El primer viaje al extranjero de Sarkozy como nuevo Presidente de Francia fue para visitar a la Canciller Merkel.
Esperemos que haya escuchado con atención.
Un nuevo eje franco-alemán que haga más competitiva a Francia es justo lo que Europa necesita.
Unos días antes de Pascuas la gente de Ghana, un país altamente cristiano, se vió conmocionado por la violencia entre los miembros de Dagomba, una tribu islámica.
Los miembros de una familia muy esparcida entre los Dagomba organizaron el asesinato del jefe de la tribu.
Ese asesinato hizo que el gobierno de Ghana declarara la emergencia nacional y desató un gran clamor acerca de la maldición del tribalismo.
África ha sufrido durante mucho tiempo por la creencia de que los lazos tribales apasionados son ineficientes, irresponsables e inhumanos.
Desde que colonizaron África, los europeos han censurado el tribalismo, al mismo tiempo que han enfrentado a una tribu contra otra cuando esto conviene a sus propósitos.
Cuando definieron las fronteras internas de África, los imperialistas ignoraron las diferencias tribales, dejando algunos países densamente poblados, como Nigeria, sin una tribu dominante, o dividiendo tribus famosas por su cohesión, como la tribu Ewe, entre dos países (Ghana y Togo).
Al ignorar las afinidades tribales, los europeos esperaban crear un África cuya lealtad estuviese primero con la nación y con la tribu después (o sin lealtad alguna para la tribu).
Los líderes independentistas de África, durante finales de la década de 1950 e inicios de la de 1960, se oponían en esencia al poder tribal.
Buscaron limitar la autoridad de los jefes tribales y usar su poder sobre las escuelas, la tierra y el trabajo para debilitar, si no erradicar por completo, la conciencia tribal.
El conflicto que hay en Ghana con el pueblo Dagomba ilustra por qué los gobiernos deberían pisar con delicadeza en el terreno de las lealtades tribales.
El jefe que fue decapitado fue asignado por el gobierno previo de Ghana, violando claramente las estructuras de poder tradicionales.
Con un nuevo gobierno en el poder, los enemigos del jefe aprovecharon la oportunidad para enderezar el mal generado, suministrando un recordatorio del riesgo corrido con los anteriores intentos de "destribalizar" a África.
La destribalización fue siempre un proyecto condenado al fracaso.
Durante los veinte años que he trabajado en el apoyo y el desarrollo de África, he vivido en, y examinado a cinco países: Ghana, Etiopía, Sierra Leona, Sudán y Egipto.
Todas sus fronteras son resultado de la ficción europea, intentos de imponer una imagen monolítica en áreas repletas de diversidad.
En Ghana uno no encuentra ghaneses, encuentra asantes, ewes, gas y dagombas.
En Etiopía, más que etíopes, uno se topa con amharas, oromos y tigrinos.
Y así es en el resto del continente.
A pesar de los mejores esfuerzos de los nacionalistas y los panafricanistas, las identidades de las naciones estado no se han arraigado.
Los corazones africanos laten al ritmo tribal.
La gente está más abierta a eso de lo que alguna vez estuvieron, pero todavía perdura un legado de desaprobación hacia aquellos que se adhieren a las lealtades tribales.
Aun así, esas lealtades se están profundizando.
Quizá la África del Subsahara esté atrapada en sus fronteras políticas, pero las identidades nacionales siguen siendo menos importantes que las tribales.
Los colonialistas y los líderes independentistas africanos cometieron un error cuando ignoraron las preferencias tribales en lugar de celebrarlas y convertirlas en la piedra angular de una democracia saludable.
Las tribus tienen su lado oscuro, claro.
Las demandas tribales de los hutu contra los tutsi (una rivalidad que por mucho tiempo ha sido manipulada por los gobernantes coloniales de Rwanda) incitó el genocidio y todavía genera heridas en el vecino Burundi.
En Nigeria, los ibos, quienes pelearon la primera guerra secesionista postindependencia en África en nombre del tribalismo, siguen siendo una minoría intranquila y retadora.
Las afiliaciones tribales también influencian poderosamente la vida política, social y económica en muchos otros países africanos.
Cuando se toman decisiones acerca de quién recibirá ayuda en tiempos difíciles, no es para sorprenderse que las tribus gobernantes reciban más que las que no tienen el poder.
Visto desde los rosas anteojos del concepto de nación-estado, eso puede parecer corrupción.
Pero desde un punto de vista étnico, aquellos en el poder no le deben ninguna alianza a la identidad nación-estado.
Tienen fuertes lazos con su propia gente y es su deber asegurarse de que prosperen antes que otras tribus.
De las tribus que no tienen acceso al poder, muchas son más pobres ahora que cuando llegó la independencia, a pesar de los miles de millones de dólares gastados en su nombre.
Entonces, los extranjeros ignoran las lealtades tribales bajo su propio riesgo.
En África, el renacimiento de la etnicidad, el término civilizado que los occidentales usan para describir sus propias alianzas tribales, se encuentra hoy día en el centro del cambio social.
En tal cuestión, los africanos se encuentran en el mismo punto que el resto del mundo etnocéntrico.
La incapacidad para trascender el tribalismo sugiere que los africanos deben aprender a usar sus lealtades tribales por el bien de sus países.
Hay señales de que esto está sucediendo.
Muchas naciones africanas están experimentando con formas de compartir el poder con las asociaciones tribales que a menudo dominan el gobierno local.
Los africanos que viven fuera de sus países natales, especialmente aquellos en Estados Unidos o Europa, descubren que con frecuencia pueden invertir efectivamente en sus tierras natales recurriendo a los lazos tribales.
Consideremos al ghanés miembro de la tribu Frafra que regresó después de un periodo en el extranjero con la intención de ayudar a su grupo, el cual es una pequeña minoría en el país.
Los frafra viven a un día de distancia, en auto, de Accra, la capital de Ghana, y tienden a ser ignorados por el gobierno nacional.
Ese hombre ha construido escuelas y clínicas de salud.
También insiste en que las escuelas locales enseñen la lengua Frafra.
Paradójicamente, aceptar la realidad del poder tribal, o étnico, crearía los cimientos de la unidad nacional al permitir que cada grupo resuelva sus propias prioridades primero.
Sólo entonces podrán los miembros de distintas tribus interactuar unos con otros en un espacio común, y desde una posición de fuerza y respeto.
¿Cuándo va a despertar Estados Unidos ante lo que está ocurriendo en América Latina?
La creciente influencia del presidente izquierdista de Venezuela, Hugo Chávez, está proyectando una sombra oscura sobre la región.
Algunos países, como Chile, Colombia y Costa Rica, siguen comprometidos con regímenes progresistas democráticos y orientados al crecimiento.
Sin embargo, este año los aliados de Chávez obtuvieron el poder en países como Ecuador y Bolivia, y por poco lo logran en otros.
En México, Andrés Manuel López Obrador -admirador de Chávez - se habría hecho con la presidencia, posiblemente de por vida, si hubiera convencido a apenas un cuarto por ciento más de votantes mexicanos a que se inclinaran por él.
En momentos en que casi todo el resto del mundo está implementando con éxito economías de mercado más flexibles, ¿por qué América Latina se desvía peligrosamente hacia otra dirección?
¿Porque algunos votantes no se dan cuenta de que la región ha estado disfrutando de la mayor estabilidad económica que ha tenido en décadas?
¿O porque no valoran el tener una inflación de un solo dígito, en comparación con el promedio regional de más de un 300% de hace 12 años?
Afortunadamente, al menos la mitad de los votantes de la región valoran estas mejoras; de lo contrario, la situación sería mucho peor.
Sin embargo, el cisma creciente entre la izquierda y la derecha ha producido un preocupante nivel de parálisis en las políticas.
En ningún lugar esto es más claro que en México, la segunda mayor economía de la región después de Brasil.
A pesar de su envidiable ubicación con respecto a su rico y bullente vecino del norte, el crecimiento azteca ha sido bastante deslucido desde que su crisis económica, hace una década.
¿Por qué México no se ha beneficiado más del Tratado Norteamericano de Libre Comercio de 1992?
Parte del problema es el surgimiento de China, cuyos salarios extremadamente bajos son una difícil competencia para México, donde son meramente muy bajos.
No obstante, el verdadero obstáculo es un sistema político incapaz de alcanzar consenso alguno sobre reformas económicas esenciales.
El nuevo presidente, Felipe Calderón, ha hablado de la necesidad de romper los monopolios de México.
¿Con qué comenzar, con los teléfonos o las tortillas?
Hay demasiado de donde elegir.
Los campesinos trabajan de manera ineficiente pequeños trozos de tierra, en una forma de desempleo encubierto parecido al que se ve en la China rural.
La compañía petrolera estatal, que genera parte importante de los ingresos del gobierno, es altamente ineficiente e invierte demasiado poco en nuevos equipos y tecnología.
Las comparaciones internacionales sobre corrupción no resultan nada de halagüeñas.
Lo peor de todo es que el perdedor de las elecciones, López Obrador, parece dispuesto a sumir al país en el caos en lugar de aceptar la legitimidad constitucional de su derrota.
¿Cómo planea reaccionar EE.UU.?
Construyendo un muro de 3200 kilómetros a lo largo de su frontera sur.
Mientras tanto, Brasil ha mostrado una encomiable estabilidad política y macroeconómica.
Sin embargo, para que disfrute de un crecimiento por sobre los modestos niveles de los últimos años, el país necesita con urgencia reformar sus leyes laborales, abrirse más al comercio exterior y mejorar la calidad de su sistema de educación primaria.
En un escenario en que las dos mayores economías de América Latina tienen en suspenso sus reformas, es mucho más difícil que incluso los mejores ejemplos de la región, como Chile, alcancen una velocidad que les permita entrar en una dinámica de crecimiento alto y sostenido.
No olvidemos que incluso el débil crecimiento que ha habido en los últimos años en América Latina marca el mejor desempeño de la región desde los años 70, y que los ingresos realmente se están acercando a los de EE.UU., Europa y Japón.
Sin embargo, América Latina sigue siendo la región en desarrollo con menor crecimiento.
No sólo China e India crecen más rápido; también lo hacen Europa central, Asia Central y el Oriente Próximo, asolado por la violencia.
Hasta el África subsahariana, con sus guerras y hambrunas, ha crecido más rápido en los años recientes.
¿Ofrece el populista venezolano una manera mejor y más justa de crecer?
Lamentablemente, no.
Venezuela no hace más que aprovechar el viento de cola de China, gracias a los altos precios del petróleo.
Cuando éstos bajen, lo que ocurrirá en algún momento en los próximos años, la economía venezolana colapsará con ellos.
En el largo plazo, los exportadores de productos básicos deben innovar del mismo modo como lo hacen los productores de manufacturas, si es que desean mantener su rentabilidad.
Con la producción de petróleo venezolano todavía muy por debajo del nivel de cuando Chávez accedió al poder, hay pocas dudas de cómo acabará la historia.
En economía global hipercompetitiva de hoy en día, no hay una &quot;tercera vía&quot; fiable para los países que evitan emprender de manera continua reformas orientadas al mercado y la liberalización económica.
En lugar de ello, la versión actual del socialismo latinoamericano tiene demasiadas probabilidades de producir una repetición, con nuevos ropajes, de los trágicos episodios del pasado.
En este contexto, la inexplicable indiferencia de EE.UU. hacia la región es ingenua y peligrosa a la vez.
El próximo Congreso estadounidense, que estará dominado por los demócratas, ha dado señales de que los acuerdos de libre comercio con Perú y Colombia se deben &quot;renegociar&quot;.
¿Qué tipo de mensaje se envía con esto a los pocos aliados que le quedan a Estados Unidos en la región?
Si los estadounidenses no apoyan a sus amigos de América Latina, puede que haga falta una generación entera para reparar el daño.
América Latina se encuentra en serios problemas en lo que se refiere a inversión extranjera directa (IED).
Es cierto que la IED hacia el continente alcanzó cerca de US$ 70 mil millones en 2006, pero esa cifra está por debajo del pico de 1998-1999, y una gran proporción provino de empresas latinoamericanas que invierten en países vecinos, mientras que han disminuido los flujos procedentes de Europa y Estados Unidos.
Muchas compañías se están yendo de la región y no se han materializado las grandes inversiones prometidas por China, particularmente en Brasil.
En su punto máximo en los años 80, y nuevamente en los 90, la proporción destinada a América Latina de la IED total global llegó al 17%.
Hoy es apenas el 8% (en 2006), después de promediar 11% en los cinco años anteriores.
Entre los países en desarrollo, la proporción de América Latina de IED global también decreció radicalmente, de 40-50% en los años 70 a cerca de la mitad en 2006.
Quizás el desafío de políticas más urgente de la región es reabordar los problemas del alto desempleo y las grandes dimensiones de los sectores informales –donde se produce casi la mitad de los bienes y servicios-, particularmente debido a que la mayor parte de la inversión y el crecimiento de las empresas locales está relacionado con los altos precios de los productos básicos, que poca incidencia tienen en la creación de nuevos empleos.
De manera similar, los flujos de entrada de IED se han estado ampliando sólo en sectores de uso intensivo de recursos, mientras que se han reducido en el área servicios y prácticamente se ha estancado en el área manufacturera.
Lo que falta son políticas de gobierno eficaces para atraer IED de alta calidad, particularmente para exportaciones, pues éstas podrían tener un efecto multiplicador a nivel interno, creando empleo tanto directo como indirecto.
Pero además del marco legal y normativo adecuado para asegurar vínculos adecuados con la economía nacional –lo que también falta en la mayor parte de la región- la búsqueda de inversionistas deseables requiere una agencia de promoción de las inversiones que funcione de manera eficiente.
Cambiar la manera en que los países latinoamericanos se presentan a los inversionistas extranjeros es un desafío creativo.
Vender bienes para exportación y vender el país a los inversionistas extranjeros son cosas muy diferentes.
Según Padraic White, pionero en este ámbito que encabezó la Agencia Irlandesa de Desarrollo Industrial (IDA-Ireland) desde 1980 a 1990, la promoción de IED precisa de imaginación y capacidad de pensar de manera innovadora.
Como señala White, los promotores de IED no están vendiendo un producto, que es lo que la embajadas en el exterior pueden ser capaces de hacer.
La técnica de ventas debería basarse en conceptos fiscales y normativos expresados en términos legales y financieros, algo que sólo los expertos pueden realizar.
Por esta razón, la IED debe promoverse de manera distinta y separada de la inversión local y las exportaciones.
Más aún, los inversionistas extranjeros no desean tratar con diplomáticos y funcionarios públicos.
Quieren hablar con expertos del sector privado que comprendan las necesidades técnicas y financieras de sus compañías o sectores.
No obstante, excepto por la agencia costarricence de promoción de las inversiones extranjeras, CINDE, que tomó como base al IDA-Ireland, ninguna de las agencias de promoción de IED de América Latina ha tenido éxito en adoptar las mejores prácticas.
Varias promueven tanto la inversión extranjera como local, a pesar del fracaso de esa forma institucional en el pasado.
Por ejemplo, Irlanda tuvo que separar estas dos funciones antes de poder tener éxito.
Más aún, la mayoría de las agencias de promoción de IED de la región carecen de los recursos humanos y financieros necesarios para ser eficaces, debido a la falta de voluntad política de los gobiernos para apoyarlos y eliminar procesos paralelos que confunden a los inversionistas.
Una agencia eficaz de promoción de la IED debe estar encabezada por un director ejecutivo con un sólido currículo y una excelente reputación en el sector privado, complementado por buenos contactos internacionales y un inglés fluido.
Igual de importante es que no haya conflictos de interés (ni siquiera la percepción de su posible existencia) con otras actividades personales o políticas, pasadas o presentes.
El director ejecutivo debería reunir un equipo de analistas ubicados en lugares de importancia crítica en el exterior y ser capaz de aplicar inteligencia empresarial.
Esto exige investigación de mercados y tendencias, y la identificación e empresas específicas que serían deseables para los nichos o grupos de sectores que el país desea promover.
El equipo también necesitará “promotores” en esos lugares, con conocimientos y experiencia de relaciones públicas, y conocimientos técnicos sobre el país y los sectores específicos.
Finalmente, el equipo necesitará “proveedores de servicio” locales con conocimientos técnicos de estos sectores de la economía para apoyar a los inversionistas extranjeros una vez que se hayan establecido en el país, asegurando de este modo que se queden y desarrollen.
La competencia internacional por inversionistas es brutal, por lo que no es una opción el esperar que caigan del cielo.
Sin la estrategia correcta, América Latina seguirá quedándose atrás.
OXFORD – Por largo tiempo, Turquía ha disfrutado de gran estabilidad geopolítica.
No obstante, desde 2003 su alianza con Estados Unidos, que hasta entonces prácticamente no había sido cuestionada, sufrió una profunda reevaluación debido a la Guerra de Iraq y a que el consenso turco acerca de la candidatura del país a la UE, que ya duraba décadas, comenzó a tambalear debido a los titubeos de la Unión Europea. Considerando el papel central de Turquía no sólo en mantener la paz en el volátil Cáucaso, sino en promoverla en el Oriente Próximo (después de todo, las conversaciones que hoy llevan a cabo Siria e Israel ocurren gracias a la mediación turca), descuidar a esta nación no es sólo poco inteligente, sino además peligroso.
Tanto el Partido por la Justicia y el Desarrollo (AKP) predominante como sus rivales seculares continúan comprometidos en público con la búsqueda del ingreso de Turquía a la UE, pero en la práctica han comenzado a surgir dudas.
La insistencia del Presidente francés Nicolas Sarkozy de que se lleve a cabo un referendo sobre el asunto sugiere que años de penosos ajustes a las normas de la UE nunca tendrán como resultado el ansiado estatus de miembro de la Unión.
Evidentemente, Estados Unidos y la UE están convencidos de que Turquía no tiene ninguna otra opción.
Los turcos, piensan, aceptarán con ánimo fatalista cualquier desaire, pero esta cómoda suposición pasa por alto un cambio tectónico en la posición geopolítica de Turquía.
Inmediatamente tras el colapso de la Unión Soviética, Turquía dirigió su vista a los estados de Asia Central que acababan de volverse independientes, con un ánimo de romanticismo panturco.
Estas tierras ancestrales fascinaban la imaginación turca, pero hoy son las oportunidades de negocios, los recursos energéticos y otros asuntos prácticos, más que la unidad étnica, lo que está creando una suerte de &quot;commonwealth&quot; turca.
Lo más llamativo es la renovación de las relaciones de Turquía con Rusia, sin dañar sus vínculos con los estados post-soviéticos que recientemente lograron su independencia.
El antiguo antagonismo de Turquía hacia Rusia revivió brevemente cuando la Unión Soviética se desmembró.
A principios de los 90, algunos generales turcos vieron la humillación de las tropas rusas en Chechenia como parte de una venganza largamente esperada.
Sin embargo, si bien Rusia (e Irán) una vez fueron grandes rivales geopolíticos de Turquía, hoy son mercados de exportaciones y proveedores de energía.
La energía es la clave de la nueva posición geopolítica de Turquía.
Su industria y su población están creciendo dinámicamente, por lo que sus demandas de energía están produciendo una sinergia geopolítica con Rusia e Irán, ninguno de los cuales se puede permitir cortar el flujo de petróleo y gas natural sin causar una enorme crisis interna.
Mientras tanto, a medida que la actitud turca hacia sus vecinos cambia, su elite gobernante ha visto a la UE aceptar países de la antigua órbita comunista, con economías mucho más inestables e historiales democráticos más cortos.
Como lo señalara un general turco: &quot;Si hubiéramos sido parte del Pacto de Varsovia en lugar de la OTAN, ya estaríamos en la UE.&quot;
La reelección el verano pasado del AKP del Primer Ministro Recep Tayyip Erdogan, seguida por la elección de Abdullah Gul como el primer presidente cuya esposa usa velo, pareció confirmar los temores de los europeos antiislámicos.
Aún así, si bien muchos activistas y votantes del AKP son devotos musulmanes, Erdogan y Gul siguen comprometidos con la integración europea.
No obstante, el tiempo se está acabando para que  logren este objetivo y puedan así satisfacer a sus partidarios y acallar a sus críticos.
El problema es que las victorias del AKP, junto con el cortejo de Estados Unidos a Erdogan y Gul, han creado una crisis e dirección en la elite de Turquía, que antes fuera predominantemente secular y pro-occidental.
Incluso si el AKP puede confiar en la adhesión de millones de votantes y oleadas de nuevos miembros ansiosos de unirse al bando ganador, los secularistas se encuentran profundamente arraigados en las instituciones, universidades, medios de comunicación y empresas de Turquía.
Sin embargo, tanto los partidarios ordinarios del AKP como los secularistas desilusionados ahora sienten suspicacia acerca de las acciones y los motivos de Estados Unidos en la región.
El tácito respaldo de figuras militares clave a la negativa del Parlamento turco en marzo de 2003 de apoyar la invasión a Iraq encabezada por EE.UU. sugiere que el nacionalismo turco podría unir a los parlamentarios del AKP con los que, de lo contrario, serían sus enemigos implacables en el campo secular.
Si la UE desairara abiertamente a Turquía acerca de su ingreso como miembro, o si Estados Unidos pareciera demasiado laxo sobre el problema kurdo en el norte de Iraq, bien podría ocurrir que buena parte de ambos campos termine uniéndose.
Por ejemplo, los vínculos de Turquía con Israel se han visto afectados por las inversiones israelíes en el Kurdistán.
Si bien Shimon Peres hizo un gesto de reconciliación al escoger Ankara como lugar para el primer discurso de un presidente israelí al parlamento de un país predominantemente musulmán, las inquietudes de Israel acerca de Irán son mucho más serias que las de Turquía.
Los dos enemigos más irreconciliables de Israel, Irán y Siria, son de hecho dos de los países que más abiertamente apoyan la línea dura de Turquía con respecto a lo kurdos.
La conquista de Iraq por parte de Estados Unidos desestabilizó la orientación pro-occidental de Turquía más de lo que los estadounidenses están dispuestos a admitir.
La mayoría de los turcos no quiere que su país quede excluido de Occidente, pero si la UE los desdeña mientras acelera el ingreso de candidatos más débiles, Turquía puede llegar a sentirse lo suficientemente fuerte y resentida como para emprender un nuevo rumbo geopolítico.
En la película "Groundhog Day", Bill Murray hace el papel de un desventurado meteorólogo de un canal de TV que parece estar condenado a vivir el mismo día una y otra vez.
El proceso de justificar las investigaciones básicas de largo plazo en las ciencias vitales frecuentemente parece un ciclo repetitivo de ese tipo. 
Se presenta el caso, se reúnen las evidencias, algunos proyectos pueden salvarse, pero a la mañana siguiente nos encontramos con que las políticas y las iniciativas continúan su inexorable marcha hacia metas que son de corto plazo y prácticas.
No es que eso tenga nada de malo, pero no es de ahí de donde surgen los grandes descubrimientos científicos, ni de donde se obtiene la mejor relación costo-beneficio.
La ironía es que ahora que el financiamiento federal y privado para las ciencias se encuentra en el nivel más alto de la historia y que hay un número sin precedente de investigadores trabajando en los laboratorios, hay una contracción de las actividades de investigación y una reducción del horizonte de tiempo. 
En 1970, cuando la investigación en las ciencias vitales era una actividad relativamente pequeña en comparación con los patrones actuales, el renombrado cardiólogo Julius Comroe, a fin de obtener apoyo para la investigación básica, presentó ante el Congreso de los EU una encuesta estadística imparcial sobre grandes descubrimientos médicos.
Tomó los 10 mayores adelantos médicos de las tres décadas previas, elegidos por un panel de 70 clínicos y un número igual de científicos, ingenieros y administradores. 
Los adelantos incluían la cirugía del corazón, el tratamiento con fármacos para la hipertensión, la quimioterapia para el cáncer y la prevención de la polio.
Comroe rastreó los grandes descubrimientos que dieron origen a esos adelantos.
Después de revisar 2,500 reportes de investigación publicados, identificaron 529 ensayos "clave", de los cuales casi las dos terceras partes eran de naturaleza básica (definida como "investigación para determinar los mecanismos mediante los cuales funcionan los organismos vivos").
Su encuesta constituye evidencia científica sólida en favor de la investigación básica en las ciencias vitales.
No hay razón para pensar que esta verdad fundamental haya cambiado desde entonces. 
¿Por qué?
La respuesta se encuentra en la naturaleza de los misterios científicos.
Si son misterios, no podemos conocer la respuesta antes de tiempo, ni saber de dónde provendrá.
Roentgen realizó experimentos con rayos X para estudiar la estructura del átomo y se encontró, para sorpresa de todo el mundo, con que los rayos X también hacían transparente el tejido vivo. 
Con frecuencia se pone al Proyecto para el Genoma Humano como ejemplo de visión e inversión en el futuro.
En un sentido es una excepción, pero en otro, se parece al programa espacial Apolo en que es una inversión masiva, por una sola vez, para una meta específica de largo plazo.
Sin embargo, también se afirma que es una tecnología avanzada que hace que los métodos anteriores sean obsoletos.
Un reciente estudio científico desmiente esa noción. 
El mes pasado, la compañía islandesa de biotecnología deCODE Genetics, Inc., publicó un mapa del genoma humano.
Sus conclusiones se basan en la aplicación a humanos de estategias tradicionales de mapeo de genes, utilizando la circunstancia histórica única de Islandia de contar con una población relativamente aislada, derivada de un pequeño grupo fundador, con poca inmigración y extensos archivos genealógicos.
Su informe contiene correcciones sustanciales al mapa del genoma generado un año antes a partir de los esfuerzos de alta tecnología en secuencias del ADN a cargo de Celera Genomics, Inc. y un consorcio grande de laboratorios. 
El mapa de genes islandés no habría sido posible sin el trabajo pionero que generó el primer mapa de genes en la mosca de la fruta 
 Drosophila
 hace 90 años.
Hoy, deCODE siguió esencialmente el mismo procedimiento de mapeo de genes que se elaboró en la mosca de la fruta, uno que podría no haberse descubierto nunca si los humanos hubieran sido la única especie en estudio. 
Cuando Comroe hizo su estudio de los adelantos médicos, estaba dirigiendo sus argumentos al público y sus representantes electos.
No había mucha necesidad de convencer a los científicos de la importancia de la investigación básica.
Una consecuencia no prevista de los fuertes presupuestos que se dedican actualmente a las ciencias es que esos fondos tan vastos han incrementado la presión para obtener resultados prácticos.
A más dinero, mayor es la necesidad de presentar resultados útiles. 
Así, hay un creciente incentivo para hacer que los proyectos de investigación sean aplicables, prácticos y comercializables, porque esos son los que tienen más aceptación (los medios hacen reportajes sobre ellos y se les da tratamiento preferencial en las iniciativas que emanan de las instancias de financiamiento).
Tienen un horizonte de tiempo aparente más corto y la ruta hacia sus objetivos es aparentemente más clara.
Uno puede discutir que esas apariencias tengan algo de realidad, pero la tengan o no, esa es la mejor estrategia para obtener fondos. 
Hay áreas de la investigación tan esotéricas y fundamentales como la genética de la mosca de la fruta que incluso han sucumbido.
Los estudios genéticos de la mosca de la fruta han producido muchos grandes descubrimientos, tres de los cuales obtuvieron premios Nóbel (uno al principio por el descubrimiento de que los cromosomas eran los portadores de los genes; otro más tarde por el descubrimiento de que los rayos X pueden producir mutaciones; y otro más recientemente por el descubrimiento de la formación subyacente de los genes en el plan embrionario del cuerpo).
Ninguno estuvo motivado por un deseo de aplicación práctica. Los tres trajeron enormes beneficios prácticos y médicos. 
El ambiente de hoy ha generado proyectos de investigación de la mosca de la fruta sobre abuso de la cocaína y el alcohol, envejecimiento degenerativo y modelos de enfermedades para el Parkinson y el Alzheimer.
Esos esfuerzos no son intrínsecamente malos, pero habrá problemas si el ambiente comienza a ocultar el valor de las investigaciones dirigidas a "los mecanismos mediante los cuales funcionan los organismos vivos", como las definió Comroe.
A pesar de los niveles sin precedente de fondos y personal, el ámbito para hacer preguntas básicas se ha reducido. 
Es esencial que recordemos dónde y cómo surgieron nuestros grandes adelantos.
Sólo se necesita que tengamos fe en la noción de que lo que funcionó en el pasado seguirá funcionando en el futuro.
De otra forma, podemos ser víctimas de la gran ironía de estar gastando cada vez más dinero para obtener cada vez menos valor. 
Con el débil dólar colgando como una espada de Damocles sobre la economía global, casi todo el mundo lamenta los hábitos derrochadores de EE.UU. Pero, ¿se le ha ocurrido a alguien lo duro que deben trabajar los estadounidenses para hacer que todos los demás luzcan bien?
Gracias a los crecientes déficits comerciales de EE.UU., hoy en día el mayor dolor de cabeza del ministro de finanzas de cualquier país en desarrollo es tratar de evitar que la moneda de su país se eleve demasiado rápido con respecto al dólar.
¿Cuándo fue la última vez que ocurrió esto?
Todos los países con crisis crónicas de la deuda, como México, Rusia o Corea del Sur, están tratando de rechazar los flujos de capital que traen los inversionistas que buscan una puerta de salida, a medida que el dólar se desploma.
Por lo general, cuando el mundo se recupera de una depresión y las tasas de interés globales aumentan, al menos uno o dos países con mercados emergentes experimentan un espectacular auge.
No es probable que eso ocurra esta vez, al menos no el año próximo.
Es cierto que las políticas de algunos países han mejorado notablemente.
Por ejemplo, Brasil y Turquía han instituido políticas pro-mercado que han dado mayor flexibilidad a sus economías y han hecho que el crecimiento sea más duradero.
Pero, ¿se puede decir lo mismo de México, donde las reformas se han estancado, o de Rusia, donde han retrocedido?
El imprudente nivel de gasto del déficit de EE.UU. está haciendo que todas sus monedas parezcan buenas inversiones en 2005.
De modo que quienes no son estadounidenses deberían mostrar más aprecio por los déficits de EE.UU.
¿Piensa acaso la gente que es fácil para una economía de 12 billones de dólares gastar más allá de sus medios, año tras año, simplemente para apuntalar la reputación de estabilidad de otros países?
No lo es.
Endeudarse hasta el cuello cuando se tiene tanto dinero para gastar exige un montón de trabajo duro.
Comencemos con el consumidor estadounidense, que consume de todo lo que se produce en el planeta (ayudando a que Estados Unidos se zampe el 25% de la producción mundial de crudo), pero no ahorra prácticamente nada.
Gracias al dorado sistema financiero estadounidense, sus consumidores pueden comprar elegantes automóviles casi sin un pago inicial.
Pueden pedir prestado más y más cada año, poniendo como garantía el valor de sus viviendas, y gastar hasta el último centavo.
Se pueden jubilar cada vez más temprano, con unos ahorros cada vez más pequeños.
Es preciso tener carácter y energía para vivir así.
Por supuesto, el gobierno de EE.UU. hace también su parte... y más.
Cuando el Presidente George W. Bush asumió el cargo en 2001, tenía frente a sí gigantescos excedentes que se extendían hasta donde alcanzaba la vista.
Se necesitó mucho esmero y trabajo para lograr un deterioro de cinco billones de dólares en la posición fiscal de EE.UU.
Recortar impuestos fue fácil, pero aumentar el gasto en prácticamente cada programa implica un montón de leyes.
Cierto, la decisión de invadir Irak fue de gran ayuda para hacer que las finanzas del país cayeran por el precipicio, pero esa no es, ni con mucho, toda la historia.
Entonces, ¿por qué el mundo se muestra tan desagradecido?
Tal vez algunos europeos y japoneses estén enojados porque sus inversiones en EE.UU. les han rendido poco estos últimos años.
Parte del problema ha sido el dólar en bajada, lo que hace que las inversiones en dólares no se vean muy bien si se traducen a yenes o euros.
Parte de la culpa también está en la mala oportunidad del mercado.
Muchos europeos invirtieron en el mercado accionario de EE.UU. cuando estaba en su apogeo, en 1999 y 2000, sólo para verse vendiendo en plan de rebajas tras el colapso de 2001.
Lo mismo les ocurrió a los financistas japoneses en el marcado inmobiliario, que compraron costosas propiedades “trofeo” como el Rockefeller Center en Nueva York y el Pebble Beach Golf Club en California, y después tuvieron que venderlas a precios bajísimos.
Estas inversiones que terminaron en fracaso han sido una gran cosa para los estadounidenses, que deben mucho menos a los extranjeros de lo que les adeudarían si el cuento hubiera tenido otro final.
Desgraciadamente, esto no puede durar para siempre.
Los extranjeros van a comenzar a tener ganancias mucho mejores sobre sus inversiones en EE.UU., llevando los niveles de deuda de EE.UU. a un territorio insostenible, o bien se retirarán e invertirán en otros lugares.
Cualquiera sea el camino, la caída del dólar tiene que continuar.
Entonces, ¿cuán bajo puede hundirse?
Calculo que todavía debe caer otro 15%, si es que se ha de volver a equilibrar el déficit comercial de EE.UU. Idealmente, las monedas asiáticas se deberían incrementar mucho más del 15%, mientras que las europeas deberían aumentar menos.
Desgraciadamente, hay un peligro real de que veamos lo opuesto y que el euro llegue a $1,50 o más.
Los gobiernos pueden tratar de resistirse a la caída del dólar, pero en el mundo actual, caracterizado por mercados de capitales profundos y fluidos, eso no ocurrirá de manera indefinida. Ni siquiera en Asia.
Más aún, aunque la política de EE.UU. por ahora esté haciendo que todos luzcan en buena forma, las cosas podrían no ser tan cómodas si la caída del dólar genera un alza desmesurada de las tasas de interés y una desaceleración global sostenida.
Algunos de los países que hoy parecen tan sólidos pueden sufrir repentinamente formas de crisis financieras que creían haber dejado atrás.
Incluso si los países evitan el golpe inmediato de un colapso del dólar, deberán cuidarse de un efecto boomerang.
Los tipos de cambio tienen la mala costumbre de desvalorizarse más allá de sus puntos de equilibrio y luego golpear a los países, especialmente a los que han gastado en exceso, basándose en valores de renta sobrevaluados.
Bien, entonces puede que sea demasiado pronto como para que el mundo comience a felicitarse por los demenciales hábitos de consumo de EE.UU. Aun así, ¿no es acaso un signo de la generosidad de los estadounidenses el hacer que todos los demás luzcan tan sobrios y frugales, aunque sea para la foto?
AMSTERDAM – En su conjunto, las democracias pequeñas de Europa Occidental han sido excepcionalmente afortunadas.
Más libres y ricos que cualquier otro lugar del mundo, países como Holanda, Bélgica y Suiza parecerían tener poco de qué preocuparse.
Por eso normalmente el mundo escucha menos de ellas que de Afganistán o, digamos, Kosovo.
Sin embargo, los tres han tenido presencia en los medios últimamente, y no por razones felices.
Hoy la fuerza política más exitosa de Suiza es el Partido del Pueblo Suizo, de Christoph Blocher.
El material de propaganda del partido lo dice todo.
Un cartel muestra tres ovejas blancas expulsando una oveja negra de la bandera suiza.
E imágenes de drogadictos y mujeres musulmanas con pañuelos en la cabeza se contrastan en una película promocional con escenas idílicas de los Alpes y bancos que funcionan con eficiencia: la Suiza del Partido del Pueblo.
Vlaams Belang, el partido nacionalista flamenco, puede no ser el mayor partido de Bélgica, pero ha tenido buenos resultados en las elecciones locales.
Al igual que el Partido del Pueblo Suizo, Vlaams Belang se alimenta del resentimiento popular hacia los inmigrantes -especialmente los musulmanes- de la Unión Europea y, por supuesto, hacia los valones de habla francesa, de quienes los nacionalistas flamencos quisieran un divorcio.
Este último sentimiento está convirtiéndose en una verdadera amenaza a la supervivencia de Bélgica.
Aunque el gobierno holandés sigue estando manejado principalmente por democratacristianos tradicionales y predecibles, está creciendo el populismo de derechas.
El Partido de la Libertad de Geert Wilders quiere prohibir el Corán, detener la inmigración musulmana y quitar la ciudadanía holandesa a los delincuentes que provengan de un entorno inmigrante.
El nuevo Movimiento “Orgullo de ser holandés”, encabezado por Rita Verdonk, la ex Ministra de Integración, promueve una versión algo más respetable de esta línea dura.
Estos partidos y movimientos comparten la sensación de que los ciudadanos nativos han sido abandonados por las elites políticas liberales, que parecen incapaces o no dispuestas a limitar la marea de inmigración, criminalidad y militancia islámica, así como la erosión de la soberanía nacional por parte de la burocracia de la UE y el capitalismo global.
Estos temores no están, por cierto, limitados a los países pequeños de Europa.
La elección de Nicolas Sarkozy en Francia tiene al menos algo que ver con sentimientos similares.
Pero los temores de ser devorados por una marea de extranjeros y dominados por potencias externas son más agudos en los países más pequeños, donde las elites políticas parecen particularmente impotentes.
El caso holandés es el más sorprendente ya que, a diferencia de Bélgica, Holanda no tiene una tradición de populismo de derechas ni comparte la insularidad de Suiza.
Por el contrario, los holandeses se enorgullecen de su apertura y hospitalidad hacia los extranjeros.
El caso de Ayaan Hirsi Ali, nacida en Somalia y autora del éxito de ventas Infidel , ilustra muy bien los resentimientos populares y la relativa apertura de la sociedad holandesa.
Los holandeses han recibido numerosas críticas, en algunos casos exageradas, por el trato que recibió de su país adoptivo.
Ha recibido amenazas de muerte de extremistas musulmanes desde que renunciara a su fe musulmana -de hecho, la denunciara-, y se ha visto obligada a vivir como una virtual fugitiva, si bien bajo la protección del estado holandés.
Antes de mudarse a los Estados Unidos, fue obligada a abandonar su apartamento en La Haya debido a las quejas de los vecinos, y casi se le retiró el pasaporte.
Ahora que es una residente permanente en EE.UU. el gobierno holandés ya no quiere pagar por su protección.
Los comentaristas de EE.UU. y otros lugares han acusado a los holandeses de “cobardía inaceptable”.
Salman Rushdie la llamó “la primera refugiada de Europa Occidental desde el Holocausto”.
Los intelectuales franceses, que nunca pierden ocasión de mostrar su postura en público, están haciendo campaña para darle la ciudadanía francesa.
El modo en que el gobierno holandés manejó el asunto no fue elegante, por decir lo menos.
Pero no estoy seguro de cuántos gobiernos pagan por la protección de sus ciudadanos privados que viven en el extranjero.
Estados Unidos no paga por proteger a sus ciudadanos que están bajo amenaza, incluso dentro de su propio territorio.
Es fácil manifestar desdén hacia el gobierno holandés, pero lo que se ha perdido en todo el ir y venir de comentarios es la naturaleza de lo que hizo que Hirsi Ali adquiriera prominencia.
Es difícil imaginar muchos países donde una joven africana puede llegar a convertirse en miembro famoso del parlamento apenas después de 10 años de haber pedido asilo.
Sin embargo, las razones de su ascenso no son completamente sanas.
Sean cuales sean los méritos –y con considerables- de sus argumentos contra el fanatismo islámico o las costumbres africanas, especialmente las referidas al trato hacia las mujeres, prestó respetabilidad a un fanatismo diferente: el resentimiento nativo hacia los extranjeros, en particular los musulmanes.
De hecho, contrariamente a los que han escrito ciertos comentaristas, no fueron los cobardes liberales quienes hicieron que Hirsi Ali abandonara el país debido a sus opiniones políticamente incorrectas sobre el Islam.
Fue traicionada por su propia ex aliada, Rita Verdonk, y una variedad de xenófobos holandeses a quienes no les gusta mucho más una inmigrante negra de Somalia que expresa sus opiniones abiertamente que lo que les agrada el resto de los musulmanes.
Sin embargo, la verdad en estos asuntos cuenta menos que las emociones.
Y las emociones en este caso revelan un elemento de lo que los alemanes llaman “Schadenfreude”, o regocijo ante la desgracia ajena: miren cómo hasta los holandeses, que siempre se jactan de su liberalismo y tolerancia superior, han respondido como cobardes cuando sus principios realmente se han puesto a prueba.
Es verdad que los holandeses, orgullosos y cómodos dentro de sus estrechas fronteras, con frecuencia han mirado –al igual que los suizos- al mundo exterior con ciertos aires de autosuficiencia.
Y por eso hoy están siendo castigados.
Ese es también el destino natural de ser un pequeño país con suerte en Europa Occidental.
La postura agresiva en materia de política exterior del presidente ruso, Vladimir Putin, en los últimos años refleja la confianza que viene de la mano de una economía en auge.
En 1999, el año anterior a que Putin sucediera a Boris Yeltsin en la presidencia, el PBI de Rusia era de apenas 200.000 millones de dólares.
Para el año pasado, había aumentado a 1 billón de dólares.
El crecimiento real promedió el 7% durante ocho años y los ingresos reales crecieron aproximadamente el 10% anual.
El excedente presupuestario de Rusia se mantuvo en más del 7% del PBI en los últimos dos años, la deuda pública disminuyó a sólo el 8% del PBI, del 100% en 1999, y los excedentes de cuenta corriente promediaron el 10% del PBI en los últimos ocho años.
Sin embargo, el desempeño económico estelar de Rusia poco tiene que ver con la política de Putin, y mucho con las reformas que abrazó Yeltsin.
Para 1998, Rusia ya había logrado una masa crítica de mercados y empresas privadas, mientras que la crisis financiera de ese año funcionó como una catarsis que obligó al gobierno a abolir los subsidios empresarios que mantenían un déficit presupuestario devastador de aproximadamente el 9% del PBI.
Es más, los precios mundiales del petróleo que habían caído a 10 dólares el barril empezaron a dispararse a la estratosfera.
Por ende, la historia total de éxito ya existía a principios de 1999, un año antes de que Putin entrara a escena.
Sin duda, se debería elogiar a Putin por las sustanciales reformas económicas durante sus primeros tres años de gobierno.
Se adoptó un nuevo código tributario, con menos y más bajos impuestos, principalmente un impuesto a los ingresos único del 13%.
Se completó el código civil y se implementó un nuevo código aduanero así como también una reforma judicial sustancial.
Paralelamente, sin embargo, Putin eliminó de manera sistemática la rudimentaria democracia que había construido Yeltsin.
El Estado asumió el control de un canal de televisión tras otro con varios pretextos. Lo mismo sucedió con los principales periódicos.
A los candidatos y partidos de la oposición se les negó la posibilidad de registrarse para la más mínima queja formal.
La falsificación de las elecciones pasó a ser la norma
Muchos rusos prominentes favorecieron el modelo de Pinochet de política autoritaria y economía liberal.
Pero el creciente autoritarismo también afectó los negocios.
En octubre de 2003, Putin actuó con dureza contra Mikhail Khodorkovsky, el presidente ejecutivo y principal propietario de la petrolera Yukos, la compañía más valiosa de Rusia, quien fue enviado a prisión bajo cargos dudosos de fraude impositivo después de respaldar a los oponentes políticos de Putin.
Es más, los socios de Putin querían la riqueza de Yukos, que fue confiscada por la compañía petrolera estatal Rosneft a través de una tributación ilegal, haciendo trizas la reforma impositiva y judicial de Putin y socavando marcadamente los derechos a la propiedad.
En realidad, desde 2003, la principal política económica de Putin ha sido la renacionalización.
Las empresas privadas bien administradas se vieron en mayor o menor medida obligadas a vender sus activos a empresas dominadas por el Estado.
Gazprom está comprando compañías de petróleo (Sibneft), gas y energía a precios de liquidación, reforzando así su monopolio.
Esto, a su vez, le permite a Gazprom impulsar su rentabilidad a través de aumentos de precios, a pesar de un estancamiento de la producción.
De hecho, las empresas estatales hoy producen una tercera parte del petróleo de Rusia y el crecimiento de producción se ha desplomado, ya que los propietarios de empresas privadas –la fuente del dinamismo del sector- hoy tienen miedo de invertir en nueva capacidad.
Entre los inversores extranjeros, tanto Shell como TNK-BP están siendo expulsados por Gazprom en sus principales campos de gas en Rusia.
Más allá del petróleo y el gas, la agencia de exportación de armas de Rusia, Rosoboronexport, acaba de apropiarse de Avtovaz, la gigantesca y disfuncional fábrica automotriz soviética, y de VSMPO-Avisma, la gran compañía de titanio de Rusia, mientras que toda la producción de aviones se concentró en una única compañía estatal.
El gobierno celebra esta renacionalización, aunque ésta haya reducido el crecimiento industrial de Rusia del 8,3% en 2004 al 4% en los últimos dos años.
De la misma manera, los bancos estatales ineficientes –por lejos muy inferiores a los bancos privados incluso en Kazajstán o Ucrania- dominan el sistema bancario.
El no muy rentable Vneshtorgbank estatal, por ejemplo, está en plena juerga de compras, lo que empeora la calidad de la banca rusa.
Cada vez más los excedentes petroleros de Rusia impulsan el crecimiento económico a través de una mayor inversión, lo que estimula la construcción y el consumo y, a la vez, beneficia el comercio y las finanzas minoristas.
En un momento en que los ingresos personales aumentan sostenidamente, la pobreza está bajando, mientras que el 68% de los jóvenes en edad universitaria de Rusia hoy asisten a las universidades.
Pero otros indicadores sociales no son impresionantes.
La expectativa de vida para los hombres está estancada en los 59 años.
La tasa de homicidios es aún mayor en el gobierno de Putin que en el de Yeltsin, al igual que el índice de muertes por accidentes de tránsito.
Ninguno de los grandes sistemas públicos –la educación, la atención sanitaria o el ejército- ha sido reformado y el régimen manifiesta poco interés en hacerlo.
El Kremlin está más bien preocupado por la rentabilidad y el valor de las empresas dominadas por el Estado que controla.
No sorprende que todos los indicadores de corrupción hayan estado subiendo desde que Putin recibiera el poder de manos de Yeltsin, mientras que caen en la mayoría de los países post-comunistas.
Si bien la corrupción es penetrante, ningún alto funcionario ha sido procesado.
Putin y sus amigos de la KGB de San Petersburgo están sentados a salvo sobre toda esta riqueza, gracias a su gobierno autoritario y al control sobre todos los órganos de seguridad.
Un aparato tan poderoso no puede retirarse a una vida tranquila en una dacha como hizo Yeltsin –tendría que privatizar todo antes-, lo cual implica que Putin no tiene otra alternativa que quedarse en el cargo, más allá de que diga que no persigue un tercer mandato presidencial.
Pero si se aferra al poder contrariamente a la constitución, su popularidad podría desmoronarse fácilmente, en especial porque su política económica prosperó gracias a la suerte, no las reformas.
Dos semanas después de su triunfo, la resonante victoria electoral de Luiz Inácio "Lula" da Silva en Brasil sigue generando recelo en la derecha y generando expectativas entre los largamente descorazonados izquierdistas latinoamericanos.
Su triunfo refleja tanto los símbolos como las realidades de la América Latina de hoy.
Simboliza la impaciencia de los votantes, que ven que los problemas crónicos siguen sin ser resueltos, y pone en relieve la creencia generalizada de que los gobiernos de derecha son crónicamente corruptos.
A medida que disipan el humo de la celebración de la izquierda y el coro de lamentos de la derecha, aparecen con más claridad los límites de lo que Lula puede y no puede hacer.
No hay duda: en América Latina los últimos diez o doce años representaron un momento crucial para la democracia en la región.
En casi todos los países se celebraron elecciones honestas que dieron paso a una generación completamente nueva de actores políticos.
Más aún, presidentes y ex presidentes fueron a parar a la cárcel o fueron interrogados por hechos de corrupción en Argentina, Venezuela y Brasil, así como en las pequeñas repúblicas centroamericanas.
Sin embargo, en todo este tiempo los nuevos actores políticos y los viejos partidos de la izquierda no han podido articular una propuesta social y económica alternativa que sea coherente y pueda competir con el programa liberal predominante.
Una razón de este fracaso es el hecho de que los partidos políticos de toda América Latina se encuentran divididos y en estado de decrepitud.
En Centroamérica, se fragmentan continuamente en facciones cada vez más pequeñas que luchan por puestos de autoridad insignificantes y representaciones irrelevantes.
El único partido en la región con un programa político concreto es el partido derechista ARENA de El Salvador, que ha ganado tres elecciones seguidas, con probabilidades de ganar una cuarta.
En todos los demás países, se ha confirmado este triste patrón de fragmentación: el Peronismo en Argentina y las facciones demócratacristianas de Venezuela, Colombia, y Chile son todas amalgamas políticamente débiles.
A pesar de que en varios países ya han pasado diez años de programas privatizadores, intensificación de la liberalización del comercio y cortes a los aparatos estatales hasta llegar a un tercio de su tamaño anterior, las tasas de crecimiento no dieron como resultado los beneficios sociales deseados.
La miseria persiste mientras los mercados competitivos presionan a la región para reducir costos a expensas de los pobres.
Los movimientos y partidos de izquierda sencillamente han fracasado en ofrecer un modelo alternativo y más justo.
Todo lo que pueden manejar es el discurso apasionado y hueco de las huestes de la antiglobalización, que carece de cualquier programa social concreto.
La victoria de Lula ofrece una oportunidad para reconsiderar las respuestas neoliberales que se mantienen en boga a pesar de sus fracasos.
Pero esta reconsideración debe encontrar nuevas respuestas dentro de las limitaciones fiscales y presupuestarias, y Lula lo sabe.
Para la izquierda, su victoria es un incentivo para desarrollar alternativas realistas a las panaceas liberales que han fallado una y otra vez, y al desprestigiado socialismo de estado, abandonado hace una década.
Encontrar respuestas que funcionen no será fácil.
Los populistas de América Latina siempre han buscado arreglos rápidos que no solucionan los problemas subyacentes.
Lula ganó porque evitó las respuestas fáciles del populismo y pareció determinado a alcanzar una victoria política estratégica en lugar de una meramente táctica.
Al penetrar el "establishment" político con progresistas que pueden hablar el lenguaje del libre mercado y al cuestionar, no rechazar de plano, temas económicos y sociales como el libre comercio y el movimiento de capitales entre fronteras, Lula consiguió no asustar a la gente más rica de Brasil, algo que sí hizo el Presidente Chávez en Venezuela.
Para tener éxito, necesitará mantener a este segmento en calma.
Al tratar con el mundo exterior, el tamaño de Brasil es de más ayuda que en el caso de otros países latinomericanos más pequeños.
En todo caso, las cartas que Lula debe jugar no son buenas, ya que la economía de su país está en recesión.
Los ajustes presupuestarios continuarán.
José Barrionuevo, analista financiero de Barclays Capital, recalcó recientemente que el desafío inmediato de Brasil probablemente será un mayor declive del valor del real , impulsando la inflación y el desempleo y, por lo tanto, debilitando aun más el poder de negociación de Lula con Estados Unidos y el resto del mundo.
Pero no se debe subestimar el tamaño de Brasil.
A diferencia de otros líderes, Lula puede presionar a Estados Unidos acerca de sus políticas agrícolas hipócritas y proteccionistas, y así poner a prueba al Presidente Bush en cuanto a su voluntad de liberar el comercio en este ámbito.
Si Bush tiene la intención de liberar el comercio en la agricultura, necesitará la presión de Brasil, ya que los "lobbies" agrícolas se están intensificando para mantener las exportaciones del agro latinoamericano bajo los mismos estrictos controles que han enfrentado por años.
Un Brasil activo puede alentar a actores más pequeños, como Chile y los países de Centroamérica, a presionar también a los Estados Unidos.
Aunque el Presidente Bush quisiera demonizar a Lula, la gran escala de su triunfo en las urnas significa que Estados Unidos no podrá deslegitimar al presidente brasileño de este modo.
En todo caso, la elección brasileña fue vista por muchos en la administración Bush como el presagio de un renacimiento del socialismo ("comunismo", para algunos).
Muchos conservadores estadounidenses ven a Lula como un socialista de línea dura que no es capaz de transigir, y no están dispuestos a reconocer que ha cambiado significativamente.
Estados Unidos debe abandonar estas anteojeras ideológicas y tratar de manera realista con el verdadero Lula, no con el fantasma que algunos consejeros de Bush han inventado.
América Latina observa con esperanza y ansiedad el intento de Lula por dotar de conciencia social a las políticas económicas modernas.
Si tiene éxito, en la región surgirá la perspectiva realista de una izquierda democrática y moderada.
Esto significa que la alternancia pendular del poder entre la derecha y la izquierda, que los estadounidenses y europeos consideran natural en sus sistemas políticos, se convertirá en algo no sólo posible sino probable.
Durante demasiado tiempo, América Latina ha practicado la política del precipicio.
Cada cambio político parecía ser un salto a lo desconocido.
Ojalá que Lula tenga éxito y pueda traer a Latinoamérica la política de la meseta, en donde el cambio democrático es simplemente una alternancia y no un abismo.
Todo aquél que pertenezca a la derecha y a la izquierda debería desear lo mismo.
Para muchos en Wall Street, el Departamento de Estado de EEUU y el FMI, el espectro del Ché Guevara y las antiguas legiones de comandantes barbudos y ataviados con bandanas vuelven a deambular por América Latina.
No sin razón.
Últimamente han abundado los oficiales militares con tendencia a la izquierda.
Pero otro fantasma vaga por el continente: la ignorancia económica sobre América Latina en las capitales de occidente.
El nuevo Presidente de Brasil, Inacio Lula da Silva, fue elegido con las mismas grandes expectativas que llevaron al poder al ex paracaidista y golpista Hugo Chávez en Venezuela hace tres años.
Pero no sería inteligente caracterizar al Presidente Lula como a un populista peligroso sólo porque su base política se asemeja a la del díscolo Chávez.
Los partidarios más pobres del Presidente Lula sin duda esperan que convierta a Brasil de ser la sociedad con mayor desigualdad del mundo a ser una democracia social moderna.
Sus partidarios de clase media no están menos ansiosos de ver mejorar sus estándares de vida.
Pero a pesar de estas expectativas, es improbable que Lula llegue a generar algo parecido a la caótica "Revolución Bolivariana" desatada por Chávez.
Siempre las expectativas son lo más difícil de manejar para los líderes de izquierda.
Por ejemplo, el Partido de los Trabajadores de Lula, que rechazó las reformas a las pensiones enviadas por la amterior administración Cardoso, espera que preserve mucho más del plan de lo que el ex Presidente Cardoso creía posible.
Más exigentes son las expectativas de los especuladores e inversionistas de Nueva York y Londres.
Esperan que Lula logre el equivalente al viaje de Nixon a China: ser el izquierdista que obstinadamente equilibre el presupuesto brasileño, elimine el temor de los inversionistas extranjeros al no pago de la deuda mediante la hiperinflación, y les dé suculentas ganancias de capital en sus acciones y bonos brasileños.
A diferencia de Venezuela, hay un escenario viable en que ambas visiones (la ortodoxia macroeconómica y una mayor justicia social) se pueden hacer realidad.
Supongamos que las tasas de interés brasileñas se estabilizan en un alto pero no astronómico 10%, la economía crece al 4% anual, y el gobierno logra un "superávit primario" (un superávit de impuestos por sobre el gasto en programas) equivalente al 4% del PGB.
Todos estos son objetivos factibles; si se cumplen, la deuda del gobierno de Brasil será un estable 60% del PGB.
Una vez que los inversionistas vean que la política fiscal de Brasil es sustentable y vean que sigue habiendo bajas tasas de interés en el núcleo industrial, el país lucirá más atractivo.
La inversión extranjera directa fluirá hacia el país, trayendo más acceso a tecnologías de vanguardia e impulsando aun más el crecimiento económico.
Pronto el gobierno de Brasil se vería capaz de refinanciar su deuda de corto plazo en términos más favorables, cuando las tasas de interés comiencen a ser inferiores al 10%.
Los menores costos del servicio de la deuda significarían que la relación deuda/PGB empezaría a disminuir y que el gasto del gobierno en infraestructura, educación, salud y redistribución podría aumentar.
La menor deuda del gobierno también significaría más dinero disponible para la inversión privada, permitiendo un impulso adicional a la productividad laboral.
Pero todo esto requeriría una paciencia extraordinaria del Partido de los Trabajadores y sus votantes, cuyas esperanzas se deben postergar si se da una prioridad inmediata a apaciguar el mercado de bonos.
¿Tendrá Lula autoridad suficiente sobre la política brasileña como para mantener satisfechos a sus partidarios y cuadros políticos con promesas de pasteles para mañana, cuando está claro que hoy no habrá pan?
De hecho, puede resultar inútil seguir una estrategia de apaciguamiento del mercado de bonos, ya que ello implica una enorme apuesta sobre la racionalidad de los mercados financieros globales.
Pero quienes en Nueva York y Londres fijan las tasas de interés saben poco sobre Brasil.
Saben que Ipanema es una playa, que el Amazonas es un río, que al ex secretario del Tesoro de EEUU, Paul O'Neill, le preocupaba que el dinero prestado a Brasil reapareciera en cuentas bancarias numeradas de Europa y que Lula es un presidente sin experiencia administrativa, que lidera un partido cuyo nombre incluye la palabra "trabajadores".
Recordemos que esta es la gente que alguna vez pensó que vender comida para perros a través de la Internet era una brillante estrategia de negocios, y que para el año 2010 Qualcomm podría vender dos teléfonos móviles al año a cada habitante del hemisferio norte.
Si no se puede apaciguar a gente como esta, o si caen en pánico por ningún motivo en particular, todo se va por la borda.
Lula se convierte en un fracaso y Brasil pierde otra década, con su economía hundiéndose en una depresión de duración incierta y sufriendo una inflación de magnitud impredecible.
Hubo un tiempo en que Lula podría haber contado con un amplio apoyo internacional, como el que Cardoso disfrutó.
La Administración Clinton y el FMI educaron a los mercados financieros acerca de los países que ellos consideraban que estaban siguiendo políticas correctas y que tenían buenas perspectivas de crecimiento en el largo plazo.
El Tesoro de EEUU, bajo Robert Rubin y Larry Summers, no dudaban en unirse al FMI al momento de jugárselas por México, Tailandia, Corea y Brasil cuando pensaban que las probabilidades eran favorables.
Quizás la seguridad de este amplio apoyo internacional hizo más prudente (o menos imprudente) apaciguar a los mercados financieros en primer lugar.
No está claro que la Administración Bush y el actual FMI puedan ofrecer un apoyo similar.
De modo que las probabilidades de Lula no parecen muy altas.
Pero aun así se ven mejor que las de cualquier estrategia político-económica alternativa... y ciertamente mejor que lo que puedan ofrecer los aspirantes a comandantes con uniforme de color caqui.
LONDRES - Mientras el mundo se recupera de la Gran Recesión, se ha vuelto cada vez más difícil discernir la verdadera tendencia de los acontecimientos.
Por un lado, medimos la recuperación según nuestro éxito en volver a los niveles de crecimiento, producción y empleo previos a la recesión.
Por otro lado, existe la inquietante sensación de que la "nueva normalidad" de hoy puede ser un crecimiento más lento y mayores niveles de desempleo.
Así que el reto ahora es formular políticas para dar trabajo a todos quienes lo deseen en las economías que, tal como estás organizadas en la actualidad, pueden no ser capaces de hacerlo.
Este problema es mucho más agudo en los países desarrollados que en los países en desarrollo, si bien la interdependencia hace que, en cierta medida, se trate de un problema común.
El problema tiene dos aspectos.
A medida que los países se vuelven más prósperos, cabe esperar que sus tasas de crecimiento sean más lentas.
En épocas anteriores, el crecimiento era impulsado por la escasez de capital: la inversión de capital atraía una alta tasa de retorno, y esto creaba un círculo virtuoso de ahorro e inversión.
Hoy, el capital en el mundo desarrollado es abundante; la tasa de ahorro disminuye a medida que la gente consume más, y la producción se centra cada vez más en los servicios, donde los aumentos de productividad son limitados.
Por lo tanto el crecimiento económico&nbsp; el aumento de los ingresos reales- se desacelera.
Esto ya estaba ocurriendo antes de la Gran Recesión, por lo que la generación de empleos a tiempo completo que paguen salarios decentes se estaba volviendo cada vez más difícil.
De ahí el crecimiento de empleos informales, discontinuos y a tiempo parcial.
El otro aspecto del problema es el aumento a largo plazo del desempleo impulsado por la tecnología, en gran parte debido a la automatización.
En cierto modo, esto es un signo de progreso económico: la producción de cada unidad de trabajo está en constante aumento.
Pero también significa que se necesitan menos unidades de trabajo para producir la misma cantidad de bienes.
La solución del mercado es redistribuir la mano de obra desplazada hacia el área de servicios.
Sin embargo, muchas ramas del sector de servicios son un sumidero de puestos de trabajo sin proyecciones ni esperanza.
La inmigración exacerba ambos aspectos del problema.
Gran parte de la migración, especialmente en la Unión Europea, es casual: hoy aquí, mañana no, con ninguno de los costos asociados con la contratación a tiempo completo.
Esto la vuelve atractiva para los empleadores, pero se trata de un trabajo de baja productividad y aumenta la dificultad de encontrar un empleo estable para la mayoría de los trabajadores de un país.
Entonces, ¿estamos condenados a una recuperación sin empleo?
¿Es el futuro uno en el que los trabajos son tan escasos que muchos trabajadores tendrán que aceptar una miseria para encontrar un empleo, y volverse cada vez más dependientes de las transferencias sociales a medida que los salarios del mercado caen por debajo del nivel de subsistencia?
¿O deberían las sociedades occidentales esperar una nueva ronda de magia tecnológica, como la revolución de Internet, que produzca una nueva ola de creación de empleo y prosperidad?
Sería insensato descartar a priori la última posibilidad.
El capitalismo tiene un gran talento para reinventarse a sí mismo.
Ha visto desaparecer a todos sus rivales y no hay otros nuevos a la vista.
Más aún, nadie puede predecir el descubrimiento de nuevos conocimientos; si se pudiera, ya habrían sido descubiertos.
Pero también hay una posibilidad más inquietante: si, por proseguir nuestro actual camino de despilfarro, acabamos por hacer escasos&nbsp; los recursos naturales, necesitaremos una nueva ola de la tecnología que, sin importar el coste, &nbsp;nos rescate de la calamidad.
Pero hagamos a un lado estas sombrías perspectivas y reflexionemos sobre lo que sería una solución civilizada al problema del desempleo generado por la tecnología.
La respuesta, sin duda, es compartir el trabajo.
Para el economista anglo-estadounidense típico, cualquier propuesta de este tipo equivale a anatema, porque suena a la temida falacia de la "masa de trabajo": la idea, una vez popular en los círculos sindicales, que existe sólo una cierta cantidad de trabajo que debe ser compartida de manera justa.
Por supuesto, esto es una falacia cuando los recursos son escasos, pero ni siquiera los economistas han pensado que el crecimiento prosiga por siempre.
Los fundadores de la disciplina esperaban que, en algún momento en el futuro, la humanidad podría alcanzar un "estado estacionario" de crecimiento cero.
Entonces sólo requeriríamos una cierta cantidad de trabajo -mucho menos de lo que se realiza ahora- para satisfacer todas las necesidades razonables.
Las opciones serían un desempleo ilimitado impulsado por la tecnología o distribución del trabajo por hacer.
Sólo un adicto al trabajo preferiría la primera.
Lamentablemente, personas así parecen estar a cargo de las políticas en los Estados Unidos y Gran Bretaña.
Muchos países europeos están adoptando la segunda solución.
Los sistemas de trabajo compartido, en muchas formas diferentes, se están convirtiendo en la norma en Holanda y Dinamarca, y han hecho avances en Francia y Alemania.
El elemento clave en este enfoque es separar el trabajo de los ingresos.
Una ley promulgada en 1993 en Dinamarca reconoce el derecho a trabajar de forma discontinua, al tiempo que reconoce el derecho de las personas a un ingreso continuo.
Permite a los empleados elegir un "año sabático", que se puede dividir en períodos más cortos, cada cuatro o siete años.
Las personas desempleadas tomarían el lugar de quienes están ausentes, que por su parte recibirían el 70% de la prestación por desempleo que obtendrían si perdieran sus puestos de trabajo (por lo general, el 90% de su salario).
Los sindicatos daneses han logrado utilizar estos derechos individuales establecidos por ley para reducir las horas de trabajo de la plantilla de empresa enteras, y así aumentar el número de puestos de trabajo permanentes.
La idea de una renta básica universal que reciben todos los ciudadanos, independientemente de su posición en el mercado de trabajo, es uno de los pasos que se derivan lógicamente de esto.
Esto no será del gusto de todos.
Y, como ya he sugerido anteriormente, todos los planes destinados a aliviar la carga de trabajo y aumentar la cantidad del tiempo de ocio corren el riesgo de fracasar ante nuestra gran habilidad para conjurar nuevos desastres.
Después de todo, tanto el capitalismo y la economía necesitan la escasez para justificar su existencia y no renunciarán a ella fácilmente.
La sospecha de que los políticos son propensos a contar mentiras es tan antigua como la propia política.
Aun así, cuando se descubre que un político ha mentido, las consecuencias son a menudo fatales, al menos en los países democráticos.
De hecho, descubrir las mentiras de los políticos es prácticamente la única forma para librarse de ellos rápida y definitivamente, razón por la cual el intento de demostrar que un dirigente miente resulta tan atractivo para los participantes en una polémica política.
Pero, ¿qué es exactamente una mentira en política?
Pocos casos resultan tan claros como el de la efímera primera jefa de gobierno de Finlandia, Anneli Jaatteenmaki.
Había atacado a su predecesor durante la campaña electoral por haber hecho declaraciones contradictorias sobre el Iraq, pues dijo una cosa al Presidente Bush y otra al pueblo finlandés.
Sus datos procedían de los archivos del ministerio finlandés de Asuntos Exteriores.
¿Los había consultado?
Empezó a hablar de forma equívoca y al final dijo que no los había consultado.
Cuando se demostró lo contrario y se encontró un documento secreto en su poder, tuvo que marcharse.
Otro político en campaña sometido a investigación por su Parlamento por mostrarse ``parco con la verdad'' es el Canciller alemán Schröder, pero su caso es muy diferente.
La oposición, resentida por su apretada derrota en las elecciones del pasado otoño, lo acusa de no haber dicho la verdad sobre las circunstancias económicas de Alemania y sus consecuencias para el presupuesto nacional.
Casi un año después de las elecciones, una comisión parlamentaria de investigación sigue interrogando a ``testigos''.
Pero no parece que pueda llegar demasiado lejos.
Como máximo, los diputados podrán mostrar un ejemplo del truco político favorito: se dijo la verdad y nada más que la verdad, pero no toda la verdad exactamente.
El caso actual más grave de acusación de haber mentido afecta al Presidente Bush y al Primer Ministro Blair.
De hecho, sólo afecta al Primer Ministro británico Blair, porque el Presidente de los Estados Unidos ha sido absuelto (hasta ahora) de todos los posibles pecados, en vista del aparente éxito de la campaña del Iraq.
Pero el Sr. Blair está sometido a un fuego intenso por la Comisión de Asuntos Exteriores de su Parlamento por haber exagerado la amenaza que representaba Sadam Husein.
Los subordinados de Blair ``maquillaron'' (según se afirma) los expedientes de los servicios de información.
Más en particular: no había pruebas en que fundamentar la afirmación del Primer Ministro de que el dictador iraquí podía haber lanzado armas de destrucción en gran escala ``en cosa de 45 minutos''.
¿Importa que esa afirmación fuera estrictamente cierta o no?
¿Acaso no sabemos por la experiencia pasada que Sadam Husein estaba dispuesto a desarrollar armas de destrucción en gran escala y a usarlas, si se presentaba la ocasión?
¿Es que no supera la realidad de la guerra las razones para emprenderla?
A fin de cuentas, ¿se trata de un caso de afirmaciones mendaces?
En el caso británico, la respuesta no es sencilla.
A mediados de su segundo mandato, Tony Blair está pasando por un momento difícil.
Una oposición ineficaz va quedando substituida cada vez más por oponentes en su propio partido.
El Primer Ministro debe andar con pies de plomo, si no quiere perder más apoyo. Está mucho más vulnerable que hace un año.
Sin embargo, hay otra vertiente del caso.
Las razones dadas para emprender la guerra en el Iraq nunca estuvieron del todo claras.
El de las armas de destrucción en gran escala fue uno más en una serie de argumentos.
También contaba, al menos en los Estados Unidos, el deseo de vengar los ataques terroristas en Nueva York y Washington, además de intereses geopolíticos.
Por parte de Tony Blair, contaba también el escándalo moral inspirado por la forma como el dictador iraquí se había comportado con su propio pueblo y, por tanto, el propósito de cambiar el régimen.
Los partidarios de la guerra -muchos de ellos reacios, en cualquier caso- habían adoptado uno u otro de esos argumentos y, si habían centrado su atención en las armas de destrucción en gran escala, ahora se sienten traicionados.
Los dos ministros del gabinete que dimitieron por ese asunto -Robin Cook y Clare Short- quieren tomarse la revancha, por su parte, y siguen atacando al Primer Ministro por sus ``mentiras''.
Hasta ahora, Tony Blair ha resistido esos intentos.
De hecho, ha pasado al contrataque, en particular contra la BBC, que no apoyó la guerra con entusiasmo precisamente.
Pero, ¿es la incertidumbre que ahora gira en torno a Blair, como un buitre que olfatea carroña, una cuestión de mentiras?
¿O es más bien la de un primer ministro que está perdiendo la confianza de su pueblo, incluidos sus más antiguos amigos?
La confianza es un elemento vital para todos los políticos.
Una vez perdida, resulta difícil recuperarla.
Blair ha adoptado con demasiada frecuencia la actitud de pedir: ``¡Confíen en mí!'', sobre todo en el caso de la guerra del Iraq.
No hace falta que se le descubran mentiras a alguien para que pierda esa clase de confianza.
Basta con que aparezcan los nubarrones de la duda.
En realidad, no hace falta que se abriguen dudas sobre la veracidad de las declaraciones de un político para que se vea perjudicado; basta con que la gente tenga la sensación de que está intentando engañarla o incluso que no tiene las cosas claras en su cabeza.
Un dirigente puede no decir toda la verdad e inspirar confianza. Sin embargo, una vez que ha perdido ésta, la gente dejará de creerle, aun cuando diga la verdad.
MOSCÚ – Hace dos años este mismo mes en Praga, el presidente norteamericano, Barack Obama, expresó su idea visionaria del mundo sin armas nucleares.
Hace un año, se firmó un nuevo tratado de armas estratégicas entre Rusia y Estados Unidos en la misma ciudad.
Ahora la ola mundial de apoyo a una prohibición total de las armas nucleares, o “cero nuclear”, se está transformando en un debate sobre la disuasión nuclear.
De hecho, los cuatro estrategas norteamericanos que primero exigieron un “cero nuclear” –Henry Kissinger, George Shultz, William Perry y Sam Nunn- en parte dieron marcha atrás, y hoy reclaman el fin de la doctrina de “destrucción mutua asegurada”.
Desafortunadamente, sus sugerencias para lograrlo no son claras.
Su única propuesta concreta son recortes asimétricos de las armas nucleares tácticas por parte de Rusia y Estados Unidos.
Pero las armas tácticas no son una amenaza seria para nadie.
Es más, Rusia no está interesada en reducir esta parte de su arsenal nuclear de manera significativa.
Necesita estas armas para compensar psicológicamente la preponderancia de la OTAN –inversamente a lo que sucedía en la época de la Guerra Fría- en fuerzas convencionales.
Más importante aún, Rusia considera que estas armas son un seguro contra la posibilidad de una superioridad convencional china.
Yo dudo firmemente de la necesidad de prescindir de la disuasión.
Después de todo, funcionó exitosamente durante décadas: la confrontación geoestratégica, militar e ideológica sin precedentes de la Guerra Fría nunca escaló hasta convertirse en un enfrentamiento bélico abierto, cabeza a cabeza.
La existencia de armas nucleares también frenó la carrera en el terreno de las armas convencionales.
La función más importante de las armas nucleares durante la Guerra Fría –de la que poco se habló en aquel entonces- resultó ser la “auto-disuasión”.
Por supuesto, cada bando se consideraba pacífico y no admitía que, también, debía ser disuadido.
Pero el peligro de que cualquier conflicto pudiera escalar y convertirse en una confrontación nuclear impidió un comportamiento imprudente y peligroso en ambos lados en más de una ocasión.
Con el colapso del comunismo y con Rusia temporalmente minusválida, la auto-disuasión amainó, y Estados Unidos descarriló como la hiperpotencia global.
Se comportó de maneras que habrían sido impensables antes –un ejemplo de ello son sus ataques en Yugoslavia, Afganistán e Irak-.
Estas dos últimas guerras han sido políticamente contraproducentes para Estados Unidos, además de costarle billones de dólares.
Estados Unidos no es menos poderoso militarmente hoy que antes, pero no parece tan fuerte a los ojos del mundo. 
La disuasión nuclear y la “destrucción mutua asegurada” estarían pasadas de moda si supusiéramos que nosotros –pueblos, países y la humanidad en general- nos hubiéramos vuelto tan ideales y humanos que ya no necesitamos de la auto-disuasión.
Pero, desafortunadamente, no somos así y las armas nucleares jugaron –y siguen jugando- un papel civilizador en las relaciones internacionales: su uso sería tan horrible que adaptamos nuestro comportamiento en consecuencia-.
Hoy, por ende, le tenemos poco miedo a una Tercera Guerra Mundial, aunque cambios rápidos como nunca antes en el equilibrio de poder global están creando condiciones clásicas para generarlo.
Después de todo, la pura posesión de armas nucleares no convierte a los países en enemigos, aunque con estas armas se estén apuntando mutuamente.
Los estrategas rusos suponen que parte del potencial nuclear de su país puede apuntar hacia China, mientras que los estrategas chinos piensan que el blanco puede ser Rusia.
Pero esto no echa a perder sus notables relaciones bilaterales; por el contrario, las mejora.
Rusia, con su superioridad nuclear formal, no tiene serios temores respecto del fortalecimiento militar de China.
En este sentido, las armas nucleares facilitan las relaciones internacionales normales, de la misma manera que un buen cerco ayuda a generar buenas relaciones vecinales.
Rusia y Estados Unidos deben intentar forjar relaciones como las que hoy existen entre Rusia y China, Rusia y Francia o Estados Unidos, Francia y el Reino Unido.
Las reducciones de armas limitadas podrían ser útiles para mejorar las relaciones.
Pero las conversaciones sobre el control de armas se basan en el concepto del equilibrio de fuerzas, lo cual es una receta segura para revivir el pensamiento antagónico y militarista.
Las conversaciones sobre una cooperación de defensa misilística paneuropea podrían resultar convenientes.
Si bien la defensa misilística muy probablemente sea innecesaria, dada la ausencia de una amenaza seria, la administración Obama y otros realistas norteamericanos –que son conscientes de la imposibilidad e inutilidad de crear un sistema de misiles antibalísticos (ABM, por su sigla en inglés) multidimensional- necesitan estas conversaciones.
Al menos deben pretender que intentan construirlo, para calmar a los poderosos “aislacionistas” nucleares de Estados Unidos, que añoran la era dorada de invulnerabilidad estratégica estadounidense de otrora.
Hablar de crear sistemas ABM regionales y cooperativos podría servir para impedir que los vecinos de Europa desarrollen misiles de largo alcance.
También podría ayudar a Rusia y a Estados Unidos a superar su vieja costumbre de verse mutuamente como enemigos.
Pero lo que realmente se necesita es una cooperación efectiva donde más importa: contener la inestabilidad creciente en el Gran Oriente Medio, asegurar que Afganistán no se convierta en otro cáncer regional e impedir una reacción en cadena de proliferación nuclear en la región.
Hasta ahora, sólo Estados Unidos y Rusia -con la ayuda, es de esperar, de China, India y la UE- pueden aspirar a encarar estos problemas de manera más o menos efectiva.
Ellos pueden ofrecer garantías de seguridad a los países responsables de la región.
Tarde o temprano, habrá que imponer la paz entre israelíes y palestinos, que han demostrado ser incapaces de alcanzar un acuerdo por cuenta propia.
De la misma manera, Rusia y Estados Unidos necesitan cooperación, no rivalidad absurda, para desarrollar nuevas rutas marítimas y posibles depósitos de energía en el Ártico, y para interactuar con China y otros países de Asia Pacífico en el desarrollo conjunto del potencial de recursos del Lejano Oriente de Rusia y Siberia.
Rusia no podrá desarrollar la región por sí sola.
Y desarrollarla con China solamente podría resultar una estrategia peligrosa.
Pero si los dos países no superan sus malos hábitos arraigados de sospecha mutua, los arsenales nucleares que les quedan –bastante poderosos- seguirán fomentando la disuasión y la auto-disuasión.
Mientras no podamos ponernos a reflexionar y a actuar de una manera civilizada, podemos –de hecho, debemos- asegurarnos de no volvernos incivilizados.
SHANGHAI – “Es un negocio agonizante”, dijo el propietario de una fábrica de prendas de vestir al que conocí en Zhuhai, ciudad de la provincia de Guangdong.
Como muchos de su gremio, está preparándose para cerrar.
Hace dos decenios, los inversores afluyeron a Zhuhai, atraídos por la mano de obra abundante y barata.
El auge de las camisetas, los juguetes, las flores de plástico, los azulejos, las perchas, los muelles y demás es, al parecer, cosa del pasado.
Hoy los costos de fabricación de esos artículos son menores en países como Blangladesh y Vietnam que en Guangdong.
Como los costos laborales siguen aumentando, ¿está destinada China a perder su codiciada posición de taller del mundo?
El aumento de los costos laborales es inevitable.
En 2008, el Gobierno de China introdujo una legislación laboral más estricta y un salario mínimo.
Las políticas recientes encaminadas a mejorar las condiciones económicas de las zonas rurales han aminorado la corriente de migrantes procedentes del campo.
Los trabajadores exigen una mayor remuneración, a la altura del aumento del costo de la vida en las ciudades de China, como se ha manifestado en una destacada huelga aún no concluida en una fábrica Honda radicada en Guangdong.
El salario fue el&nbsp; aspecto más importante del conflicto.
Los trabajadores en huelga pedían un aumento de sueldo de los actuales 1.500 renmimbi (234 dólares) a entre 2.000 y 2.500 (373,13 dólares) al mes.
Está claro que las fábricas chinas ya no pueden ofrecer precios tirados.
La producción de ropa es un ejemplo primordial de la disminución de la competitividad de China en los mercados que dependen de una mano de obra barata.
Según un estudio de la empresa consultora Jassin O’Rourke de los Estados Unidos, los costos laborales en China son superiores a los de otros siete países asiáticos.
El costo medio de un trabajador es 1,08 dólares por hora en las provincias costeras de China y entre 0,55 y 0,80 dólares en las provincias del interior.
La India ocupaba el séptimo lugar, con 0,51 dólares por hora.
Bangladesh ofrece el costo menor, tan sólo una quinta parte del precio de lugares como Shanghai y Suzhou.
Para colmo de males laborales de China, la crisis financiera durante los dos últimos años ha tenido un efecto desastroso en la demanda extranjera.
En 2009, el valor de las exportaciones de China se redujo en un 16 por ciento respecto de 2008.
Las industrias que emplean una gran cantidad de mano de obra fueron las más afectadas.
En 2008, los beneficios de la industria textil disminuyeron por primera vez en diez años.
En marzo de 2009, las exportaciones de productos electrónicos y de tecnología de la información cayeron en picado casi el 25 por ciento respecto del período anterior.
Aunque las exportaciones chinas han empezado a recuperarse en 2010, las repercusiones de la crisis financiera siguen siendo palpables.
En enero de 2010, el valor de las exportaciones ha vuelto a su nivel anterior en el mismo período de 2008, pero muchas fábricas ya han cerrado.
Para los fabricantes chinos, una tendencia a largo plazo de aumento de costos y un simultáneo desplome a corto plazo de las exportaciones fueron dificultades sin precedentes, pero, mientras la competitividad empeoraba, el Gobierno y los empresarios no se han quedado con los brazos cruzados.
Esas condiciones adversas han impulsado de una forma que ha pasado inadvertida una reestructuración, necesaria desde hacía mucho, de las industrias de China que emplean una gran cantidad de mano de obra.
A medida que se intensifica el aumento de los costos, los productos chinos buscan un valor mayor, nuevos nichos y más influencia en la formulación de políticas.
A lo largo de la dinámica franja costera de China, las administraciones locales están formulando nuevos planes económicos para hacer que sus empresas suban por la cadena del valor añadido.
Pensemos en el caso de un centro de manufacturas textiles de la provincia de Jiangsu, apodada la “capital de la seda” de China.
Tres cuartas partes del PIB de la ciudad habían correspondido a la producción textil.
Sin embargo, el año pasado las exportaciones se redujeron un 15 por ciento, aproximadamente.
Para los planificadores locales, la crisis de las exportaciones fue una llamada de atención para que cambiaran.
A consecuencia de ellos, los funcionarios de Jiangsu ya no se contentan con coser ropa.
Mediante una mezcla de orientación administrativa e incentivos monetarios, la administración municipal se propone reducir la proporción de las prendas de vestir en la fabricación de productos textiles en un 25 por ciento en tres años y aumentar las aplicaciones industriales de las fibras químicas, que prometen unos beneficios mucho mayores. Según los funcionarios locales, las fábricas de la ciudad han adquirido ya la capacidad para la producción en gran escala de fibras extremadamente finas, ideadas originariamente en el Japón.
De hecho, el colapso mundial puede resultar una bendición disfrazada para la mejora industrial.
El desplome de los pedidos resultó devastador para los productores de artículos de calidad inferior, que apenas sobrevivieron con márgenes ajustadísimos.
La mitad de las fábricas de juguetes de China habían quebrado al final de 2008.
Pese a ser alarmante a corto plazo, la erradicación de pequeños productores representa una buena noticia para los que sobrevivieron a la crisis.
A medida que las empresas consolidan su cuota de mercado, consiguen economías de escala.
Las empresas mayores tienen la capacidad para aunar recursos destinados a la investigación y la innovación, que constituyen la clave para las aspiraciones de China con miras a ascender por la escala del valor.
Las industrias menos fragmentadas también presionan mejor.
Tradicionalmente, los fabricantes por contrata de China están dispersos y son ferozmente competitivos.
Su opinión cuenta poco -por no decir nada- en las reglamentaciones internacionales y nacionales.
Los productores de Jiangsu, por ejemplo, se vieron obligados a adaptarse constantemente a normas medioambientales y sobre la inocuidad de los productos en constante cambio en los mercados de exportación.
Comparados con los productores de los Estados Unidos y Europa, los de China están poco organizados y son pasivos.
Eso podría cambiar.
A medidas que las empresas chinas supervivientes aumenten de tamaño, podrán ejercer una mayor capacidad de negociación con el Gobierno chino y las empresas extranjeras.
Hacer oír mejor sus opiniones en la política nacional y en el extranjero podría reducir la incertidumbre de los exportadores chinos.
Piénsese en la estrategia de Lenovo, el mayor fabricante de computadoras de China; ha contratado a un experto en ejercer presión en Washington, D. C., y, al parecer, se trata de la primera empresa china que lo hace.
En los próximos decenios, China no podrá mantener las ventajas en materia de costos que caracterizaron su período inicial de éxito exportador, pero constituye un error pensar que el sector manufacturero de China permanecerá estancado.
En comparación con los de muchos países en desarrollo, el Gobierno de China es estable y da buena acogida a la inversión extranjera.
En muchas partes de China en las que las conexiones empresariales pueden compensar el aumento de los costos, se han creado conglomerados industriales.
El consumo interno va en aumento.
Además, a medida que los empleos&nbsp; de bajo costo y calidad inferior se transformen en lo contrarío, China no sólo se orientará hacia la fabricación de artículos manufacturados más valiosos, sino también hacia el sector de los servicios, como, por ejemplo, el diseño.
También ese cambio podría representar un gran quebradero de cabeza para los EE.UU.
Cuando las industrias de China que emplean gran cantidad de mano de obra resurjan de su metamorfosis, hemos de esperarnos empresas mayores, que inviertan más en la concepción y la innovación de los productos y ejerzan una&nbsp; mayor influencia en las políticas empresariales y comerciales.
Así, pues, el “fabricado en China” no ha perdido aún su predominio internacional.
Simplemente, está adoptando una forma nueva y posiblemente más formidable.
Normalmente Madonna aparece sólo en los titulares de los tabloides del mundo.
Pero su adopción de un niño de Malawi cuya madre murió y cuyo padre campesino no podía alimentarlo ha llenado las páginas de opinión de los periódicos serios de todas partes.
Su decisión ha llamado la atención sobre Malawi, lugar donde escasean los alimentos recurrentemente y donde hay hambrunas estacionales.
En Malawi y en otros lugares está en marcha un experimento decisivo que podría ayudar a aumentar la producción agrícola de tal manera que otros campesinos pobres no tengan que entregar a sus hijos en adopción.
En los últimos años ha habido un gran cambio de actitud entre los gobiernos africanos con respecto a la importancia de la agricultura.
Cuando impulsaron la industrialización a costa de la agricultura, los líderes africanos ignoraban rutinariamente a los campesinos comunes.
Ahora están mostrando un nuevo respeto por los labradores de la tierra y se dan cuenta de que, para la gente común, la salida más rápida de la pobreza extrema es el aumento tanto de la producción agrícola como de los precios de las cosechas.
Sin embargo, lograr que los campesinos siembren los cultivos adecuados y en mayor cantidad se dice más fácil de lo que se hace.
Los campesinos no tienen dinero para adquirir insumos cruciales como los fertilizantes.
También les hacen falta las habilidades necesarias.
Lamentablemente, los gobiernos africanos han fracasado rotundamente en enseñar mejores métodos a los campesinos.
Por ejemplo, una investigación confidencial llevada a cabo este año por el gobierno británico reveló que en Malawi, donde casi todo el mundo vive de la agricultura, “el servicio de divulgación agrícola se ha desplomado”, víctima de la misma ineptitud burocrática y de la corrupción mezquina que socava los servicios públicos en todo este país pobre.
El costo del fracaso del gobierno en apoyar a los campesinos se puede ver en los cuerpos atrofiados de los niños y en las dietas pobres de los adultos, incluso en un año en que Malawi está experimentando cosechas extraordinarias de maíz, el alimento básico del país.
“¿Dónde vamos a obtener las proteínas?” pregunta Philere Nkhoma, asesora de los campesinos en Malawi.
“Tomemos leche.
Comamos carne.
Comamos huevos”.
En la búsqueda de alimentos que contengan proteínas, Nkhoma está presionando a su grupo de aldeas, que representan mil hogares en total, a que empiecen a criar gallinas para tener huevos y carne; vacas para tener leche; y vegetales “exóticos” como la calabaza para tener vitaminas.
A su actitud de sí se puede la iguala una energía extraordinaria.
En un lapso de sólo tres semanas, visitó 96 aldeas para promover la cría de gallinas.
Ciertamente, las ideas de Nkhoma sobre cómo transformar la vida de los campesinos en África no son nuevas.
Durante décadas, los expertos han estado predicando la diversidad de los cultivos, la irrigación y mejores nutrientes para las tierras.
Sin embargo, lo que faltado son divulgadores llenos de energía, rebosantes de orgullo en su gente y de pasión por enfoques nuevos.
Nkhoma es una de las mejores asesoras de campesinos de primera línea en Malawi, razón por la que trabaja en la Aldea del Milenio del país, patrocinada por Naciones Unidas, una de tan sólo doce que existen en África.
La historia personal de Nkhoma refleja el viraje en el estatus de la agricultura en África.
Ella forma parte de una nueva generación de africanos urbanos comprometidos con la integración de los campesinos y de los mercados –y dispuesta a ensuciarse las manos.
“El campo es mi oficina”, dice.
Después de trabajar durante más de diez años como asesora de agricultura del gobierno y de lograr poco, fue elegida por un donante extranjero para obtener una licenciatura en agricultura.
Después de graduarse ingresó al Proyecto de las Aldeas del Milenio, que le da amplio espacio para innovar junto con recursos para poner en marcha sus planes inspirados.
“Si se tiene un divulgador con energía sólo se necesita cambiar la mentalidad de la gente”, dice.
“Cuando eso pase, el cambio puede suceder muy rápido.
Pero se deben tener los recursos, el apoyo.
Si no se tienen los recursos de nada sirve todo el esfuerzo”.
Es ahí donde entran las Naciones Unidas y Jeffrey Sachs.
Sachs ha recaudado aproximadamente 150 millones de dólares para las aldeas, cantidad suficiente para apoyarlas durante cinco años.
Cada hogar del proyecto recibe aproximadamente 100 dólares al año en semillas, fertilizantes y otros apoyos.
Sachs sabe que las donaciones a los campesinos garantizan ganancias en el corto plazo, pero está convencido de que los aldeanos africanos, una vez liberados de la “trampa de la pobreza”, pueden prosperar por sí mismos.
Nkhoma quiere que este sueño de los tecnócratas globales se convierta en realidad para sus paisanos malawíes.
Reconoce que cualquier transformación duradera en la agricultura africana tendrá lugar no sólo aldea por aldea sino campesino por campesino.
“Incluso si se le enseña a la gente en grupos, ellos experimentan sus problemas individualmente”, dice.
“Entonces debo ayudarlos uno por uno”.
La asistencia personal “consume tiempo”, admite, pero son los individuos quienes “hacen la diferencia”.
Lo mismo se aplica a los asesores como Nkhoma.
Los campesinos africanos necesitan tecnologías mejoradas y un mayor acceso a los mercados agrícolas de Europa y de Estados Unidos.
En lugar de más Madonnas, que en el brillo de la publicidad global salvan la vida de sólo un niño, África necesita más Nkhomas: animadores apasionados con un conocimiento local profundo y con la voluntad de trabajar junto con los campesinos en el campo para cultivar alimentos para todos los demás niños.
En octubre, centenares de millones de personas de todo el mundo se enteraron de la existencia de un niño de un año de edad de Malawi, llamado David.
Un mes antes, muchos de esas personas nunca habían oído hablar –podemos afirmarlo sin miedo a equivocarnos- de su país natal, nación africana sin litoral de unos 13 millones de habitantes, que limita con Mozambique, Zambia y Tanzania.
De repente, David pasó a ser el malawi mejor conocido en el mundo, porque tuvo la suerte de ser adoptado por Madonna, la estrella popular que es para las cámaras de televisión lo que la miel para los osos.
Pero, ¿fue una suerte de verdad?
El padre de David, Yohane Banda, repentino centro de atención de los medios de comunicación, dijo que no había entendido que su hijo había dejado de pertenecerle y podría no regresar nunca a Malawi.
Madonna dice que no es eso lo que había dicho Banda antes, aunque ella no habla la lengua de éste.
La gente se preguntó si sería bueno para el niño estar separado de su padre.
Los defensores de los derechos humanos acudieron a los tribunales para pedir su regreso.
La madre de David murió.
Después de su muerte, su padre, un aldeano que cultiva verduras y hace otros trabajos, cuando puede, no podía ocuparse de él y lo confió a un orfelinato.
En él vivía, junto con otros 500 niños, aproximadamente, cuando Madonna entró en contacto con él.
El país tiene un millón de huérfanos, a consecuencia en gran medida de la epidemia de VIH/SIDA.
Los recursos en los orfelinatos son limitados y muchos de los niños que viven en ellos no llegan a cumplir cinco años.
Madonna dijo que, cuando conoció a David, tenía una grave neumonía y respiraba con dificultad.
Malawi es uno de los países menos adelantados del mundo, con una tasa de mortalidad infantil de 94 por mil y una esperanza de vida al nacer de 41 años.
Aproximadamente uno de cada siete habitantes adultos están contagiados con el VIH/SIDA.
De haber permanecido en el orfelinato, no hay razones para pensar que David hubiera disfrutado de condiciones mejores que el malawi medio.
Lo más probable es que hubieran sido peores.
En una entrevista, el padre de David no negó que su hijo estaría mejor con Madonna y se negó a apoyar a los activistas en pro de los derechos humanos que intentan conseguir el regreso de David.
Se trata de una decisión acertada.
Cierto es que David quedará separado de sus raíces culturales.
Aunque Madonna ha dicho que volverá con él a Malawi para que vuelva a ver a su padre, no podrá sentirse en su casa en ese país.
Su lengua materna será el inglés; si llega a aprender la lengua de su padre, será como un extranjero.
Tampoco estará del todo en casa en Londres, sobre todo en los círculos en los que se mueve Madonna.
Como niño negro en un mundo en gran medida blanco, siempre será &quot;el huérfano que Madonna adoptó&quot;.
Sin embargo, las dificultades de una vida en semejantes circunstancias, son, sin lugar a dudas, menos desalentadoras que los riesgos que habría afrontado, si hubiera permanecido en el orfelinato... en caso de que hubiera llegado a sobrevivir.
Pero el caso de David plantea una cuestión más amplia.
Al adoptar un niño de un país pobre, Madonna sigue el ejemplo de otras celebridades, como Mia Farrow, Ewan McGregor y Angelina Jolie.
¿Logran esas adopciones algo más que ayudar a los niños adoptados?
La adopción de niños de países en desarrollo no sirve para abordar las causas de la pobreza.
Pese a la elevada tasa de infecciones por VIH/SIDA, la población de Malawi, como la de muchas naciones en desarrollo, está aumentando rápidamente.
Se prevé que supere los 19 millones en 2025, lo que constituirá una mayor presión para su superficie, ya limitada, de tierra cultivable.
El acceso a la instrucción de los jóvenes malawis, sobre todo las niñas, y la distribución de los preservativos suficientes, contribuiría mucho más a reducir el crecimiento demográfico que unas pocas adopciones por parte de personas de otros países.
Conviene decir en su honor que Madonna no se ha limitado a adoptar a David.
Su proyecto, &quot;Raising Malawi&quot; ( www.raisingmalawi.com ), ayudará a otros huérfanos.
Más importante aún es que, junto con otros socios, Raising Malawi recauda fondos para la prestación de ayuda agrícola, asistencia médica y educación para los aldeanos.
Junto con Angelina Jolie, Bono, George Soros y muchos otros, Raising Malawi está prestando ayuda a Millennium Promise (www.millenniumpromise.org), organización fundada por el destacado economista de la Universidad de Columbia Jeffrey Sachs.
Entre las promesas de la Cumbre del Milenio de las Naciones Unidas, firmadas por todos los dirigentes del mundo, figuraban las siguientes: reducir la pobreza extrema a la mitad, detener la propagación del VIH/SIDA e impartir enseñanza primaria a todos los niños en 2015.
Aunque en Asia se han logrado importantes avances hacia la consecución de esas metas, en África hay ahora 140 millones más de personas que viven en la pobreza extrema que en 1990.
Los escépticos dudan que la asistencia extranjera ayude de verdad.
Millennium Promise pretende responder a ese escepticismo en una aldea cada vez.
Seleccionando aldeas concretas y prestando asistencia básica de salud, camas con mosquiteros para detener el paludismo, enseñanza primaria, mejores semillas y otras formas de ayuda agrícola, la organización aspira a demostrar que unos planes de ayuda amplios y bien concebidos pueden sacar a las personas de la pobreza con un costo relativamente modesto.
Lo que resulta lamentable es que los medios de comunicación parezcan menos interesados en esa historia emocionante y transcendental, que puede ayudar a millones de niños, que en la adopción por Madonna de un solo niño malawi.
Con Gaza a punto de caer en la guerra civil, hay que compadecer al pobre Mahmoud Abbas, quien se hizo cargo de la presidencia de la Autoridad Palestina hace dos años y medio, después de la muerte de Yasser Arafat.
Académico de profesión, Abbas ha tratado con todas sus fuerzas de dirigir al pueblo palestino con civilidad, adherencia a los principios democráticos y desprecio por la violencia.
Estaba condenado al fracaso.
Sus rivales palestinos, tanto al interior de su partido Fatah como los islamistas de Hamas, así como los israelíes, percibieron la civilidad de Abbas como debilidad.
Abbas introdujo un estilo completamente distinto de gobernar al de Arafat.
Vestido con su uniforme militar hasta el último día, Abu Ammar (el nombre de guerra revolucionario de Arafat) no creía que el tiempo de convertirse en presidente civil hubiera llegado mientras continuara la ocupación israelí.
Abbas, con traje y corbata, introdujo un estilo occidental de administración, pero no tenía idea de qué hacer con los militantes de base.
Uno de los primeros comentarios que escuché de los periodistas fue que Abbas, padre de familia, iba a comer a su casa y tenía un horario de oficina.
Su otro nombre, Abu Mazen, no es un nombre revolucionario, sino que refleja la práctica de llamar a una persona como padre de su hijo mayor.
El hijo de Abbas, Mazen, dirige una agencia local de publicidad.
Con su intento de contrarrestar la corrupción y la mala administración política de Arafat, Abbas perdió cualquier oportunidad que hubiera tenido de conservar la lealtad de los líderes de Fatah, los recién nombrados funcionarios de la Autoridad Palestina, el personal de seguridad y, principalmente, los militantes locales.
Llamar a elecciones nacionales, si bien era lo correcto políticamente, fue un suicidio político, porque no tenía idea del posible resultado y no hizo gran cosa para asegurar la disciplina de Fatah.
Un intento de elección primaria para elegir a los candidatos de Fatah fue contraproducente debido al fraude y a que los perdedores se negaron a aceptar los resultados.
Así, los candidatos rivales de Fatah dividieron el voto de su partido y permitieron que Hamas ganara fácilmente.
Las negociaciones con los israelíes era un área en la que Abbas, quien encabezó el proceso de Oslo por el que se creó la Autoridad Palestina, creía que podría tener buenos resultados.
Pero, a diferencia de Oslo, cuando Abbas trabajaba a las órdenes de Arafat y podía proyectar poder desde esa base, como presidente era negociador y supuesto centro de poder a la vez.
Los israelíes pronto se dieron cuenta de la debilidad de Abbas, y una vez que Hamas ganó aplastantemente, no tuvieron muchos incentivos para ayudarle, a pesar de la insistencia de los Estados Unidos.
Abbas no sólo era políticamente débil y tenía pocos amigos entre los militantes de Fatah, sino que no mostró mucho interés en lo que sucedía en Gaza.
Pasaba el menor tiempo posible ahí y prefería su oficina de Ramallah, en Cisjordania, y entrevistarse con políticos o con líderes mundiales que lo visitaban ahí o en el extranjero.
Y, si bien era técnicamente el comandante en jefe de las fuerzas palestinas, esas fuerzas no tenían la voluntad de oponerse al creciente poder de Hamas.
El sitio económico que se impuso a Palestina después de la victoria de Hamas debilitó aún más a Abbas.
Al no tener con qué pagar los salarios de los maestros (o siquiera de los servicios de seguridad), su capacidad de influir incluso sobre su propia guardia presidencial se vio severamente limitada.
Durante una reunión con una delegación del Instituto Internacional de la Prensa, a la que yo asistí, para obtener la liberación del periodista de la BBC, Alan Johnston, secuestrado en Gaza en marzo, Abbas explicó la incapacidad y debilidad de la Autoridad Palestina.
Dijo que los soldados no tenían qué comer y se quejó de que sus propias fuerzas no habían podido renovar su equipo o conseguir municiones que les hacen mucha falta desde hace siete años.
Irónicamente, los israelíes y la comunidad internacional, que básicamente habían congelado las finanzas palestinas, querían que Abbas siguiera controlando a las fuerzas de seguridad, a pesar de la derrota de Fatah en las elecciones parlamentarias.
Israel y los EU encabezaron prácticamente un bloqueo contra Palestina, mediante el que Israel se negó a devolver los impuestos recaudados y los EU presionaron a los bancos mundiales para que no reconocieran la firma del ministro de finanzas de Palestina.
La razón nominal era que Hamas no reconoce a Israel.
Pero la mayoría de los países árabes tampoco reconocen a Israel, y sin embargo la banca mundial hace negocios normalmente con ellos.
Un acuerdo negociado por los sauditas para compartir el poder parecía, en un principio, ser una solución.
Según el Acuerdo de La Meca, firmado en febrero pasado, Hamas renunciaría a los ministerios importantes, como el de finanzas, interior y relaciones exteriores, mientras que Abbas garantizaría el fin del sitio económico.
Sin embargo, cuatro meses después el sitio no se ha levantado y los ministros de Hamas (como el ex ministro de relaciones exteriores, Mahmoud Zahhar, y el del interior, Said Siyam) a quienes se obligó a renunciar, se sienten traicionados y ahora exigen que se les devuelvan sus cargos.
Si los israelíes y la comunidad internacional quieren que Abbas permanezca en el poder, deben cambiar su enfoque radicalmente levantando el sitio económico y dándole a su presidencia apoyo militar y político.
Y si los israelíes están convencidos de que Abbas es demasiado débil, pueden ayudar a los palestinos liberando al hombre fuerte de Fatah, Marwan Barghouti, que está en la cárcel en Israel.
De otra forma, Abbas no tendrá más alternativa que seguir el consejo de un destacado profesor palestino, Ali Jirbawi, quien sugirió que Abbas simplemente disolviera la Autoridad Palestina y devolviera el poder a los Israelíes, que siguen siendo jurídica y prácticamente responsables de las zonas que ocuparon en 1967.
Una vez más, Estados Unidos está aprendiendo los límites de su poderío militar.
En Irak, tiene un inigualable control del aire, pero no puede mantener controlada la superficie.
Su mera presencia incita a la violencia.
Mientras el Presidente George W. Bush cree haber protegido a los estadounidenses al "llevar la guerra a donde está el enemigo", más de 1,700 estadounidenses han muerto en la guerra de Irak, que también ha provocado ataques terroristas sobre los aliados de EE.UU. Los horrorosos atentados con bombas en Londres probablemente fueron inspirados por el coprotagonismo de Gran Bretaña en la guerra.
El error de la administración Bush es, por supuesto, hacer caso omiso del ámbito político en sus cálculos bélicos, o seguir ciegamente la idea de que la guerra no es más que  política por otros medios.
De hecho, la mayoría de las guerras son consecuencia de un fracaso de la política, un fracaso de la imaginación política.
Dado su sentido extremo de la propia rectitud moral y su falta de conciencia histórica y cultural, Bush y sus asesores creyeron que invadir Irak sería fácil, que el ejército de Saddam Hussein se desmoronaría y que EE.UU. sería bienvenido como un liberador.
No comprendieron que Irak ha sido desde hace mucho un país ocupado y manipulado desde el exterior.
Como resultado, es comprensible que los iraquíes vean la ocupación encabezada por los estadounidenses como apenas otro episodio de explotación externa.
Es una idea ampliamente aceptada que el petróleo, no el terrorismo, fue la motivación original de la guerra, una guerra planeada por los altos asesores de Bush durante la década de los 90 y que su acceso al poder en 2001 hizo posible.
Durante los años 90, el vicepresidente estadounidense Dick Cheney y otros dejaron en claro que el gobierno de Saddam amenazaba la seguridad petrolera de EE.UU., al obligarlo a depender excesivamente de Arabia Saudita.
Las vastas reservas de Irak, proseguía la argumentación, no se desarrollarían se manera segura sino hasta que se derrocara a Saddam.
Los ataques terroristas del 11 de septiembre de 2001 a EE.UU. fueron la luz verde para atacar Irak, no la motivación subyacente.
Los iraquíes perciben todo esto.
El rechazo de Bush a fijar un plazo para la retirada de las tropas no se toma como una señal de resolución, sino como una declaración de la intención de EE.UU. de permanecer en Irak, imponer un régimen títere, controlar el petróleo del país y establecer bases militares permanentes.
No funcionará.
Hay sencillamente demasiadas fuerzas políticas reales en tierras iraquíes como para que EE.UU. pueda manejarlas todas, y estas fuerzas están exigiendo cada vez más un cronograma de retirada de los estadounidenses, como lo están haciendo innumerables iraquíes en protestas públicas y en el culto religioso en las mezquitas.
Cada vez que EE.UU. reitera su negativa a fijar un plazo para la retirada, simplemente exacerba la oposición política, para no mencionar a la insurgencia.
Hay demasiados iraquíes listos a luchar y morir para oponerse a la presencia estadounidense.
Sólo la política, no las armas, pueden calmar el escenario. 
Vietnam es el verdadero precedente aquí.
La cantidad de muertos y víctimas vietnamitas superó a las estadounidenses quizás en una proporción de 10 a uno, pero incluso así a EE.UU. le fue imposible  sojuzgar al adversario nacionalista que enfrentaba.
EE.UU. pudo bombardear las ciudades de Vietnam y reducirlas a escombros, como en el caso de las ciudades iraquíes, pero esto no resuelve nada, se cobra vastas cantidades de vidas inocentes y confirma la visión de los estadounidenses como ocupantes.   
Todo esto tiene también un ángulo económico.
La doctrina de la política exterior estadounidense señala que la seguridad nacional de EE.UU. descansa sobre tres pilares: defensa, diplomacia y desarrollo.
La ayuda económica a las naciones pobres es crucial, ya que la pobreza es el caldo de cultivo de la violencia, el conflicto e incluso el terrorismo.
Aún así, la diplomacia y el desarrollo ocupan un distante segundo y tercer lugar detrás de los enfoques de la defensa (o, más exactamente, las fuerzas armadas) sobre el gasto en política exterior de EE.UU.
EE.UU. dedicará aproximadamente $500 mil millones, o un 5% del PGB, al gasto militar este año, la mitad del total mundial.
En otras palabras, EE.UU. gasta tanto en armas como todo el resto del mundo en su conjunto.
En contraste, destina apenas $18 mil millones, cerca del 0,16% del PGB, a ayuda para el desarrollo.
En comparación, el gasto militar de Europa es cerca del 2% del PGB, mientras que la ayuda para el desarrollo es aproximadamente un 0,4% del PGB y se encuentra en un proceso de aumento que llegará al 0,7% del PGB para el año 2015. 
Si EE.UU.  siguiera el camino de la política en lugar del de la guerra, comprendería que más gasto para el desarrollo y un enfoque comercial frente a Asia, África y el Medio Oriente, en lugar del actual enfoque militarista, serían de más utilidad para los intereses estadounidenses.
Bombardear Libia no hizo que Muammar Qadaffi "regresara del frío".
La diplomacia pacífica hizo el trabajo, mostrando a Qadaffi que reabrir las relaciones diplomáticas con Occidente y abandonar las ambiciones nucleares libias serían ventajosos para su propio futuro y el de su país. 
El mismo enfoque habría sido mucho menos costoso y más prometedor al tratar con Saddam Hussein.
Vastas sumas, y millones de vidas, se habrían podido ahorrar si ese enfoque se hubiese intentado con Ho Chi Minh en los años 50.
Nadie pone en duda que las operaciones de inteligencia y las acciones de la policía son necesarias para luchar contra los terroristas.
Pero la guerra de Irak y los enormes gatos militares son un asunto muy distinto.
Las fuerzas armadas estadounidenses pueden proteger a los Estados Unidos de ataques militares convencionales y mantener abiertas las rutas marítimas, asegurando el flujo del petróleo y otras mercancías vitales.
Pero no pueden proteger a EE.UU. de la política.
Para eso, los estadounidenses necesitan ser más inteligentes, invirtiendo en un desarrollo pacífico más que en bases militares en países que por largo tiempo han sido explotados. 
EE.UU. debe dejar Irak cuanto antes.
Tras ello, puede y debe usar su peso político y económico para ayudar a manejar una situación difícil y compleja que contribuyó a crear de manera significativa, aunque no exclusiva.
El peso de la influencia de Estados Unidos en Irak será limitado, pero retirarse ahora en realidad lo haría más eficaz de lo que es en la actualidad, y a un costo mucho menor en términos de dinero y vidas estadounidenses, aliadas e iraquíes.
Los avances científicos son la causa fundamental del progreso económico y, no obstante, a menudo muchas naciones parecen esperar subirse a cuestas de los descubrimientos hechos en países científicamente más avanzados.
Esta es la estrategia más práctica y eficiente en las primeras etapas de desarrollo.
Pero, para alcanzar las etapas avanzadas del crecimiento económico, un país necesita tener investigación científica a nivel local.
Todo gobierno intenta estimular la investigación científica a través de la educación en el ámbito de las ciencias.
Pero, en este caso, la educación por si misma tiene una utilidad limitada.
Después de todo, la ciencia es una forma de empresa que requiere de una organización sofisticada de recursos y trabajadores, una actitud aventurera y una voluntad de correr riesgos para tener la posibilidad de obtener grandes recompensas.
Normalmente, el mercado estimula el avance de las iniciativas con espíritu de empresa.
Si existiera un mercado así para la ciencia, los científicos formarían empresas, tal como las compañías lo hacen, y las mejores de ellas tendrían éxito, mientras otras fracasarían.
El problema es que la investigación pública básica es principalmente un bien público que no se puede separar de quienes lo usan y que se filtra en el cuerpo del conocimiento práctico científico de maneras que no se pueden prever.
Pero, si no hay un mercado que valore y recompense de manera impersonal los logros científicos, ¿cómo se van a seleccionar y recompensar los buenos proyectos científicos sin el gran desperdicio que a menudo acompaña a las soluciones burocráticas, no de mercado, a los problemas de suministro de bienes públicos?
Existe el peligro de que los establishments puedan degenerar en feudos controlados por mandarines científicos que dominan los principales departamentos y laboratorios universitarios financiados por el estado.
De hecho, los científicos de varios países, algunos de ellos con un glorioso pasado científico, ya pueden reconocer este mal en sus propias instituciones hoy en día.
El precio que pagan sus países es una economía más esclerótica y lenta en su crecimiento.
No hay sustitutos perfectos para el mercado en el área de los descubrimientos científicos, pero un buen sucedáneo que permite que los científicos compitan con eficacia es el sistema de la revisión entre pares , es decir, la evaluación anónima de la investigación hecha por colegas científicos.
Los científicos líderes, escudados en el anonimato, por lo general pueden detectar la originalidad y determinar cuáles ideas científicas tienen un valor real.
La revisión entre pares surgió de dos revistas científicas, la Journal des Sçavans en Francia y las Philosophical Transactions of the Royal Society en Inglaterra, ambas fundadas en 1665.
Estas publicaciones tendieron una vasta red para detectar las mejores investigaciones y confiaron en destacados expertos para evaluar ideas.
Pero su apoyo a la investigación científica estaba limitado a la publicación.
En la década de 1940, Vannevar Bush, uno de los decanos del Instituto Tecnológico de Massachusetts y asesor científico del Presidente Roosevelt, recomendó la creación de una agencia de gobierno que ampliaría radicalmente el efecto de la revisión entre pares, al usarla para asignar un significativo apoyo financiero a las iniciativas de investigación.
En su libro Science, the Endless Frontier , publicado en 1945, Bush argumentaba que la investigación científica básica necesita un apoyo financiero sustancial y estable; que el apoyo debería estar potencialmente disponible para todos los investigadores y que la revisión entre pares debería decidir en último término cómo y a quién se asignan los fondos.
Aquellos que dispensan el dinero, planteaba, deberían fijarse sólo en nuevas ideas de investigación, no en los cuadros organizaciones de las instituciones investigadoras.
Su libro tuvo como consecuencia la creación, en 1950, de la US National Science Foundation (NSF), un importante factor tras el éxito científico de los Estados Unidos.
El uso de una revisión entre pares anónima para evaluar las propuestas y asignar apoyo financiero para la investigación científica está obteniendo cada vez más reconocimiento en todo el mundo.
La mayor parte de los principales países tiene hoy algún tipo de agencia que publica llamados generales para presentación de propuestas y usa la revisión entre pares para evaluarlas.
Sin embargo, sigue habiendo problemas en hacer que los sistemas de revisión entre pares creados recientemente puedan funcionar bien.
Los países más pequeños enfrentan dificultades para asegurar el anonimato: la cantidad de científicos calificados dentro de un campo específico puede ser tan pequeña que los investigadores pueden adivinar fácilmente quién revisa qué propuestas, y las figuras poderosas pueden tomar represalias si sus ideas de investigación, cuando son poco prometedoras, reciben evaluaciones negativas.
Esta es una importante razón por la que es una buena idea la propuesta de un Consejo Europeo de Investigación.
Diseñado a semejanza de la NSF, aumentaría las bases científicas de los países europeos individuales, creando una mucho mayor organización de investigación que pueda elegir de un conjunto más amplio de propuestas.
El tamaño del mercado para la revisión entre pares no es el único problema.
Los países con universidades politizadas, o universidades en donde los jefes con poderosas conexiones fuera del mundo académico administran el sistema de investigación, encuentran dificultades para financiar a los mejores científicos.
Lo mismo ocurre en sistemas en donde hay un fuerte sentido de posesión de derechos otorgados por la burocracia.
Japón es un ejemplo de un país donde el establishment científico no ha sido reformado de manera suficiente.
En los viejos tiempos, los burócratas del gobierno acostumbraban apuntar hacia la investigación industrial, pero estas iniciaticas han sido abandonadas en su mayor parte desde el colapso del mercado de valores.
Entonces, el gobierno aumentó el financiamiento de la investigación básica y creó "centros de excelencia" en las universidades, pero no desmanteló el sistema koza , en el que a menudo los departamentos de investigación están dominados por poderosos profesores de gran trayectoria.
Hay más avances en Alemania, donde a pesar de la oposición popular a un sistema universitario elitista como el de EEUU, el Canciller Gerhard Schroeder el año pasado llamó a las universidades alemanas a ser mucho más competitivas entre si.
Se pueden esperar cambios similares en otros países, a medida que la importancia de la competencia científica y el espíritu de empresa se llegue a comprender mejor.
Las políticas que permiten que los científicos compitan por recursos nutren la competencia creativa y permiten que la gente cree incentivos y estructuras de administración de riesgos apropiados.
Son parte de una tendencia mundial que está haciendo retroceder gradualmente los obstáculos naturales y culturalmente específicos a un mercado competitivo y financieramente sofisticado para la investigación científica.
No puede haber un libre mercado para la ciencia básica en el sentido literal del término.
Pero los beneficios de los mercados se pueden y deben buscar por otros medios.
Las constituciones expresan la historia, cultura, valores y convicciones políticas de una comunidad.
La Constitución para Europa que se está escribiendo actualmente no es la excepción.
No puede crear los lazos comunes que definen a Europa y la mantienen unida.
Sólo puede reflejarlos y obtener de ellos su vitalidad.
Hoy, sin embargo, las fuerzas aglutinantes que han mantenido a Europa unida durante dos generaciones han perdido parte de su fuerza (sino es que toda).
Desde la caída de la Unión Soviética, la paz y la libertad se dan más o menos por hecho.
La integración económica ha avanzado tanto que un regreso a las rivalidades nacionales que llevaron dos veces al continente a la guerra suicida es impensable.
También la búsqueda de riqueza de la posguerra ha perdido mucho de su atractivo.
En Alemania y otros Estados miembros, el crecimiento económico ya no parece seguro.
Los ciudadanos ven cada vez con mayor cautela la idea del progreso económico y social.
El debate público subraya, más bien, la necesidad de restringir las actividades gubernamentales y de reducir las transferencias sociales.
La ampliación de la Unión Europea de 15 a 25 miembros significará que durante décadas los europeos tendrán que vivir con mayores desigualdades materiales.
Claro que siempre han existido niveles de vida menores entre el este y el oeste de Europa.
Durante la división del continente a lo largo de la Guerra Fría, esa brecha se amplió considerablemente.
Con la ampliación, esas diferencias ya no se podrán ocultar.
La reunificación alemana ofrece un ejemplo aleccionador para abordar este problema.
Si la UE ampliada intentara a escala continental hacer lo que Alemania hizo por sus territorios orientales, los miembros actuales tendrían que transferir aproximadamente 4% de su PIB a los nuevos Estados miembros durante al menos diez años.
La política hace que tales transferencias sean imposibles, pero incluso si ese no fuera el caso, los nuevos miembros carecen de la infraestructura política, económica, social y administrativa para absorberlas.
De esa manera, el tiempo necesario para cerrar la brecha entre el este y el oeste de Europa habrá de medirse en generaciones, no en años.
Si los lazos que han unido a Europa durante dos generaciones se están debilitando, ¿qué vínculos alternativos se pueden encontrar?
En los últimos años de su vida, Jean Monnet dijo que, si él fuera a iniciar de nuevo la integración europea, empezaría con la cultura.
Pero la secularización, la racionalización y la atomización de la vida civil y social, así como la constante expansión del gobierno hacia todas las esferas sociales, han conducido a una privatización de la cultura y la religión que ha reducido su potencial para estimular el sentido de comunidad, de identidad y de solidaridad.
Para que la UE sea durable, debe poner más énfasis en su herencia cultural.
Dada la multiplicidad de lenguas en el continente, no hay un idioma que pueda servir como elemento sólido de identidad.
Claro que el inglés se está convirtiendo en una lingua franca, pero como tal, se limita a funcionar como idioma técnico o profesional, no como el idioma de una comunidad.
Cuando se trata de una verdadera identidad cultural, el auténtico "idioma común" de Europa está compuesto por sus tradiciones musicales, literarias, artísticas y arquitectónicas; la sustancia cultural que todos perciben como europea.
La cultivación, la renovación constante, el desarrollo y la protección de esa identidad cultural deben ser tareas comunes claves en Europa.
Esta sustancia cultural común constituye los cimientos sobre los que están construídos todos los Estados y las naciones europeas.
Sin embargo, no es algo producido por la acción del Estado.
El Estado puede apoyar su desarrollo, su conservación y su renovación, pero no puede crearla a la fuerza.
La gente es quien determina en primer término el grado al que la cultura florece.
Así, la cohesión cultural en Europa tendrá que crecer de abajo hacia arriba.
Pero a los individuos y las sociedades civiles europeas no les resulta fácil afirmar su autonomía frente al Estado.
El gran experimento europeo sólo tendrá éxito si los ciudadanos ponen coto a la participación del Estado en la sociedad y sus recursos, de manera que haya una redefinición de las áreas de autogobierno y autonomía donde la vida comunitaria y las actividades culturales florecen.
Sin embargo, en estas áreas es donde los borradores constirucionales que están surgiendo en Bruselas presentan debilidades.
Consideremos la Carta de Derechos Fundamentales de la UE.
En lugar de limitarse a los derechos humanos básicos, la Carta los diluye al involucrarse en la reglamentación detallada de condiciones laborales, leyes sociales y pronunciamientos que reflejan las experiencias de la era industrial, en vez de abordar el futuro.
Promover esos "derechos" como fundamentales probablemente perpetuará el statu quo y no ayudará a forjar el futuro de Europa.
En este sentido, la Carta es reaccionaria: si se incluye en la constitución, impedirá el desarrollo de derechos y responsabilidades apropiados para el futuro.
La nueva constitución europea sólo será aceptada como garantía de la libertad y del gobierno legal si surge de un debate público amplio que refleje los supuestos culturales y morales comunes que unen a los europeos.
Para que dure, no será suficiente concebirla a la luz de las experiencias de hoy en día.
Si se quiere que la constitución guíe a los europeos a través de periodos de cambio y de amenazas aún desconocidas, tendrá que llegar a los cimientos de la historia y la identidad europea contenidos en la cultura compartida que todos los ciudadanos europeos reconocen como suya.
BRUSELAS – Cualquiera que reflexione sobre el valor, el peso y la relevancia de las fuerzas militares europeas de hoy para los asuntos globales necesita tener en mente dos interrogantes cruciales: ¿Adónde queremos ir?
¿Qué queremos lograr?
El objetivo de la UE es ser un protagonista global con su propia política exterior, compartida por sus 27 estados miembro.
Cualquier política extranjera efectiva tiene que basarse claramente en recursos militares y civiles efectivos.
Pero este objetivo no implica que la UE vaya a competir con la OTAN.
Mientras que la OTAN es una alianza político-militar, la UE respalda el desarrollo de una comunidad de destinos nacionales.
Es más, la OTAN se beneficia del poderío militar de una nación dominante, mientras que la UE debe depender de los esfuerzos voluntarios compartidos de sus miembros.
Por dos razones elementales, sería más correcto decir que la OTAN y la Política Europea de Seguridad y Defensa (PESD) son complementarias.
Primero, ciertos países recurren específicamente a Europa en busca de ayuda.
Ya sea en el Africa subsahariana o en Oriente Medio, sus poblaciones y gobiernos están más inclinados –por razones políticas, históricas o culturales- a requerir la ayuda europea más que la de la OTAN.
Por el contrario, existen ciertas crisis de largo plazo, como las provocadas por el terrorismo, para las cuales la OTAN está en mejores condiciones para actuar.
Por ejemplo, teniendo en cuenta los recursos actuales de sus estados miembro, la UE, por sí sola, sería incapaz de asegurar un compromiso occidental en Afganistán.
Al mismo tiempo, los gobiernos de Chad y de la República Africana Central nunca habrían aceptado la intervención de la OTAN para ayudar a resolver la crisis de Darfur.
Segundo, la UE está erigiendo su pericia en gestión de crisis sobre la base de un enfoque global.
Los recursos militares son sólo una herramienta entre muchas otras y, en términos generales, su despliegue está definido claramente, es limitado en el tiempo y está coordinado con una acción civil.
Como resultado, la UE no necesita la estructura militar articulada que posee la OTAN.
La reciente creación en Bruselas de la Capacidad de Conducta de Planificación Civil, basada en un sistema comparable con el de una cadena de mando militar, demuestra –y, sobre todo, garantiza- una acción cohesiva.
De la misma manera, los comandantes militares del EUFOR intercambian información de manera regular y frecuente con los líderes de misiones civiles de la UE como la misión policial EUPOL, la misión de reforma del sector de seguridad EUSEC, la misión de justicia EUJUST, entre otras, e inclusive, si están presentes, los propios representantes de la Comisión Europea.
Ser capaz de actuar militarmente requiere fuerzas capaces y flexibles que estén a la altura de su misión.
Sus tareas esenciales deberían ser el movimiento, la recopilación de información y, si fuera necesario, el combate.
Es más, sus principales cualidades deberían ser la resistencia –la capacidad de sobrevivir- y la resiliencia psicológica para enfrentar satisfactoriamente una situación “intensa” y responder a ella ejerciendo el mejor control posible.
Esto implica un alto nivel de cohesión, que en el caso de las fuerzas multinacionales no está garantizado.
Pero los “grupos de batalla” de la UE son una primera respuesta a este requerimiento.
Por ser fuerzas multinacionales cimentadas sobre afiliaciones regionales o fuertes relaciones bilaterales, le confieren un rótulo “europeo” a los recursos militares al mismo tiempo que garantizan la eficiencia en el campo.
Donde fuera necesario, pueden estar respaldadas por activos de respuesta rápida tanto aérea como marítima y, por ende, constituyen un recurso militar apropiado para la intervención armada.
Sin embargo, aunque se han creado unos 15 grupos de batalla –dos de los cuales están disponibles de manera permanente, en cualquier momento, durante seis meses- en realidad ninguno fue movilizado desde la misión “prototipo” Artemis a la República Democrática de Congo en 2003.
A medida que pasa el tiempo, un concepto sin un compromiso real en el campo puede terminar generando sospechas sobre su relevancia.
La UE también padece una falta sabida de capacidad en transporte aéreo estratégico, transporte aéreo en el teatro de operaciones y soporte de combate.
La Agencia de Defensa Europea (ADE) tiene un papel muy importante para desempeñar al proponer y ejecutar programas para enfrentar estas carencias.
El Plan de Desarrollo de Capacidades, que la ADE está desarrollando en estrecha colaboración con el Comité Militar de la UE, apunta a fomentar y mejorar la solidaridad en términos de capacidad, que es lo que Europa necesita.
Existen otras áreas en las que debemos hacer progresos si es que se van a poner los recursos militares de la UE en línea con sus ambiciones políticas.
Una necesidad urgente es la simplificación de nuestra planificación operacional y la manera en que llevamos a cabo las operaciones.
Finalmente, mientras los 27 estados miembro de la EU en su totalidad hoy intentan reducir el gasto público de manera sustentable, el financiamiento de las operaciones militares, sin las cuales nada es posible, requiere una nueva estrategia.
Aquellos estados miembro más involucrados en una operación, en términos tanto de recursos humanos como de equipos militares, están castigados por la carga financiera que este compromiso impone a sus presupuestos nacionales.
La solidaridad política debe estar avalada por una solidaridad financiera efectiva.
Como parte integral de la Política Exterior y de Seguridad Común (PESC), la PESD de hoy y la Política de Seguridad y Defensa Común de mañana sólo funcionarán si los estados miembro responsables de implementarlas asignan los recursos que necesitan.
Esto implica una estrategia basada en Europa que tenga prioridad sobre las consideraciones nacionales una vez que se unifiquen las políticas exteriores nacionales y a nivel europeo.
Ahora estamos en la cuenta atrás para la adopción dentro de un año de un nuevo planteamiento de la mundialización.
De hecho, los dirigentes del mundo están reuniéndose ahora en las Naciones Unidas para examinar los avances logrados desde la Asamblea del Milenio, celebrada en septiembre de 2000, cuando se comprometieron a apoyar un conjunto de objetivos ambiciosos -los objetivos de desarrollo del Milenio- para ayudar a las poblaciones más pobres del mundo a escapar de la pobreza, el hambre, la enfermedad y el analfabetismo.
La fijación de los objetivos fue el aspecto fácil.
Cuando regresen el próximo otoño, los dirigentes del mundo han de decidir cómo lograrlos.
Por fortuna, una propuesta del ministro de Asuntos Exteriores del Reino Unido Gordon Brown podría constituir el necesario avance decisivo a escala mundial.
Éste es el problema: la mundialización ofrece a las personas de cualquier lugar la posibilidad de escapar de la pobreza extrema, pero no está funcionando en muchas partes del mundo en desarrollo.
Mientras que China y la India crecen rápidamente, la mayor parte de África está estancada.
Asimismo, grandes zonas de América Latina y del Asia central están experimentando aumentos, y no descensos, de las tasas de pobreza.
En la mayoría de los casos, la geografía desempeña un papel importante en el éxito o el fracaso.
Los grandes éxitos en materia de desarrollo se han dado en lugares como Shangai, las ciudades portuarias con fácil acceso a los mercados mundiales.
Los mayores fracasos en materia de desarrollo suelen darse en zonas rurales alejadas de las costas.
Las comunidades que viven en zonas montañosas, como, por ejemplo, los Andes, el Asia central o las tierras altas del África oriental, están particularmente aisladas.
El aislamiento geográfico es aún más extremo, si el país carece de salida al mar, como Bolivia, el Afganistán, Etiopía o Burkina Faso.
Además del aislamiento, otros problemas son las sequías en África, donde los agricultores dependen de las lluvias más que del riego, y una gran carga de morbilidad en países tropicales que padecen el paludismo, la fiebre por dengue y otras enfermedades mortíferas.
Todos esos problemas tienen solución, pero en muchos lugares no se están resolviendo.
En lugar de recibir más sermones del FMI sobre la reducción de los déficit, los países pobres necesitan presupuestos mayores para pagar las inversiones necesarias -carreteras, suministros de electricidad, puertos, escuelas y dispensarios de salud- a fin de que despegue su crecimiento económico.
El FMI debe pasar menos tiempo diciendo a los más pobres de los pobres que reduzcan su gasto y más diciendo a los países ricos que den más dinero para ayudar a los pobres a satisfacer sus necesidades de inversión.
Los países ricos llevan años prometiendo más ayuda, pero siguen sin cumplir esa promesa.
Hace treinta y cinco años, prometieron dar el 0,7 por ciento de su PNB a los países pobres como ayuda para el desarrollo.
En cambio, dan el 0,25 por ciento... un déficit que asciende a 120.000 millones de dólares al año.
A los Estados Unidos corresponde la mitad del déficit total.
Si los EE.UU. cumplieran su promesa de dar el 0,7 por ciento del PNB en ayuda de donantes, darían 75.000 millones al año.
En cambio, dan unos 15.000 millones.
Los EE.UU. podrían perfectamente dar más.
El gobierno de Bush regaló 250.000 millones de dólares al año en reducciones fiscales a los americanos más ricos, aumentó el gasto militar en 150.000 millones al año y después se dirigió a las poblaciones más pobres del mundo y les dijo que no se disponía de fondos para cumplir la promesa americana.
Nada de eso tiene sentido para la seguridad mundial y ni siquiera para los intereses financieros de los países donantes.
Los fracasos en materia de desarrollo económico en los Andes, el Asia central y África contribuyen a la inestabilidad mundial, las insurrecciones locales y la violencia, el tráfico de drogas y las bases para el terrorismo.
Los planteamientos militares por sí solos no darán resultado, porque la raíz del problema es la vulnerabilidad de personas pobres y hambrientas ante los profetas del odio.
Si los donantes siguen dando sólo un poquito de ayuda, pero no la suficiente para resolver los problemas de los países más pobres, éstos nunca dejarán de ser presa de la pobreza.
Financiando un nivel mucho mayor de inversión en los próximos años, los países ricos brindarían a los países pobres la posibilidad de lograr el crecimiento económico... lo que permitiría poner fin a la ayuda en el futuro.
Eso es lo que hace precisamente la propuesta del ministro Brown: una iniciativa llamada Servicio Financiero Internacional (SFI).
La idea del SFI es la de garantizar que los países donantes dupliquen sus niveles de ayuda durante el próximo decenio para que los países pobres y bien gobernados puedan hacer las inversiones que necesitan a fin de alcanzar los objetivos de desarrollo del Milenio.
Brown está en lo cierto: coloquemos a África y a otras regiones empobrecidas en la vía del crecimiento económico sostenido mediante una ayuda intensa durante el período que se extiende hasta 2015.
Gran Bretaña ha hecho de los objetivos de desarrollo del Milenio y, por tanto, del SFI, el eje de la Cumbre del G-8, que se celebrará en Escocia el próximo julio.
El Presidente francés Jacques Chirac se ha unido a Blair y a Brown en un audaz llamamiento a los países ricos para que cumplan sus promesas para con los pobres.
Los países más ricos -los Estados Unidos, Alemania y el Japón- deben unirse a esa iniciativa decisiva.
La creación de un mundo más pacífico y próspero redundará en beneficio de todos.
He escrito en repetidas ocasiones sobre los problemas de la globalización: un régimen de comercio global injusto que impide el desarrollo; un sistema financiero global inestable que resulta en crisis recurrentes, donde los países pobres se encuentran, una y otra vez, agobiados por una deuda insostenible; y un régimen de propiedad intelectual global que niega el acceso a drogas accesibles que salvan vidas, incluso cuando el sida está azotando al mundo en desarrollo.
También escribí sobre las anomalías de la globalización: el dinero debería fluir de los países ricos a los países pobres, pero, en los últimos años, lo ha estado haciendo en dirección contraria.
Mientras que los ricos están en mejores condiciones de afrontar los riesgos de las fluctuaciones de la moneda y las tasas de interés, los pobres son los que soportan el impacto de esta volatilidad.
Es más, me he quejado tan airada y ruidosamente sobre los problemas de la globalización que muchos llegaron a la conclusión errónea de que pertenezco al movimiento antiglobalización.
Sin embargo, creo que la globalización tiene un enorme potencial –siempre que se la maneje de manera apropiada.
Hace unos 70 años, durante la Gran Depresión, John Maynard Keynes formuló su teoría sobre el desempleo, que describía cómo la acción gubernamental puede ayudar a restablecer el empleo pleno.
Mientras los conservadores lo difamaban, Keynes, en realidad, hizo más para salvar el sistema capitalista que todos los financistas pro-mercado juntos.
Si se hubiera seguido el consejo de los conservadores, la Gran Depresión habría sido mucho peor y la exigencia de una alternativa para el capitalismo habría sido más fuerte.
Por la misma razón, a menos que reconozcamos y abordemos los problemas de la globalización, será difícil de sostener.
La globalización no es inevitable: hubo derrotas en el pasado y puede volver a haberlas.
Los defensores de la globalización están en lo cierto cuando dicen que tiene el potencial de mejorar la calidad de vida de todos.
Pero no fue lo que hizo.
Las cuestiones planteadas por los trabajadores franceses jóvenes, que se preguntan cómo hará la globalización para mejorar sus vidas si implica aceptar salarios más bajos y una menor protección laboral, ya no pueden ignorarse.
Tampoco se puede responder a esos interrogantes con la esperanza nostálgica de que todos algún día se beneficiarán.
Como señaló Keynes, a la larga, todos estamos muertos.
La creciente desigualdad en los países industrializados avanzados fue una consecuencia largamente pronosticada pero rara vez divulgada de la globalización.
La integración económica plena implica la igualación de los salarios no calificados en todas partes del mundo y, aunque ahora estamos cerca de alcanzar este “objetivo”, la presión descendente sobre los que están abajo es evidente.
En la medida que los cambios en la tecnología contribuyeron al casi estancamiento de los salarios reales para los trabajadores poco calificados en Estados Unidos y otras partes en los últimos treinta años, es poco lo que los ciudadanos pueden hacer.
Pero sí pueden hacer algo sobre la globalización.
La teoría económica no dice que todos ganarán con la globalización, sino solamente que las ganancias netas serán positivas, y que los ganadores, por ende, podrán compensar a los perdedores y aún así salir beneficiados.
Pero los conservadores sostuvieron que, para poder seguir siendo competitivo en un mundo global, se deben recortar los impuestos y se debe reducir el estado de bienestar.
Esto fue lo que se hizo en Estados Unidos, donde los impuestos han sido menos progresivos y se otorgaron recortes impositivos a los ganadores –los que se benefician tanto con la globalización como con los cambios tecnológicos-.
En consecuencia, Estados Unidos y otros que siguieron su ejemplo se están convirtiendo en países ricos con gente pobre.
Sin embargo, los países escandinavos demostraron que existe otra manera.
Por supuesto, el gobierno, como el sector privado, debe bregar por la eficiencia.
Pero las inversiones en educación e investigación, junto con una red de seguridad social fuerte, pueden conducir a una economía más productiva y competitiva, con más seguridad y mejores estándares de vida para todos.
Una red de seguridad sólida y una economía cercana al empleo pleno ofrece un contexto propicio para que todos los protagonistas –trabajadores, inversores y empresarios- se comprometan en la toma de riesgos que las nuevas inversiones y firmas requieren.
El problema es que la globalización económica superó el ritmo de la globalización de la política y las mentalidades.
Nos hemos vuelto más interdependientes, incrementando la necesidad de actuar en conjunto, pero no tenemos los marcos institucionales para hacerlo de manera efectiva y democrática.
Nunca fue mayor la necesidad de organizaciones internacionales como el FMI, el Banco Mundial y la Organización Mundial de Comercio, y rara vez la confianza en estas instituciones fue más baja.
La única superpotencia del mundo, Estados Unidos, manifestó su desdén por las instituciones supranacionales y trabajó asiduamente para socavarlas.
El fracaso amenazador de la Ronda de Desarrollo de las conversaciones de comercio y la prolongada demora en la exigencia por parte del Consejo de Seguridad de las Naciones Unidas de un cese del fuego en el Líbano son apenas los últimos ejemplos del desprecio de Estados Unidos por las iniciativas multilaterales.
Entender mejor los problemas de la globalización nos ayudará a formular remedios –algunos pequeños, otros grandes- destinados tanto a ofrecer alivio sintomático como a abordar las causas subyacentes.
Existe un amplio espectro de políticas que pueden beneficiar a la gente tanto en los países en desarrollo como desarrollados, brindándole así a la globalización la legitimidad popular de la que actualmente carece.
En otras palabras, la globalización se puede cambiar y, de hecho, se va a cambiar.
El interrogante es si el cambio será impuesto por una crisis o será el resultado de una deliberación y un debate cuidadosos y democráticos.
El cambio impulsado por la crisis corre el riesgo de producir un coletazo contra la globalización, o una reformulación fortuita, planteando así el escenario de más problemas en el futuro.
Por el contrario, tomar el control del proceso plantea la posibilidad de reformular la globalización, de modo que, al fin, cumpla con su potencial y su promesa: mejores estándares de vida para todos en el mundo.
Cuando los dirigentes del mundo se reunieron en la Cumbre del Milenio hace cuatro años, acordaron un conjunto de metas encaminadas a reducir la pobreza mundial a la mitad en 2015.
También fijaron metas para el medio ambiente, porque entendieron su carácter fundamental para el crecimiento económico, el desarrollo humano y la estabilidad del planeta a largo plazo.
El problema es que hoy, cuando faltan diez años para la fecha en que se deberán haber alcanzado las metas de 2015, los avances en materia de medio ambiente son alarmantemente lentos.
Mucho más es posible.
La eliminación progresiva de las substancias que agotan la capa de ozono mediante el Protocolo de Montreal, por ejemplo, demuestra lo que se puede hacer cuando la comunidad internacional actúa conjuntamente.
Se calcula que, gracias a dicho protocolo, se evitarán hasta 20 millones de casos de cáncer de piel y 130 millones de cataratas oculares.
Esa clase de éxito debe alentarnos.
Pero ahora es necesario que nuestra acción esté a la altura del desafío.
Nuestro mundo está no sólo desequilibrado, sino también en peligro.
La desforestación va en aumento, con casi 100 millones de hectáreas perdidas tan sólo en el ultimo decenio... en gran parte porque millones de agricultores pobres de África y América Latina se ven obligados a cortar árboles, al no tener acceso a la tierra o a las fuentes energéticas.
Al mismo tiempo, las emisiones de dióxido de carbono están aumentando: la meta de la Unión Europea consiste en reducir los gases que producen el efecto de invernadero en un 8 por ciento en 2010, pero con las políticas actuales sólo se logrará el 0,5 por ciento.
De las especies del mundo, el 12 por ciento de las aves, el 24 por ciento de los mamíferos y el 30 por ciento de los peces son vulnerables o están en peligro inmediato de extinción.
El imperativo medioambiental es aún mas grave en los países en desarrollo, donde viven cinco mil millones de los seis mil millones de personas de la Tierra.
En esas naciones, el medio ambiente está vinculado directamente con el desarrollo humano... y con la pobreza.
Más de mil millones de personas en los países en desarrollo carecen de agua potable; más de dos mil millones no tienen acceso al saneamiento básico.
De cinco a seis millones de personas, la mayoría niños, mueren todos los años a consecuencia de enfermedades transmitidas por el agua, como, por ejemplo, la diarrea, y la contaminación del aire.
Con las tendencias actuales, no se alcanzarán las metas del Milenio.
¿Qué se debe hacer?
Como punto de partida, debemos reconocer el desequilibrio fundamental en la ecuación medioambiental mundial.
Los países más ricos causan gran parte de los daños medioambientales.
Pese a representar tan sólo el 15 por ciento de la población del mundo, causan el 50 por ciento de las emisiones de dióxido de carbono... con todas sus consecuencias para el cambio climático.
Pero los países más pobres pagan gran parte de los "costos"... al perder hasta el 8 por ciento de su PIB al año por la degradación medioambiental, además de padecer efectos devastadores en la salud y el bienestar humano.
Por ser mayor la contribución de los países ricos a los daños medioambientales, deben hacerse cargo de una mayor responsabilidad para solucionar el problema, lo que significa cambiar la forma de producir y consumir energía: reducir las subvenciones, velar por una fijación de precios apropiada e imponer unos impuesto adecuados a los productos que dañan el medio ambiente.
También significa aportar mas recursos a los países en desarrollo para la conservación medioambiental.
Entre 1990 y 2000, la financiación de proyectos medioambientales siguió aproximadamente la misma vía que las corrientes mundiales de asistencia para el desarrollo: se mantuvo estancada.
La ayuda para el medio ambiente ascendió, por término medio, a 2.000 millones de dólares al año... mucho menos de lo que la comunidad internacional, primero en la Cumbre de Río de 1992 y después en la Cumbre de Johannesburgo, diez años después, consideró necesario.
Desde el punto de vista de las prioridades mundiales, esa cifra resulta incomparable con la de 900.000 millones de dólares que el mundo asigna actualmente a gastos militares al año.
Para ganar la guerra contra la degradación medioambiental, necesitamos un importante cambio de rumbo.
Tres sectores pueden contribuir a acelerar los avances:
• Los países desarrollados deben dar ejemplo orientándose hacia la utilización de métodos de producción y consumo inocuos para el medio ambiente, incluidos un mayor control de las emisiones de gases que provocan el efecto de invernadero y la utilización de mecanismos innovadores como los fondos de carbono para comprar compensaciones (reducciones de los gases que provocan el efecto de invernadero) a países en desarrollo.
Además, los países mas ricos deben aumentar sus compromisos de ayuda bilateral y multilateral.
Un buen comienzo seria invertir la tendencia en declive de las contribuciones al Fondo para el Medio Ambiente Mundial.
Desde su creación en 1991, la financiación del FMAM ha disminuido en casi un 10 por ciento como parte proporcional del PIB de las 38 naciones contribuyentes.
• Los países en desarrollo deben mejorar sus políticas relativas a los sectores decisivos del agua, la energía, el transporte y el comercio, incluidas políticas en materia de fijación de precios, lo que contribuiría a reducir el consumo de recursos naturales escasos.
Además, se deben integrar más plenamente las preocupaciones medioambientales en la formulación de políticas en pro del desarrollo.
• La comunidad internacional debe comprometerse más en serio con la energía renovable y la eficiencia energética y otras fuentes de energía medioambientalmente inocuas.
De seguir la situación como hasta ahora, en 2030 las emisiones de dióxido de carbono serían un 70 por ciento mayores que en la actualidad y la energía renovable representaría tan solo el 4 por ciento de la utilización total de la energía, frente al 2 por ciento actual.
Necesitamos el tipo de esfuerzo común lanzado en la agricultura hace una generación y que propició la Revolución Verde.
En los 25 próximos años otros 2.000 millones de personas se sumarán a la población mundial -la inmensa mayoría en las naciones mas pobres- con grandes demandas de energía y crecimiento económico.
Si no se logra dicho crecimiento de forma medioambientalmente sostenible, sus efectos en la pobreza y el bienestar humano serán desastrosos.
Dentro de 25 años, será demasiado tarde para inclinarse por las opciones idóneas.
Por el bien de nuestros hijos y de los hijos de nuestros hijos, debemos actuar ahora.
NUEVA YORK – Es peligroso creer que el fin del sida está a la vista.
Unos 30 millones de personas en todo el mundo viven con el VIH y, si persisten las tendencias actuales, es probable que otros 30 millones se infecten en el próximo decenio.
La financiación por parte de los gobiernos de países desarrollados está diminuyendo, tendencia que se debe invertir, pero también debemos reconocer que se han gastado miles de millones de dólares en intentos bien intencionados de salvar vidas, con una falta alarmante de evaluación de calidad de sus resultados.
Ello es aplicable no sólo a las campañas en pro de la abstinencia, cuya eficacia no está demostrada, sino también a muchos otros pilares fundamentales de la lucha contra el sida.
En un nivel sistémico, no sabemos qué funciona, dónde y por qué... o cómo reproducir nuestros éxitos.
En el proyecto RethinkHIV, el Centro del Consenso de Copenhague y la Fundación Rush pidieron a 30 de los más importantes economistas que han estudiado lo relativo al VIH, apoyados por epidemiólogos, demógrafos y profesionales médicos, que analizaran las reacciones más prometedoras a la epidemia en la región del mundo más gravemente afectada por ella, el África subsahariana.
Se les pidió que examinaran lo que se podría lograr con inversiones suplementarias en seis sectores decisivos: prevención de la transmisión sexual, reducción de la transmisión no sexual, tratamiento de quienes tienen la enfermedad, iniciativas para utilizar el fortalecimiento de la política social y del sistema de salud para luchar contra el VIH/SIDA e investigación sobre vacunas.
Los informes de investigación resultantes ofrecen el primer intento amplio jamás hecho de análisis eficaz en función de los costos de las prioridades en materia de sida.
La economía puede ofrecer una nueva perspectiva, al mostrarnos el valor total para la sociedad de las diferentes opciones de gasto.
Entre las inversiones válidas, algunas son muy costosas y logran pocos resultados positivos; otras son notablemente baratas e increíblemente eficaces.
Ya se trate del sida o de otros problemas, se deben gastar los fondos suplementarios primero allí donde puedan lograr el mayor rendimiento.
Para iniciar un diálogo sobre las prioridades en materia de VIH/SIDA basado en las investigaciones de RethinkHIV, el Centro de Consenso de Copenhague y la Fundación Rush pidieron a cinco economistas de categoría mundial –incluidos tres premios Nobel– que formularan sus conclusiones sobre cuál sería la forma mejor de gastar la financiación suplementaria.
El equipo se centró en cinco inversiones que, a su juicio, debían ocupar los primeros puestos de las listas de las autoridades.
Lo más importante es que recalcaron la urgente necesidad de una mayor inversión para la obtención de una vacuna contra el VIH.
Se trata claramente de una reacción a largo plazo contra la epidemia: las investigaciones de Dean Jamison y Robert Hecht para RethinkHIV indican que faltan unos veinte años para poder hacer una vacunación en gran escala y que aumentando en un 10 por ciento –es decir, 100 millones de dólares al año– la financiación actual se reduciría en buena medida esa proyección, con lo que se salvarían millones de vidas y posiblemente se acabaría con la epidemia a largo plazo, al tiempo que se mejoraría espectacularmente la comprensión científica de la enfermedad a corto plazo.
Es probable que por cada dólar gastado los beneficios ascendieran a decenas de dólares.
Como reacción a más corto plazo contra la epidemia, las investigaciones del economista Lori Bollinger convencieron a los premios Nobel de que con unos gastos suplementarios de tan sólo 140 millones de dólares al año podríamos eliminar prácticamente la transmisión maternoinfantil del VIH de aquí a 2015.
En 2008, unos 350.000 niños pequeños contrajeron el VIH con el embarazo, el parto o la lactancia materna, lo que representa el 20 por ciento, aproximadamente, de todas las nuevas infecciones.
Como disponemos de programas tan eficaces en función de los costos para poner fin a esa tragedia, los premios Nobel concluyeron que se trataba de una inversión convincente.
También lo es gastar más para lograr que las transfusiones de sangre sean inocuas.
Bollinger calculó que, con una inversión anual de dos millones de dólares a lo largo de cinco años, se lograrían transfusiones de sangre inocuas en un ciento por ciento de aquí a 2015 y se evitarían más de 131.000 infecciones de VIH, además de aliviar el miedo a la infección de casi quinientos millones de personas que, de lo contrario, recibirían sangre cuya inocuidad no estaría certificada.
Los premios Nobel concluyeron también que la de asignarlos a la circuncisión masculina es una utilización excelente de los fondos.
Se centraron en particular en los beneficios a largo plazo de la circuncisión infantil masculina, al sostener que existe un potencial en gran escala y no explotado para introducir ese baratísimo procedimiento en toda África.
Sabemos que la circuncisión de los adultos masculinos reduce en hasta el 60 por ciento las probabilidades de transmisión de una mujer a un hombre.
Las investigaciones de Jere Behrman y Hans-Peter Kohler, de la Universidad de Pensilvania, revelan claramente que la medida fundamental debe ser la de buscar la formas mejores de ampliar la circuncisión de los adultos en toda la región y convencer a los hombres de que la de circuncidarse es una buena idea.
También debemos introducir el asesoramiento para velar por que los hombres no consideren la circuncisión una vacuna y, a consecuencia de ello, se entreguen a conductas más peligrosas.
Por último, el equipo de premios Nobel, basándose en las investigaciones de Mead Over y Geoffrey Garnett, concluyó que los recursos suplementarios para el tratamiento deben ir destinados en primer lugar a los pacientes más enfermos y más infecciosos.
Como el tratamiento es caro, las tasas de beneficiarios siguen siendo extraordinariamente insuficientes, pero el tratamiento no es sólo un imperativo ético; también es importante para prevenir y reducir la transmisión sexual.
El equipo de expertos no sólo determinó los usos más prioritarios de los fondos suplementarios, sino que, además, puso de relieve los sectores prometedores en los que las investigaciones eran más necesarias.
Como señalaron Anna Vassal, Michelle Remme y Charlotte Watts, de la Escuela de Higiene y Medicina Tropical de Londres, las desigualdades entre los sexos y la violencia doméstica están relacionadas con un aumento importante del riesgo de infección por VIH.
Así, pues, si se sumaran los programas de capacitación en materia de diferencias entre los sexos a los actuales programas de apoyo a la agricultura y la microfinanciación, encaminados a mejorar los ingresos, se podrían socavar las normas sobre los papeles de los dos sexos que consagran la dependencia de las mujeres respecto de los hombres o justifican la violencia doméstica.
Es una propuesta que merece una mayor investigación, como también la de William McGreevey, de la Universidad de Georgetown, de que se aumenten las medidas encaminadas a centrar el tratamiento de los pacientes seropositivos con el VIH para reducir las infecciones oportunistas de meningitis criptocócica.
Tenemos que detener la reciente disminución de financiación de la lucha contra el sida y conseguir recursos suplementarios para avanzar en dicha lucha.
Al subrayar la importancia de las inversiones racionales, incluidas algunas que actualmente no figuran en los primeros puestos de las listas de tareas pendientes de las autoridades, RethinkHIV expone los argumentos económicos en pro de que así se haga precisamente.
GINEBRA – Ha vuelto la política industrial –o mejor dicho, ha vuelto a ponerse de moda.
Por supuesto, nunca fue realmente abandonada incluso en los países que aplicaban los principios del libre mercado.
Sin embargo, será más frecuente en el mundo de la postcrisis –en el que la intervención del gobierno ha adquirido una mayor legitimidad.
Del mismo modo, el éxito de China y la tentación de copiar su modelo de desarrollo ha reforzado el atractivo de la política industrial, al que también han contribuido mejores herramientas de política y una mayor experiencia de qué es lo que funciona y qué no –un argumento bien presentado por Justin Lin del Banco Mundial.
En efecto, al término de un debate en el Economist, dirigido por los profesores Josh Lerner y Dani Rodrik de la Universidad de Harvard, el 72% de los votantes expresó creer en los méritos de la política industrial.
Los encargados del diseño de política parecen compartir esa opinión, y no sólo en los países en desarrollo, a juzgar por el lanzamiento el año pasado de la iniciativa insignia 2020 de la UE y por la política de energía verde de los Estados Unidos.
No obstante, para los países en desarrollo, los viejos peligros de la política industrial siguen presentes.
En primer lugar, los encargados del diseño de políticas a menudo se equivocan, tanto al elegir qué industrias apoyar como al implementar mecanismos de apoyo.
En segundo lugar, los encargados del diseño de políticas están expuestos a que los “atrapen” los grupos de interés, especialmente en ambientes con políticas débiles, lo que conduce al favoritismo, la ineficiencia y el desperdicio.
Además, en comparación con la Edad de Oro de la política industrial, ahora hay varios riesgos nuevos.
El primero tiene que ver con la tentación de seguir incondicionalmente el ejemplo de China.
Los encargados del diseño de políticas deben darse cuenta de que el modelo chino tiene características propias derivadas de su introducción gradual de los mecanismos del mercado –que, en comparación con los nuevos conversos de la política industrial, representa un paso en la dirección ideológica contraria.
En efecto, en las últimas dos décadas, la tasa de crecimiento de China ha recibido un impulso de sus ventajas demográficas y de extensión de tierras, que le permitieron aprovechar al máximo los beneficios de la globalización.
Muchos otros países en desarrollo simplemente no pueden emular este éxito en todos sus aspectos; deben formular planes específicos que correspondan a sus recursos naturales, instituciones y ambientes empresariales.
El segundo riesgo se deriva del carácter globalizado de prácticamente cualquier industria que se considera comúnmente como candidata para recibir apoyos.
Mientras que el concepto original de la política industrial era proteger a las industrias de la competencia internacional, el mundo actual exige integrar la capacidad productiva local a las cadenas de valor globales.
Para ello es necesario contar con políticas que se basen en exponer a las industrias a la competencia internacional.
El tercer riesgo es que las políticas industriales choquen con los compromisos y obligaciones internacionales.
Eso incluye no sólo las normas de la Organización Mundial del Comercio, sino también los acuerdos comerciales y de inversión regionales y bilaterales que proliferan –todo lo cual ha reducido en gran medida el margen para la formulación de la política industrial al limitar las opciones encaminadas a proteger y apoyar selectivamente a industrias y empresas.
A pesar de estos peligros adicionales, ninguna de las principales instituciones multilaterales de desarrollo podría sostener que los países en desarrollo no deben diseñar una estrategia que contemple sectores específicos como fuentes de crecimiento económico, prioridades para el desarrollo industrial y apoyo del gobierno a ese desarrollo mediante medidas fiscales, financieras y de reglamentación.
Así pues, ¿qué deben hacer los encargados del diseño de políticas de los países en desarrollo?
Elegir bien a los ganadores.
Las políticas industriales deben basarse en los factores con que cuente un país y aprovechar oportunidades concretas de integrar industrias y empresas a las cadenas de valor globales –por ejemplo, estrechando los vínculos existentes con las redes internacionales de producción y los mercados de exportación—y al mismo tiempo evitar la inversión excesiva en sectores que retrasan el crecimiento internacional.
Además, los encargados del diseño de políticas deben considerar qué industrias son más eficientes en términos de desarrollo por unidad de inversión: las industrias que generan exportaciones no siempre son las que tienen mayor impacto en el empleo y el valor agregado.
No se debe ignorar a las industrias nacionales, incluyendo al sector de los servicios, que frecuentemente representan más de la mitad del valor agregado incluso en las economías en desarrollo.
Estar dispuestos a deshacerse de los perdedores.
Incluso los candidatos más evidentes para recibir apoyo de la política industrial a veces tendrán resultados desalentadores en el incierto ambiente económico actual.
Los gobiernos deben reconocer los errores y retirar el apoyo antes de que se consolide o se haga demasiado caro.
Las políticas de inversión deben abarcar tanto a la interna como a la extranjera directa.
En particular, eso significa promover la competitividad internacional concentrándose en la productividad de la industria, no sólo en el apoyo a los actores nacionales.
De igual modo, las políticas relativas a la tecnología deben incluir tanto el desarrollo interno como la transferencia de tecnología.
Y las políticas de desarrollo empresarial deben abordar los vínculos con las firmas transnacionales.
En el mundo actual, los objetivos de desarrollo pueden alcanzarse de manera realista mediante el apoyo al crecimiento industrial, no sólo al crecimiento industrial interno.
Puesto que los regímenes internacionales de comercio e inversiones aseguran el acceso a los mercados e inversionistas extranjeros, son un requisito previo para la política industrial.
Aun así, los encargados del diseño de políticas de los países en desarrollo pueden incluir cierta medida de libertad en los acuerdos comerciales y de inversión nuevos.
Al mismo tiempo, deben concentrarse en aquellas medidas de política industrial que conlleven el menor riesgo de entrar en conflicto con las obligaciones internacionales: facilitación reglamentaria en lugar de restricciones, inversiones en infraestructura, más que en actividades económicas específicas, e incentivos fiscales accesibles para todos.
Por último, los encargados del diseño de políticas tanto de los países en desarrollo como de los desarrollados deben reconocer que las discusiones sobre la gobernanza económica global no pueden centrarse exclusivamente en cuestiones monetarias y de tipo de cambio.
A medida que más países apliquen la política industrial, la competencia y los conflictos se intensificarán.
A fin de evitar una carrera global para reducir las normas de reglamentación, una carrera para aumentar los incentivos y un regreso al proteccionismo, será necesaria una mejor coordinación global.
La ampliación de la Unión Europea en mayo próximo es uno de los temas más importantes no sólo para los gobiernos de los países que ingresarán, sino también para sus bancos centrales.
En el momento de la adhesión, se convertirán en miembros del Banco Central Europeo, y se espera que los nuevos participantes tomen medidas activas enfocadas al cumplimiento de las condiciones necesarias para su futura admisión en la zona del euro.
Aunque la ampliación misma de la zona del euro todavía está en el futuro relativamente lejano (la fecha más cercana posible sería enero de 2007), los nuevos miembros deben preparar sus estrategias de ingreso con bastante anticipación.
Por ello, el año pasado en la mayoría de estos países los bancos centrales y los gobiernos intensificaron la cooperación para definir posturas conjuntas sobre la adopción del euro.
De manera similar, dentro de la UE se dieron intensos debates que culminaron con la adopción por parte del BCE de la "Postura política sobre asuntos de tipo de cambio relacionados con los países de nuevo ingreso".
Ese documento expresa la postura del Consejo de Gobierno del BCE sobre la membresía en el mecanismo de tipo de cambio (ERM II), precondición clave para el ingreso futuro a la zona del euro.
Los debates fueron acalorados.
Los países nuevos tuvieron que decidir el mejor momento para la ampliación de la zona del euro, una tarea difícil porque la teoría económica no ofrece respuestas claras al respecto, y porque varios de esos países están luchando con desequilibrios fiscales que están muy por encima del techo del 3% del PIB que impone el Tratado de Maastricht.
Por su parte, el bando de la UE tuvo que tratar el problema de equilibrar el trato justo entre miembros nuevos y viejos de la zona del euro con la garantía de una ampliación sin dificultades.
Puede haber cierto margen de maniobra entre estos dos aspectos, ya que los criterios de adhesión a la UE se definieron en un momento en el que la zona del euro no existía, y cuando las prácticas de tipo de cambio y los regímenes de política monetaria eran distintos de los actuales.
Sin embargo, ha surgido un consenso amplio sobre varios asuntos.
Primero, la mayoría de la gente ha entendido que ninguna solución universal es óptima para todos los miembros nuevos.
Existen muchas condiciones específicas de cada país, como el desarrollo económico presente, el régimen de política monetaria y la postura fiscal.
A este respecto, los miembros nuevos se pueden dividir en dos grupos.
De un lado están los países pequeños (los Estados bálticos, por ejemplo) que usan mecanismos como los consejos monetarios para fijar sus tipos de cambio al euro.
Esos países han demostrado que pueden carecer de políticas monetarias propias sin tensiones severas.
Así, no hay razón para prevenirlos de un ingreso demasiado rápido a la zona del euro o para obligarlos a cambiar sus regímenes de tipo de cambio antes de ingresar.
Así, las instituciones de la UE tienen razón al aceptar que los consejos monetarios son consistentes con el régimen del ERM II, aunque al mismo tiempo se han reservado el derecho de evaluar a cada país caso por caso.
Por otra parte, es claro que la hoja de ruta hacia la zona del euro puede ser totalmente distinta para los países más grandes que tienen tipos de cambio flotantes y regímenes de política monetaria que buscan alcanzar metas de inflación.
Una segunda área de consenso ha surgido de los frecuentes debates sobre los conflictos potenciales entre la convergencia económica nominal y la real entre los miembros nuevos y los actuales de la UE.
Pero la mayoría de los nuevos ya han logrado avances sustanciales en la disminución de la inflación y de las tasas de interés nominal.
Además, varios análisis empíricos demuestran que la convergencia real no debe representar un obstáculo importante para la ampliación.
Así, el énfasis principal se ha desplazado hacia la convergencia estructural, financiera y cíclica, a tono con la teoría económica acerca de las llamadas "áreas óptimas de las divisas".
Generalmente se observa que el grado de convergencia en términos de comercio exterior, flujos de capital e integración del sector bancario es muy alto, mientras que la convergencia cíclica y la movilidad laboral han sido bajas hasta el momento.
Existen, sin embargo, diferencias importantes entre los países en cuanto a eso.
Tercero, aunque los países de Europa central originalmente anunciaron fechas distintas para adherirse a la zona del euro, sus planes se han ido acercando, y van generalmente del 2008 al 2010.
La mayor limitación práctica a la que se enfrentan es su presupuesto público.
Muchos países (incluyendo a la República Checa, Hungría y Polonia) tienen grandes déficits presupuestales y tienen que implementar reformas de mediano plazo para lograr que sus sistemas de pensiones sean sustentables y para hacer una revisión a fondo de sus excesivamente generosos sistemas de seguridad social.
Dada la sensibilidad política de estos temas, la consolidación fiscal será todo un reto.
Cuarto, es vital que las instituciones de la UE hayan hablado de manera más abierta sobre los criterios de convergencia.
Lo más importante es que el BCE haya restado énfasis dentro de su postura política al rango de fluctuación del ±2.25 % que existía en el ERM II como criterio para evaluar la estabilidad del tipo de cambio.
Eso corresponde con el punto de vista que compartían muchos de los miembros nuevos en el sentido de que un rango tan estrecho incrementaría los riesgos de manejar los preparativos para adoptar el euro.
Ahora, la estabilidad del tipo de cambio se medirá de acuerdo con indicadores económicos básicos y con el conjunto de la política económica de los países, y no con una aplicación rígida de reglas mecánicas.
Por último, el BCE ha propuesto una reforma al mecanismo de votación dentro de su Consejo de Gobierno para limitar el número de miembros con derecho a voto.
Aunque muchos, incluyéndome a mí mismo, no consideramos que ésta sea la solución definitiva óptima, es un acuerdo importante que permitirá el arranque de la ampliación de la zona del euro.
El trabajo que se llevó a cabo en 2003 nos acerca mucho a la ampliación de la zona del euro.
Algunos países podrán avanzar más rápido, sobre todo aquéllos que cuentan con tipos de cambio fijados al euro, mientras que para otros, los años 2008-2010 parecen ser una meta más realista.
Pero en la mayoría de los casos, se han establecido estrategias para el ingreso que sirven como estabilizadores importantes de los mercados financieros y los agentes económicos.
El rechazo al euro por parte de Suecia deja al desnudo la decisión fundamental a que se enfrenta Europa actualmente.
Despacio, muy despacio, la Unión Europea está llegando al momento de la verdad en el que sus miembros tendrán que decidir qué clase de Unión quieren.
¿Quieren acaso una Unión políticamente integrada, que tal vez se convierta con el tiempo en una verdadera federación?
¿O quieren un club económico suelto, basado esencialmente en un mercado económico único, con unas cuantas adiciones opcionales de naturaleza política?
La UE se ha enfrentado a esta pregunta desde sus inicios, y hasta ahora la respuesta que han dado los gobiernos miembros ha sido avanzar al ritmo de los más renuentes.
Pero eso podría estar cambiando.
Este año o el próximo, podría quedar claro de una vez por todas que la brecha entre los federalistas y los nacionalistas es demasiado profunda para poder superarla.
En ese punto, los federalistas verán si pueden encontar una forma de continuar por sí solos.
Si lo logran, habrá una Europa a dos niveles, con un núcleo interno políticamente integrado y miembros asociados de manera menos formal en el exterior.
La idea de una Unión a dos niveles, o con geometría variable, se ha discutido desde hace mucho, sobre todo como una manera sutil de contrarrestar las maniobras euroescépticas retardatarias de varios gobiernos británicos sucesivos.
En gran parte, esos debates solían llegar a la triste conclusión de que una Europa a dos niveles sería extremadamente difícil de negociar.
Afortunadamente, la idea de una Unión de geometría variable pareció ser menos urgente cuando Tony Blair llegó al poder.
Lo que está reviviendo ahora la idea de la geometría variable es la perspectiva de la ampliación masiva de la UE con el ingreso de diez miembros nuevos de Europa oriental y el Mediterráneo, multiplicada por la crisis política dentro de Europa por la guerra de Estados Unidos en contra de Iraq.
Todo el mundo sabe que una UE mucho más grande tiene que estar más integrada políticamente si se quiere evitar que se paralice abruptamente por el puro peso de las cifras.
Esta es una cuestión de aritmética simple, no de ideología.
Para atacar ese problema, hace unos meses se sometió a los gobiernos miembros un borrador de constitución de la UE que (entre otras cosas) ampliaría el peso del voto por mayoría.
Las negociaciones formales sobre ese borrador comienzan el mes próximo.
Desgraciadamente, es cada vez más claro que algunos miembros secundarios de la UE y muchos de los nuevos miembros tienen la intención de modificar el borrador, pues sienten que va muy lejos hacia la integración política.
A algunos países pequeños no les agrada la idea de un Presidente del Consejo de Ministros permanente, ya que temen que fortalecería la influencia de los países grandes a costa de ellos.
A ciertos países medianos, como España y Polonia, no les gustan las propuestas sobre las reglas para el voto por mayoría, que operaría según el peso de la población.
Algunos países pequeños no quieren adelgazar la Comisión y no les agradan los recortes propuestos en el número de comisionados por país miembro.
Los neutrales, como Finlandia y Austria, se oponen a los planes para establecer una cooperación más estrecha en materia de defensa.
Y así sucesivamente.
Estas preocupaciones son comprensibles, y sobre todo el que los nuevos Estados miembros de Europa oriental, que no tienen experiencia en la integración voluntaria (pero les sobra en integración involuntaria) se muestren recelosos sobre algunos aspectos del anteproyecto de constitución.
El problema es que si los gobiernos comienzan a modificar el borrador, es probable que todo se venga abajo.
Es difícil adivinar las consecuencias de tal fracaso.
Ello depende de la manera en la que se desarrolle el fracaso en la sala de conferencias.
Pero si las negociaciones se frustran porque los miembros nuevos, o los países pequeños, o los países medianos, o los neutrales se oponen a las reformas necesarias para hacer que la UE ampliada sea viable, es seguro que aquellos Estados miembros en favor de una mayor integración, esencialmente los seis miembros fundadores (Francia, Alemania, los países del Benelux, y tal vez Italia) comenzarán a trabajar a fin de encontrar medios para construir una estructura alternativa.
Esta es la verdadera importancia del voto del domingo pasado, cuando el pueblo sueco decidió, por un margen sorprendentemente amplio, no adherirse al euro.
No estaban votando en contra del euro; estaban votando en contra de una mayor dosis de Europa.
El gobierno de Suecia quería que el país se adhiriera, porque temía a las consecuencias de quedarse fuera.
Pero el gobierno no quiso discutir a favor de ello por razones políticas.
Los suecos siempre han sido fríos en lo que se refiere a los aspectos políticos de la membresía en la UE.
Pero era difícil esperar que votaran en favor de adoptar el euro basándose en consideraciones puramente económicas cuando la economía sueca se está desempeñando mejor que la de la zona euro.
Lo mismo sucede en Gran Bretaña.
Tony Blair quiere que el país se una al euro, porque no quiere quedar excluído del núcleo europeo.
Pero finge que se trata de una cuestión económica porque no se atreve a hablar en favor, ni cree en una mayor integración política.
Algunos observadores sostienen que las perspectivas de Gran Bretaña de unirse al euro han resultado dañadas por el voto negativo sueco o por las consecuencias internas de la guerra contra Iraq.
Pero eso es simplista e incorrecto.
Tony Blair no llevará a Gran Bretaña al euro porque no puede articular la única plataforma real en favor de la membresía, que es política.
Incluso si pudiera articularla, no convencería al pueblo británico, que ha sido condicionado durante 50 años por el euroescepticismo de sus líderes políticos.
El que las negociaciones para una nueva Constitución de la UE puedan tener alguna esperanza de éxito podría decidirse el sábado durante una reunión entre Tony Blair de Gran Bretaña, el canciller Gerhard Schröder de Alemania y el presidente Jacques Chirac de Francia.
El apoyo incondicional de Blair a la guerra ilegal de Estados Unidos contra Iraq dañó seriamente las relaciones de Gran Bretaña con los otros dos Estados.
Uno de los fines de la reunión del sábado será resolver las diferencias sobre los próximos pasos en Iraq.
Pero el propósito más importante para Blair será tratar de garantizar que, si las negociaciones sobre la Constitución de la UE fracasan, Gran Bretaña no se quede varada permanentemente en el anillo exterior de una Europa de dos niveles.
¿Están condenadas las ciencia y la religión a una enemistad mutua?
Todo chico aprende en la escuela cómo Galileo fue obligado a arrodillarse y abjurar de su creencia de que la tierra gira alrededor del sol, o cómo la Iglesia se alzó nuevamente en 1859, cuando Charles Darwin publicó 
 El origen de las e
 species, donde argumentaba que todos los organismos vivientes, incluidos los seres humanos, eran el resultado de un largo y lento proceso de evolución.
Hoy, especialmente en los Estados Unidos, muchos cristianos (los llamados "creacionistas") aún plantean que los orígenes de la humanidad se deben buscar en los primeros capítulos del Génesis, no en las investigaciones científicas.
Pero la interrelación entre evolución y religión va más allá de la oposición y el conflicto.
Las ideas evolucionistas tienen su origen en la religión.
Los antiguos greigos no tenían los conceptos de progreso, tiempo direccional e historia lineal, que culminaran en la humanidad.
Este concepto es un legado del judeocristianismo, y en el siglo 18 los primeros evolucionistas (gente como la gran influencia de Charles Darwin, Erasmo) enmarcaron sus ideas en el contexto de esta versión religiosa de los orígenes.
Darwin mismo estaba muy influido por las ideas cristianas, especialmente donde menos lo esperamos: en su creencia en la selección natural (el objeto principal del rechazo de la Iglesia) como fuerza motora de la evolución.
Darwin argumentó que nacen más organismos que los que pueden sobrevivir y reproducirse; que esto hace que exista una lucha por la existencia; y que el éxito en esta lucha refleja en parte las diferencias físicas y conductuales entre ganadores y perdedores.
Los ganadores son aquellos que se adaptan bien a su ambiente, es decir, desarrollan características que les ayudan a sobrevivir y reproducirse.
Tras el énfasis de Darwin en la adaptación se encuentra su educación cristiana.
Un argumento tradicional para la existencia de Dios, el así llamado "argumento del diseño" plantea que las partes orgánicas están adaptadas y que la única manera en que pudieron llegar a existir es a través de la acción de algún tipo de inteligencia.
El ojo, por ejemplo, es como un telescopio.
Puesto que los telecopios son fabricados por alguien, el ojo debe tener alguien que lo haya creado: el Gran Óptico de los Cielos.
Darwin aceptaba la naturaleza diseñada de los organismos y sus partes.
Pero más que a un Dios Cristiano, apeló al concepto científico de la selección natural.
La ciencia y la religión aún luchan por el legado de la teoría de evolución de Darwin a través de la selección natural.
Como lo remarcara el conocido biólogo de Oxford, Richard Dawkins, "Si bien antes de Darwin era posible sostener un ateísmo 
 lógicamente
 fundado, Darwin hizo posible ser un ateo con fundamentos intelectuales".
Sin la selección natural, tenía sentido buscar en Dios la explicación última.
Pero después de Darwin y la selección natural, tenemos una explicación de una adaptación no impulsada por Dios, lo que hace posible ser un no creyente, incluso aceptando que los organismos y sus partes tienen un diseño.
Pero Dawkins va más allá y argumenta que si uno es un seguidor de Darwin, entonces 
 debería
 ser un ateo.
Dawkins está de acuerdo con los creacionistas en una cosa: la incompatibilidad entre darwinismo y cristianismo.
En su libro 
 River out of Eden
 escribe: "El universo que observamos tiene precisamente las propiedades que esperaríamos de la ausencia, en su base, de un diseño o un propósito, la carencia de un bien o un mal, nada excepto una indiferencia ciega y desalmada".
En todo el resto del libro ataca a la religión directamente: "Los tipos de visiones del universo que las personas religiosas han adoptado tradicionalmente han sido mínimos, patéticos y mezquinos en comparación con la manera en que el universo realmente está conformado.
El universo presentado por las religiones organizadas es un pobre y pequeño modelo medieval, extremadamente limitado".
Por mi parte, no estoy seguro de cuán limitado era realmente el universo medieval.
La mayor parte de los pensadores de entonces aceptaban las estimaciones árabes de que el universo tenía doscientos millones de millas de ancho, espacio suficiente para albergar una buena cantidad de seres, ¡también a ateos de Oxford!
Pero obviamente, se crea o no en la existencia del Dios Cristiano (o cualquier otro tipo de Dios), las sombrías conclusiones de Dawkins no son una consecuencia inevitable.
Puede que no sea 
 necesario
 ser cristiano a la luz del darwinismo, pero esto no significa que no se 
 pueda
 serlo.
De hecho, Juan Pablo II, un hombre que no es conocido precisamente por la bladura de sus compromisos religiosos, ha apoyado abiertamente la evolución, incluso el darwinismo.Es cierto que plantea una intervención especial para la llegada de las almas humanas, pero en todo caso las almas (si es que existen) difícilmente son conceptos científicos.
Las personas como Dawkins, y también los Creacionistas, en lo que a esto respecta, cometen un error acerca de los propósitos de la ciencia y la religión.
La ciencia intenta describir el mundo físico y cómo éste funciona.
La religión buscar dar un significado al mundo y a nuestro lugar en él.
La ciencia plantea preguntas que requieren respuestas inmediatas.
La religión hace preguntas fundamentales y esenciales.
No hay conflicto, excepto cuando las persoans piensan erróneamente que las preguntas de un dominio exigen respuestas del otro.
La ciencia y la religión, la evolución y el cristianismo, no tienen por qué estar en conflicto, pero sólo si cada una conoce su lugar en los asuntos humanos y se mantiene dentro de esos límites.
CAMBRIDGE – La moneda subvalorada y el gigantesco excedente comercial de China plantean grandes riesgos para la economía mundial.
Amenazan con una importante reacción proteccionista en Estados Unidos y Europa, al tiempo que socavan la recuperación en los mercados en desarrollo y emergentes.
Si no se los controla, generarán una creciente acrimonia entre China y otros países.
Pero la solución no es, ni por cerca, tan simple como quieren hacerla parecer algunos expertos.
Si escuchamos lo que se dice en Washington y Bruselas, o lo que se lee en la prensa financiera, pensaríamos que estamos presenciando una clara obra de moralidad.
Al decir de estos funcionarios y comentaristas, está en el propio interés de China permitir que se aprecie el renminbi.
Después de todo, la economía china ya no puede basarse en la demanda externa y en las exportaciones para sustentar su asombroso crecimiento, y los consumidores chinos, que en promedio todavía son pobres, merecen un respiro y ser estimulados para gastar más que para ahorrar.
Esta historia coloca a los estrategas políticos de China en el papel de manipuladores malvados y desorientados de la moneda que, inexplicablemente, optan por perjudicar no sólo al resto del mundo, sino también a su propia sociedad.
De hecho, una apreciación del renminbi probablemente le asestaría un duro golpe al crecimiento de China, que esencialmente se basa en una receta simple y probada en el tiempo: fomentar la industrialización.
La subvaloración de la moneda hoy es el principal instrumento del gobierno chino para subsidiar el sector industrial y otros sectores comerciales, y por lo tanto promover el crecimiento a través de un cambio estructural.
Antes de sumarse a la Organización Mundial de Comercio en 2001, China tenía una gama más amplia de instrumentos de política interna para alcanzar este objetivo.
Podía promover sus industrias a través de aranceles elevados, subsidios explícitos, requisitos de contenido interno a firmas extranjeras, incentivos para la inversión y muchas otras formas de política industrial.
Pero pertenecer a la OMC hizo difícil, si no imposible, recurrir a estas formas tradicionales de apoyo industrial.
Los aranceles de China decayeron precipitosamente a fines de los años 1990, y muchos de los otros incentivos también fueron eliminados.
La subvaloración de la moneda se convirtió en el sustituto.
No sólo China se beneficia con una moneda competitiva.
Existe una fuerte relación positiva en todos los países en desarrollo entre la subvaloración monetaria y el crecimiento económico.
Pero esta relación es mucho más fuerte en China, supuestamente porque la brecha de productividad entre los sectores rurales tradicionales de la economía y los sectores industriales modernos es muy grande.
El problema con la subvaloración monetaria es que, a diferencia de la política industrial convencional, incide en la balanza comercial.
Funciona como un subsidio a la producción de bienes comercializables (lo cual es deseable), junto con un impuesto a su consumo interno (lo cual es incidental y no deseable).
De hecho, el desequilibrio de cuenta corriente de China, que se había mantenido moderado hasta la década actual, comenzó su inexorable ascenso en 2001 -precisamente cuando el país se sumó a la OMC.
Dado que las reglas de la OMC atan las manos de China en materia de política industrial, ¿en cuánto se vería afectado el crecimiento de la economía china si se apreciara el renminbi?
Mis estimaciones, crudas como son, sugieren una desventaja pronunciada.
Una apreciación del 25% -aproximadamente la dimensión de la subvaloración actual del renminbi- reduciría el crecimiento de China en algo más que dos puntos porcentuales.
Se trata de un efecto significativo, incluso según los parámetros de crecimiento superlativo de China.
Más importante aún, una desaceleración de esta magnitud colocaría a China por debajo del umbral de crecimiento del 8% que su liderazgo aparentemente cree necesario para evitar el antagonismo social.
Nadie sabe de dónde surge realmente la cifra del 8%, y muchos expertos creen que la sociedad y el gobierno de China pueden manejar un crecimiento mucho más bajo.
Pero, aún si se dejan de lado las implicancias políticas, sería una tragedia si el motor de reducción de pobreza más poderoso que el mundo haya conocido hasta la fecha experimentara una desaceleración importante.
Por cierto, otros países que se basaron en las exportaciones para crecer rápidamente –como Alemania, Japón y Corea del Sur- llegado el caso tuvieron que dejar que sus monedas se apreciaran.
Pero China sigue siendo un país muy pobre, con un nivel de ingresos que es apenas una décima parte del de Estados Unidos.
Tiene un enorme reservorio de mano de obra excedente en las zonas rurales.
Además, China debe convivir con restricciones a sus políticas industriales que ninguno de estos otros países, en los días previos a la OMC, tuvieron que tolerar.
Entonces, al parecer, nos quedamos con dos opciones igualmente carentes de atractivo.
China puede mantener sus prácticas monetarias, pero a riesgo de grandes desequilibrios macroeconómicos globales y una importante reacción política en Estados Unidos y otras partes.
O puede dejar que su moneda se aprecie, a riesgo de inducir una desaceleración del crecimiento y un malestar político y social fronteras adentro.
No resulta claro que los defensores de esta opción hayan comprendido plenamente sus consecuencias adversas potencialmente graves.
Existe, por supuesto, una tercera vía, pero ésta exigiría reescribir las reglas de la OMC.
Si a China se le diera mano libre en materia de políticas industriales, podría promover manufacturas de manera directa permitiendo a la vez que se apreciara el renminbi.
De esta manera, la mayor demanda de su producción industrial provendría de los consumidores domésticos y no de los consumidores extranjeros.
No es una solución bonita, pero es la única.
La gran ventaja de las políticas industriales es que permiten un cambio estructural que promueve el crecimiento sin generar excedentes comerciales.
Son la única manera de reconciliar la continua necesidad de industrialización de China con el requerimiento de la economía mundial de menores desequilibrios de cuenta corriente.
NUEVA YORK – Todas las señales sugieren que el planeta sigue dirigiéndose en línea recta al desastre climático.
La Administración Nacional Oceanográfica y Atmosférica de los Estados Unidos ha publicado su "Informe del Estado del Clima", que cubre de enero a mayo.
Los primeros cinco meses de este año fueron los más cálidos de los que se tenga registro desde 1880.
Este mayo fue el más cálido de la historia.
En la actualidad varias partes del mundo están siendo afectadas por intensas olas de calor.
Y, sin embargo, todavía no tomamos medidas eficaces.
Hay varias razones para ello, y tenemos que comprenderlas para salir del punto muerto en que nos encontramos.
En primer lugar, el reto económico del cambio climático causado por las actividades humanas es verdaderamente complejo.
Este cambio surge de dos fuentes principales de emisiones de gases de invernadero (principalmente dióxido de carbono, metano y óxido nitroso): el uso de combustibles fósiles para generar energía y las actividades agrícolas (lo que incluye la deforestación para crear nuevas tierras de cultivo y pastoreo).
No es tarea pequeña cambiar los sistemas energéticos y agrícolas del mundo.
No basta con agitar los brazos y declarar que el cambio climático es una emergencia.
Necesitamos contar con una estrategia práctica para reestructurar dos sectores económicos centrales para la economía global y que involucran a la población de todo el mundo.
El segundo desafío importante al abordar el cambio climático es la complejidad de la ciencia misma.
La comprensión actual del clima de la Tierra y del componente causado por el hombre es resultado de un trabajo científico extremadamente complejo del que forman parte miles de científicos de todo el mundo.
Esta comprensión científica es incompleta y sigue habiendo incertidumbres significativas acerca de las magnitudes, los marcos temporales y los peligros precisos del cambio climático.
Naturalmente, a la opinión pública le resulta entender digerir toda esta complejidad e incertidumbre, especialmente porque los cambios en  el clima están ocurriendo en un marco de décadas y siglos, más que meses y años.
Más aún, de año en año e incluso de década en década las variaciones naturales en el clima se mezclan con el cambio climático causado por el hombre, lo que hace todavía más difícil determinar específicamente el daño que generamos.
Esto ha dado origen a un tercer problema al abordar el cambio climático, que se origina en una combinación de importantes implicancias económicas del problema y la incertidumbre que lo rodea: la brutal y destructiva campaña contra la ciencia por parte de poderosos intereses creados e ideologías, que al parecer apuntan a crear una atmósfera de ignorancia y confusión.
The Wall Street Journal, por ejemplo, el más importante periódico de negocios de Estados Unidos, ha emprendido por décadas una virulenta campaña contra la ciencia del clima.
Quienes participan de ella no sólo están mal informados en lo científico, sino que no muestran interés alguno por mejorar la manera en que se informan.
Han declinado repetidos ofrecimientos de climatólogos para reunirse y debatir seriamente los temas.
Las grandes compañías petroleras y otros grandes intereses corporativos también forman parte de este juego y han financiado campañas de descrédito de la ciencia del clima.
Su método general ha sido exagerar sus incertidumbres y dejar la impresión de que los climatólogos son una pieza de una especie de conspiración para asustar a la opinión pública.
Se trata de una acusación absurda, y las acusaciones absurdas pueden concitar apoyo público si se presentan en un formato hábil y bien financiado.
Si sumamos estos tres factores -el enorme reto económico de reducir los gases de invernadero, la complejidad de la ciencia del clima y las campañas deliberadas por confundir al público y desacreditar la ciencia- llegamos a un cuarto problema que abarca a todo el resto: la falta de voluntad o incapacidad de los políticos estadounidenses para formular una política sensata acerca del cambio climático.
Estados Unidos tiene una responsabilidad desproporcionada por la inacción sobre el cambio climático, ya que por largo tiempo ha sido el mayor emisor de gases de invernadero... hasta el año pasado, cuando China pasó a ocupar ese lugar.
Incluso hoy, las emisiones estadounidenses per cápita son cuatro veces las de China.
No obstante, y a pesar del papel central de EE.UU. en las emisiones globales, el Senado estadounidense no ha hecho nada al respecto desde la ratificación del tratado de las Naciones Unidas sobre el cambio climático hace 16 años.
Cuando Barack Obama fue electo presidente de Estados Unidos hubo espacio para la esperanza.
Sin embargo, si bien es claro que Obama quisiera avanzar sobre el asunto, hasta ahora ha seguido una estrategia fallida de negociar con senadores y sectores clave de la industria para intentar generar un acuerdo.
Pero los grupos de intereses creados han dominado el proceso y Obama no ha podido dar pasos en la dirección  necesaria.
La administración Obama debería haber intentado -y todavía debería hacerlo- un enfoque alternativo.
En lugar de negociar con intereses creados en la trastienda de la Casa Blanca y el Congreso, Obama debería presentar un plan coherente al pueblo estadounidense, proponiendo una sólida estrategia para los próximos 20 años tendiente a reducir la dependencia de EE.UU. de los combustibles fósiles, realizar la conversión a vehículos eléctricos y expandir las fuentes de energía no basadas en carbono, como la eólica y la solar.
Tras ello, debería presentar un coste estimado para la implementación de estos tres cambios en fases a lo largo del tiempo y demostrar que los costes serían modestos en comparación con los enormes beneficios.
Extrañamente, a pesar de ser un candidato del cambio, Obama no ha optado por presentar planes reales de acción para un cambio.
Su administración está cada vez más enredada en la paralizante trampa de los grupos de intereses creados.
Es difícil decir si se trata de un resultado intencional, de manera que Obama y su partido puedan seguir movilizando grandes contribuciones de campaña, o consecuencia de una mala toma de decisiones. Es posible que refleje un poco de ambos.
Lo que es claro es que, como resultado, estamos acercándonos peligrosamente al desastre.
Y la naturaleza nos está diciendo que nuestro actual modelo económico es peligroso y suicida.
A menos que encontremos un verdadero liderazgo global en los próximos años, aprenderemos la lección de las maneras más duras posibles.
NUEVA YORK –&#160; Los arquitectos del euro sabían que estaba incompleto cuando lo diseñaron.
El euro tenía un banco central común, pero no un tesoro común.
Esto era inevitable, ya que el Tratado de Maastricht estaba destinado a crear una unión monetaria sin una unión política.
Las autoridades europeas confiaban, sin embargo, en que si el euro se veía afectado por una crisis, ellas podrían superarla.
Después de todo, así es como se creó la Unión Europea, dando un paso a la vez, pero sabiendo a ciencia cierta que se necesitarían pasos adicionales.
En retrospectiva, uno puede identificar otras deficiencias del euro, de las cuales sus arquitectos no eran conscientes.
Se suponía que el euro traería aparejada una convergencia económica, pero por el contrario, produjo divergencias, porque los arquitectos no se dieron cuenta de que los desequilibrios pueden surgir no sólo en el sector público, sino también en el privado.&#160;
Luego de que el euro entrara en vigencia, los bancos comerciales pudieron refinanciar sus tenencias de bonos gubernamentales a tasas de descuento en el Banco Central Europeo, y los reguladores consideraron que los bonos gubernamentales no eran riesgosos.
Esto hizo que los diferenciales en las tasas de interés entre varios países se achicaran, lo que generó auges de los bienes raíces en las economías más débiles y redujo su competitividad.
Al mismo tiempo, Alemania, que sufría los efectos secundarios de la reunificación, tuvo que ajustarse el cinturón.
Los sindicatos acordaron hacer concesiones sobre salarios y buenas condiciones de trabajo a cambio de seguridad laboral.
Fue así como surgieron las divergencias.
Sin embargo, los bancos siguieron acumulando bonos gubernamentales de los países más débiles con el fin de beneficiarse de diferenciales de tasas de interés minúsculos que todavía perduraban.
Las consecuencias de la falta de un tesoro común se hicieron visibles por primera vez después de la quiebra de Lehman Brothers en el año 2008, cuando los gobiernos, para prevenir que los mercados financieros colapsaran, tuvieron que garantizar que ninguna otra institución financiera sistémicamente importante pudiera quebrar.
En ese momento, Angela Merkel rechazó una garantía a nivel europeo, insistiendo en que cada país debería avalar sus propias instituciones.
Curiosamente, los diferenciales de tasas de interés se ampliaron recién en el año 2010, cuando el gobierno griego recientemente electo anunció que el gobierno anterior había subestimado marcadamente el verdadero déficit fiscal. &#160;
Ese fue el comienzo de la crisis del euro.
La falta de un tesoro común está actualmente en proceso de ser reparada, primero mediante un paquete de rescate para Grecia, luego a través de la creación de un recurso de emergencia temporario y –dado que las autoridades financieras están en una situación un tanto comprometida- finalmente estableciendo alguna institución permanente.
Lamentablemente, también es cierto que los nuevos acuerdos serán igualmente defectuosos.
Más allá de la falta de un tesoro común, el euro padece de otras deficiencias, que las autoridades no parecen haber comprendido del todo.
Esto complica las cuestiones enormemente.
Las autoridades &#160;se enfrentan no sólo a una crisis monetaria, sino también a una crisis bancaria y a una crisis en la teoría macroeconómica.
Las autoridades están cometiendo por lo menos dos errores.
Uno es que los bonistas de bancos insolventes están siendo protegidos a expensas de los contribuyentes por temor a provocar una crisis financiera.
Esto es políticamente inaceptable.
El gobierno irlandés elegido en la próxima primavera (boreal) está destinado a repudiar los acuerdos actuales.
Los mercados lo reconocen, y es por eso que el rescate irlandés no generó alivio alguno.
Segundo, las altas tasas de interés que se cobraron en los paquetes de rescate hacen que a los países más débiles les resulte imposible mejorar su competitividad en relación con los más fuertes.
Las divergencias seguirán ampliándose, y los países más débiles continuarán debilitándose indefinidamente.
El resentimiento mutuo entre los acreedores y los deudores quizá crezca, y existe un peligro real de que el euro pueda destruir la cohesión política y social de la UE.
Ambos errores se pueden corregir.
Con respecto al primero, se deben usar los fondos de emergencia para recapitalizar los sistemas bancarios, así como para ofrecer créditos a los estados soberanos.
La primera opción sería un uso más eficiente de los fondos que la segunda.
Capitalizar correctamente el sistema bancario dejaría a los países con déficits menores, permitiéndoles recuperar antes el acceso a los mercados de capitales.
Es mejor inyectar capital en los bancos ahora y no más adelante, y es mejor hacerlo a nivel de toda Europa que dejar que cada país actúe por cuenta propia.
Esto crearía un régimen regulatorio europeo.
La regulación a nivel europeo de los bancos se entromete menos en la soberanía nacional que un control europeo sobre la política fiscal.
Y el control europeo sobre los bancos es menos sensible al abuso político que el control nacional.&#160;
Con respecto al segundo problema, la tasa de interés sobre los paquetes de rescate debería reducirse a la tasa a la que la propia UE puede pedir prestado en el mercado.
Esto tendría la ventaja de desarrollar un mercado de eurobonos activo.&#160;
Estos dos cambios estructurales pueden no ser suficientes para ofrecerles a los países de la eurozona que necesitan un rescate una vía de escape para sus apremios.
Tal vez sean necesarias medidas adicionales, tales como descuentos para los tenedores de deuda soberana.
Tras haber sido recapitalizados de manera apropiada, los bancos podrían absorber esto, y así se encontraría una solución a dos errores obvios que condenan a la UE a un futuro sombrío.
Durante mucho tiempo el Banco Mundial ha proclamado su sueño de “un mundo sin pobreza”.
De igual manera podría decirse que el Fondo Monetario Internacional quiere “un mundo libre de crisis financieras”.
Estos son objetivos cruciales y abrumadores pero son demasiado limitados para el siglo XXI.
Para seguir siendo relevantes, las instituciones de Bretton Woods deben adaptarse plenamente a las necesidades de los países emergentes, y pueden iniciar este proceso en las reuniones del FMI y del Banco Mundial que se celebrarán en Washington esta primavera.
Como muchos reconocen ahora, el FMI debería ver más allá del manejo de las crisis financieras y empezar a abordar las conductas económicas no cooperativas –especialmente en el campo monetario.
La comunidad internacional resultaría beneficiada si el FMI se convierte en un centro de vigilancia conjunta y diálogo permanente entre los países ricos, los pobres y los emergentes del mundo.
Pero para que eso suceda, los dos últimos necesitan una voz más fuerte.
Afortunadamente, tal reforma al fin está en la agenda.
En la cumbre del FMI y el Banco Mundial del otoño pasado se aprobó un incremento en las cuotas de votación de las economías emergentes con menor representación: China, México, Corea del Sur y Turquía.
En una segunda ronda de ajustes será necesario involucrar a otras economías que van a un ritmo acelerado sin aplastar la voz de los más pobres.
En cuanto al Banco Mundial, no necesita tanto “reposicionarse” en los países emergentes sino afianzarse en ellos, al igual que la industria de la ayuda al desarrollo en general.
La comunidad internacional debe resistir las demandas miopes de retirarse de los países con ingresos medianos bajo el argumento de que ahora podrían “continuar por su cuenta”.
Cuando se trata de la gobernanza mundial, las enfermedades contagiosas, el cambio climático o las amenazas a la biodiversidad, la importancia de estos países habla por sí misma.
Representan el 44% de la población infectada con el VIH/SIDA, el 47% de las emisiones globales de CO2 y el 52% de las zonas naturales protegidas del planeta.
La comunidad internacional sencillamente no puede abandonarlos en asuntos tan cruciales sin poner en riesgo su propio futuro.
El combate a la pobreza es un objetivo no negociable.
Pero no puede ser el único propósito de la asistencia internacional ni del Banco Mundial.
De hecho, un compromiso auténtico de reducción de la pobreza supone trabajar con estos países.
Son el hogar del 70% de la población que vive con menos de dos dólares al día, y se enfrentan al desempleo masivo, enormes desigualdades, falta de infraestructura, desequilibrios regionales y toda una letanía de otros retos.
Algunos críticos aducen que ya no es necesario prestar dinero público a los países con ingresos medianos debido a que tienen acceso a los mercados financieros.
Es verdad, los flujos de capital privado han crecido como consecuencia de la liberalización global y de los esquemas de privatización de estos países.
Pero los flujos de capital privado han demostrado ser volátiles y proclives a las interrupciones repentinas, como lo ilustran las crisis financieras asiática y rusa de finales de la década de 1990 o, más recientemente, la retirada de los inversionistas del sector de la infraestructura.
Otro argumento de reserva contra los préstamos públicos es que no dejan espacio a la inversión privada.
Sin embargo, hay evidencias crecientes que documentan el impacto positivo de la inversión pública en la productividad y el crecimiento económico.
Indican que hay complementariedad y no sustitución entre los fondos públicos y los privados.
En última instancia, los detractores recurren al argumento de que los préstamos multilaterales a los países con ingresos medianos están menguando junto con la demanda.
Pero, el que el volumen de los préstamos haya disminuido en una tercera parte desde la última crisis es sólo un regreso a la normalidad.
Después de un récord histórico debido a la ayuda de emergencia a países como Corea del Sur o Argentina, los préstamos han regresado a su línea de tendencia normal de 25 mil millones de dólares anuales aproximadamente.
Si bien los préstamos del Banco Mundial cayeron por debajo del nivel que tenían a mediados de los años 1990, están aumentando de nuevo, lo que refleja la expansión de los bancos multilaterales regionales y que el péndulo de las políticas está regresando hacia proyectos de infraestructura financiados con fondos públicos.
Esto no significa que el funcionamiento habitual deba ser suficiente para el Banco Mundial.
Sus productos tienen que adaptarse.
Con la descentralización que está en proceso en muchas economías emergentes, las autoridades subnacionales están asumiendo más responsabilidades.
El Banco debería ser capaz de trabajar con ellas en ausencia de garantías soberanas e incrementar su oferta de préstamos en moneda local, ya que estos socios no pueden correr riesgos cambiarios.
Los seguros y las garantías pueden ayudar a crear espacios para el sector privado.
Más allá de esto, se necesita más ingeniería financiera para aprovechar la creatividad de los mercados financieros.
Por último, como lo ha señalado David de Ferranti, ex vicepresidente del Banco Mundial, esta organización debe ampliar sus relaciones intelectuales y participar con los profesionales altamente capacitados, las consultorías e instituciones de investigación que ahora ostentan los países emergentes.
El Banco debe estar abierto al ingenio local si quiere ser aceptado por los países de ingresos medianos y ser relevante en ellos.
En términos de la paridad del poder adquisitivo, el ingreso per cápita en los países con ingresos medianos todavía es de un 15% del de las naciones desarrolladas.
Aún no ha llegado el momento de decir adiós.
La convergencia está en camino, pero a fin de minimizar su costo global se requiere rediseñar las instituciones de Bretton Woods para que respondan a los retos a que se enfrentan los países emergentes.
La guerra de Irak dio candente actualidad a la pregunta acerca del orden internacional, en particular en lo que concierne al papel de la ONU.
Muchos consideran que su función de garante de la ley y la legitimidad internacionales es evidente en si misma y ahora argumentan que su estatura, afectada por la invasión encabezada por EEUU, se debe recuperar rápidamente si es que el imperio de la ley ha de prevalecer a nivel internacional.
Para para ser un foco genuino de legitimidad internacional, la ONU debe convertirse en una organización diferente, que esté segura de su propia capacidad de funcionamiento sin los interminables retrasos, vetos, indecisión y falta de voluntad para asegurar el respeto a sus decisiones.
La ONU nació como una comunidad de naciones comprometidas con la protección y promoción de los valores que representaban el núcleo de la lucha contra el fascismo y el nazismo.
En su origen, era un club de países más bien exclusivo, ya que su Carta estaba firmada por sólo 50 estados.
De hecho, el Artículo 53 de la Carta definía a los países del ex Eje fascista como a "estados enemigos" de la ONU, de modo que Italia debió esperar hasta 1955 para convertirse en miembro.
Japón se unió sólo en 1956 y Alemania, en 1973.
La Carta de la ONU era, sobre todo, un manifiesto de naciones comprometidas con la libertad y la justicia.
También contenía una serie de objetivos políticos específicos : descolonización y autodeterminación de los pueblos, progreso social y la promoción de derechos humanos fundamentales.
Pero con el surgimiento de la Guerra Fría y el movimiento de países no alineados, la realización de las intenciones de los padres fundadores de la ONU se vió cada vez más lejana.
De hecho, hoy estamos tan lejos del espíritu original de la Carta de la ONU que parece normal que las dictaduras juzguen a las democracias y que Libia encabece la Comisión de Derechos Humanos.
La Carta dio poder a la ONU para reaccionar a las amenazas a la paz y al orden internacional por parte de estados no miembros, lo que incluía el requisito (que nunca se implementó) de que los firmantes proporcionaran "contingentes militares bajo el comando del Comité Militar, compuesto por los Jefes de Estado Mayor de los miembros permanentes".
En este contexto, el poder de veto conferido a los ganadores de la Segunda Guerra Mundial no se refería a conflictos "internos" entre los estados miembros, sino sólo a las amenazas a la paz surgidas desde países que no formaran parte del consenso de la ONU.
Con el tiempo, la ONU sufrió transformaciones debido a dos factores.
Primero, la presencia de dictaduras entre los miembros permanentes del Consejo de Seguridad causó una parálisis e hizo que muchas de las cláusulas de la Carta se convirtieran en letra muerta.
Segundo, la aparición del movimiento de países no alineados, fundado por Zhou En Lai, Nehru y Tito en 1955, lanzó una suerte de ideología de reemplazo para la ONU.
Reafirmó enfáticamente el principio de no interferencia en los asuntos internos de los estados y la primacía de este principio sobre los derechos de las personas se consagró en al Artículo 1 de la Carta.
El movimiento de países no alineados también estaba a favor del principio de incluir en la ONU, como un derecho básico, a todos los países soberanos.
Esto convirtió a la ONU en un club de países que comparten los mismos valores en un foro amorfo donde confluye la comunidad internacional, un ente indefinido que nunca investiga los antecedentes democráticos de sus miembros.
La ONU de hoy en día, que confía la protección de los derechos humanos a países que se cuentan entre los principales violadores de los mismos, ya no es aceptable.
Debemos modificar no sólo los mecanismos de trabajo de la ONU, sino también su composición.
Lo que se necesita es una "Organización Mundial de Democracias", dedicada a promover los valores originales de la ONU, entre los que se cuentan la democracia, el imperio de la ley y el respeto de los derechos humanos.
Una ONU así podría seguir el modelo organizacional de la OMC, por ejemplo, o del Consejo de Europa.
Este último es digno de imitación, ya que la admisión y la permanencia como miembro tiene como condición el respeto de ciertos estándares democráticos.
Algunos países del ex bloque soviético, por ejemplo, tuvieron que adaptar su legislación según estos estándares para poder formar parte del Consejo.
Lo mismo se debería hacer en esta nueva ONU: la unión a la ONU y la continuación como miembro dependería del respeto de los compromisos internacionales asumidos por cada estado, comenzando por la Carta de la ONU y la Declaración Universal de los Derechos Humanos.
En los últimos años una cantidad de países se han vuelto democráticos, a menudo después de difíciles reformas, demostrando que es posible "globalizar" la democracia, del mismo modo como se hace con el comercio.
Sin embargo otros países siguen estando tercamente fuera de este orden democrático emergente y es posible que algunas democracias estén cayendo en el autoritarismo.
¿Acabo estos atributos no deberían tener un efecto en su estatus internacional?
La ONU se debe refundar, volviendo a sus principios originales.
El estándar para la admisión no debería ser la mera existencia de un país, sino su cumplimiento de ciertos criterios de gobierno democrático.
Como la Unión Europea, la ONU debe poseer mecanismos que suspendan o incluso expulsen a los miembros que no respeten las normas democráticas.
Sólo una ONU refundada tendrá la legitimidad necesaria para reaccionar de manera creíble a la amenazas a la paz y promover la libertad y los derechos humanos.
Un buen punto de partida sería la formación, antes de la próxima Asamblea General, de un grupo de estados democráticos para coordinar sus acciones y fijar posiciones comunes.
La enconada guerra de terror en Sri Lanka -que fue la que prácticamente inventó la infamia de los ataques suicidas-parecía estar amainando últimamente.
Pero la lucha entre la Presidente Chandrika Kumaratunga y el Primer Ministro Ranil Wickremesinghe, y el cisma al interior de los tigres tamiles amenazan con reiniciar la violencia.
El duelo político se agravó recientemente cuando la Presidente, preocupada porque su rival, el Primer Ministro, era "demasiado suave" con los rebeldes tamiles, despidió a tres ministros y se apoderó de sus carteras.
Ahora ella ha disuelto el parlamento y ha convocado a elecciones para abril, tres años antes de tiempo.
Después de haber vivido la guerra malaya de 1947-1960, a menudo me pregunto por qué ha sido tan difícil dar fin a la guerra en Sri Lanka.
En apariencia, las dos guerras son similares en muchos aspectos.
En Malaya, los chinos étnicos lucharon contra regimientos y la policía británicos y malayos, lo cual es comparable a la lucha de los tamiles contra los cingaleses en Sri Lanka.
Al igual que a los tigres tamiles, a los comunistas malayos se les acusaba de terroristas, pero las bajas que infligieron fueron pocas en comparación con las muertes masivas que ambos bandos han causado en la guerra de Sri Lanka.
En ese entonces, las tensiones étnicas de Malaya generaron motines comunitarios en los que murieron tanto chinos como malayos.
Sin embargo, nunca se permitió que se convirtieran en las abiertas matanzas comunitarias que la guerra en Sri Lanka ha producido frecuentemente.
¿Podría Sri Lanka haber aprendido algo de la experiencia malaya?
¿Podría importarse la estrategia militar malaya para contener las rebeliones?
Expertos británicos que estuvieron en Malaya trataron de ayudar a los estadounidenses en Vietnam-obviamente sin éxito.
Por supuesto, una de las razones del fracaso fue que los vietnamitas del sur no eran lo suficientemente distintos a los del norte para que funcionara la fórmula malaya de identificar y aislar según su raza a las comunidades rebeldes.
Pero la guerra en Sri Lanka, dados sus orígenes étnicos, es más cercana a la experiencia malaya, de manera que tal vez esa estrategia podría haberse intentado.
Una segunda similitud yace en el hecho de que los británicos fueron la potencia imperial en ambos países.
En el momento de su independencia, los líderes nacionales heredaron un conjunto similar de leyes y prácticas administrativas.
En efecto, cuando Ceilán (ahora Sri Lanka) obtuvo su independencia, estaba mucho más a favor de la democracia y el sistema legal del common-law que Malaya.
¿Por qué entonces la política multicomunitaria funcionó al final en Malaya, y después tanto en Malasia como en Singapur, y fracasó estrepitosamente en Ceilán?
Una de las razones clave debe ser la experiencia histórica de los cingaleses.
Durante dos mil años tuvieron que defenderse de los ataques de los reinos tamiles expansionistas del continente.
Al viajar por la isla admirando sus capitales antiguas, sobre todo las que fueron saqueadas por los reyes tamiles, y los santuarios budistas erigidos para contrarrestar el impacto del hinduismo, comencé a entender los traumas que soportaron los cingaleses.
Lamentablemente, los tamiles que viven actualmente en los distritos de Jaffna al norte y al oriente de la isla probablemente sean descendientes de tamiles que también fueron víctimas de los mismos ataques externos.
Otro factor surge del hecho de que los tamiles, en general, estuvieron bajo una sucesión de administraciones portuguesas, holandesas y británicas a partir del siglo XVI, mientras que la mayoría de los cingaleses vivieron bajo su propio rey en el reino de Kandy hasta el siglo XIX.
En particular, los sacerdotes budistas, quienes son los guardianes de la fe y han ejercido una gran influencia en la política de Sri Lanka desde mediados de los años cincuenta, fueron los que menos estuvieron en contacto con los gobiernos extranjeros.
Ellos están decididos a limitar el poder hindú tamil en los asuntos de Sri Lanka y alientan a los líderes del país a no hacer demasiadas concesiones a la autonomía tamil.
Además, el aumento en el grado de rigidez de las negociaciones interétnicas desde que llegó al poder la familia Bandaranaike (de la cual es miembro la actual Presidente) estuvo acompañado de una serie de luchas ideológicas entre los políticos cingaleses, entre ellas, las encabezadas por diversos partidos socialistas y comunistas.
Esta falta de unidad entre los cingaleses contribuyó a hacer que los gobiernos de Sri Lanka sean mucho más frágiles que los que sucedieron a los británicos en Kuala Lumpur y Singapur.
Sin embargo, la diferencia decisiva entre Ceilán y Malaya reside en el hecho de que, en Ceilán, las dos comunidades más importantes se consideran nativas, pues han vivido en las tierras que controlan durante más de veinte siglos.
En contraste, la península malaya, incluyendo la isla de Singapur, fue la tierra de los malayos (Tanah Melayu) antes de que los inmigrantes chinos e indios llegaran a establecerse ahí.
Los británicos, que no depusieron a los gobernantes malayos y sí al rey cingalés en Kandy, se aseguraron de que el carácter nativo de los malayos quedara asegurado constitucionalmente desde el principio.
Una vez que los chinos reconocieron su lugar como recién llegados, tuvieron que aceptar que convertirse en nacionales del nuevo país era algo que tenían que ganarse.
Aunque la mayoría de los chinos en Malasia hoy sienten que merecen todos los derechos de un ciudadano, no han insistido en la igualdad absoluta.
En cualquier caso, nunca afirman ser nativos en ningún lugar, ni siquiera en Singapur, donde la etnia china forma las tres cuartas partes de la población.
La tragedia de Sri Lanka nos recuerda cuántas cosas pueden salir mal cuando los viejos entes políticos de Asia buscan establecer Estados nación modernos.
Es aún más difícil cuando el complejo bagaje histórico exige sensibilidad y tolerancia mientras los protagonistas se empeñan en ver toda concesión como derrota.
SINGAPUR – En el actual clima político de Malasia, ya no es posible distinguir a los radicales islámicos de los moderados islámicos.
A pesar del alarde oficial sobre la población diversa del país y su compromiso con el pluralismo, el Islam y el gobierno esencialmente se han fusionado.
Durante dos décadas, la gobernante Organización Nacional de Malayos Unidos (UMNO, por su sigla en inglés) invirtió una enorme cantidad de recursos públicos en la construcción de una red de instituciones islámicas.
La intención inicial del gobierno era eludir las demandas radicales de una versión extrema de gobernancia islámica.
Con el tiempo, sin embargo, el esfuerzo por doblegar a sus críticos llevó a la UMNO a islamizar excesivamente el Estado.
El programa de la UMNO ha implementado la sharia (ley musulmana), tribunales de la sharia y una gigantesca burocracia islámica, un esfuerzo colectivo que ha cobrado vida propia.
La cantidad de leyes islámicas instituidas se ha cuadruplicado en apenas poco más de diez años.
Después de Irán o Arabia Saudita, el sistema judicial de la sharia en Malasia probablemente sea el más costoso del mundo musulmán, y la burocracia acompañante no sólo es grande sino que tiene más incidencia que el parlamento nacional.
Las leyes islámicas en Malasia se basan en la doctrina religiosa, pero son codificadas y sancionadas como estatutos por los parlamentos estatales.
No se requiere demasiado debate para su implementación, ya que el miedo a la herejía hace que la mayoría de los críticos se abstengan de cuestionar cualquier cosa considerada islámica.
Mientras que la UMNO sigue haciendo alarde de su defensa islámica, el partido está enfrentando opciones difíciles, en especial porque desea mantener la inversión extranjera en un contexto cada vez más polarizado.
Por ejemplo, el ministro de Asuntos Interiores, Hishamuddin Hussein, recientemente organizó una conferencia de prensa en respaldo de los musulmanes que manifestaron contra la construcción de un templo hindú en su vecindario.
Los manifestantes desfilaron por las calles con una cabeza de vaca cubierta de sangre, luego la escupieron y la pisotearon.
Esto fue una ofensa para los hindúes de Malasia, que consideran a la vaca un animal sagrado.
Apenas una semana antes, una madre joven de nombre Kartika fue sentenciada por la corte sharia de Malasia a seis azotes con una caña y multada en 1.500 dólares después de haber sido descubierta bebiendo cerveza en un hotel.
Si bien la sentencia todavía está en el limbo, Hussein hizo pública su aceptación del castigo invitando a los flageladores oficiales a su oficina para mostrarles cómo debía llevarse a cabo un azote islámico.
Los hombres utilizaron una silla como blanco ficticio de su golpiza, y dejaron a Hussein satisfecho de que el azote islámico puede usarse apropiadamente como un castigo para las mujeres.
Irónicamente, Hishamuddin Hussein está lejos de pertenecer a la línea dura islámica.
Hijo del tercer primer ministro de Malasia y primo del actual primer ministro, en general es considerado un hombre moderno, moderado y cosmopolita.
Un verdadero partidario de la línea dura es Nik Aziz, el jefe de gobierno del estado Kelantan, que también es el líder espiritual del principal partido islámico de Malasia, PAS, que actualmente controla dos gobiernos estatales.
Sin embargo, Aziz se opuso a la protesta anti-hindú y hasta calificó a un grupo de manifestantes antimusulmanes en el Reino Unido de más civilizados en su actitud.
En consecuencia, ya no es acertado pensar en el PAS como un partido fundamentalista y en la UMNO como una organización moderada.
Las estrategias partidarias los están llevando en direcciones inesperadas.
El giro más radical de la UMNO se corresponde a los intentos de moderación del PAS.
El PAS apunta a los votantes más improbables: los no musulmanes, que representan el 40% de la población de Malasia y que están cada vez más alejados de la UMNO.
La UMNO, mientras tanto, no cesa en su intento de dividir a la coalición opositora, a la que pertenece el PAS.
La coalición actualmente está liderada por el ex viceprimer ministro Anwar Ibrahim, y ha ganado ímpetu político a partir de victorias reales en la elección general del año pasado.
Preocupada por sus pérdidas, la UMNO ha reivindicado la defensa del Islam en Malasia.
La protesta de la &quot;cabeza de vaca&quot;, encabezada por miembros de la UMNO, rápidamente alimentó una manipulación con sesgo racial del sentimiento público.
La fórmula es simple: retratar al Islam como amenazado por los infieles, y luego hacer que la UMNO salga al rescate de la comunidad musulmana asediada.
El azote de Kartika, por otra parte, no es un ejemplo de manipulación política, y por esta razón tal vez resulte aún más preocupante.
Su sentencia estuvo respaldada rotundamente por los intelectuales musulmanes modernistas, que insistieron en que el castigo estaba justamente aplicado y no podía cuestionarse porque tiene sanción divina.
Estos no son políticos, sino ex idealistas que están dichosos con que sus objetivos de islamizar el Estado se estén concretando.
La mayoría están en contra de la UMNO y respalda al PAS.
Como resultado, la UMNO se encuentra estrujada entre un lobby islámico que presiona por una mayor &quot;talibanización&quot; del país y las voces crecientes de la crítica internacional, que no pueden ignorarse, ya que el partido necesita seguidores radicales e inversores extranjeros para permanecer en el poder.
Lograr un equilibrio estos dos grupos se está volviendo cada vez más difícil para la UMNO.
La política islámica ha cobrado vida propia.
Pero la oposición también se verá obligada a definir el papel de la religión en Malasia, si alguna vez tiene la oportunidad de formar gobierno.
Cuando era un joven radical islámico, Anwar Ibrahim solía preguntar: ¿cómo se islamiza el gobierno? Ahora tiene que descifrar cómo se lo gobierna.
En las últimas elecciones de Malasia, los partidos de oposición obtuvieron sus mejores resultados desde que el país se independizó de Inglaterra en 1957, con lo que la mayoría parlamentaria de la coalición gobernante quedó por debajo de los dos tercios.
El rumbo que tome en adelante la recientemente vigorizada democracia depende de un hombre, Anwar Ibrahim, el viceprimer ministro al que despidió y posteriormente encarceló el primer ministro Mahathir Mohamad.
Anwar puede hacer que la oposición sea por fin un contrapeso creíble a la coalición gobernante del Frente Nacional, pero sabe que así nunca será primer ministro. Después de todo, nadie espera que la oposición gane suficientes escaños para formar un gobierno en el futuro previsible.
Puede permitir que el partido al que pertenecía, la Organización Nacional de Malayos Unidos (UMNO por sus siglas en inglés), el miembro más importante del Frente Nacional, lo convenza de volver a sus filas.
Muchos creen que la UMNO ha sostenido pláticas con Anwar anteriormente.
Ahora, más que nunca, lo necesitan para restablecer su credibilidad.
Y para ser primer ministro, Anwar necesita a la UMNO.
Presumiblemente, estar en la UMNO y en el gobierno le permitiría a Anwar implantar mejor las reformas que ha promovido con tanta pasión.
Pero, antes de todo eso, Anwar necesita volver a ser electo al parlamento.
Debido a su encarcelamiento, Anwar no se pudo presentar a las últimas elecciones.
En cambio, actuó como líder de facto de una alianza no oficial de las tres principales fuerzas de oposición –el Partido de Acción Democrática (PAD), el Partido de la Justicia y el partido islamista PAS.
No obstante, las restricciones que pesan sobre Anwar vencen el próximo mes, y se espera que un diputado de su Partido de la Justicia –probablemente su esposa—se retire para permitirle participar en una elección extraordinaria.
Si Anwar uniera su liderazgo y carisma al nuevo peso de la oposición en la legislatura federal –82 diputados en comparación con los 20 que tuvo en la legislatura anterior—podrían esperarse alternativas de política serias a las del gobierno.
Hasta ahora, la oposición ha actuado principalmente como irritante, y los electores veían los debates como una forma de entretenimiento, no como intercambios que enriquecieran la política.
Por la misma razón, las plataformas políticas nunca han sido importantes para la oposición en los comicios.
Por ejemplo, es probable que muchos de quienes votaron el sábado por el PAD no conocieran ni les importara la postura de ese partido.
Tradicionalmente, la gente votaba por el PAD o por el Partido de la Justicia para mostrar su molestia con el Frente Nacional.
En efecto, si las ideas fueran importantes, a un partido de izquierda como el PAD le habría resultado difícil cooperar con el PAS, y sin embargo lo hicieron.
Todo esto cambia ahora que el Frente Nacional ya no tiene mayoría de dos tercios –lo que le había permitido enmendar la constitución 40 veces en 50 años.
Ahora el parlamento tendrá que prestar atención a cualquier política seria que la oposición proponga.
Pero una oposición seria necesitará un liderazgo serio.
También será necesario un liderazgo fuerte para proteger los intereses de los cinco estados en los que la oposición obtuvo el control por primera vez.
Puesto que el gobierno federal desembolsa las asignaciones presupuestarias para los 13 estados de Malasia, podría estar tentado a presionar a los estados en manos de la oposición.
Por lo tanto, necesitarán una defensa firme a nivel federal para garantizar que reciban lo que les corresponde.
Lo que hace que las pérdidas del Frente Nacional sean particularmente dramáticas es la derrota en las legislaturas estatales de Penang, Selangor, Perak y Kedah –estados grandes con bases industriales importantes.
(Sin embargo, siempre se previó que el estado de Kelantan siguiera en manos del PAS.)
Los electores urbanos de clase media como los de Penang –un estado predominantemente chino con un fuerte sentimiento de oposición—siempre habían votado para mantener a la legislatura estatal bajo el Frente Nacional con el fin de asegurar que no se interrumpiera el financiamiento, pero enviaban candidatos de oposición al parlamento para “molestar” ahí al Frente Nacional.
Este cálculo se abandonó, lo que refleja una profunda insatisfacción con la administración del primer ministro Abdullah Badawi y una impaciencia por el cambio.
Ahora Malasia está en una encrucijada.
Durante cinco décadas su democracia no se ha basado en el contraste cotidiano de ideas –ya sea entre los partidos políticos o mediante la participación de las bases—que después se confirmen en las urnas.
Todavía existe una nueva oportunidad para mejorar la gobernanza, pero sólo Anwar tienen la experiencia para proporcionar una dirección, ya que ningún otro miembro de la oposición ha trabajado en el gobierno a niveles tan altos como los que él ha alcanzado.
Dicho eso, también es probable que la UMNO, en su momento de crisis, trate de reclutar a Anwar.
Presumiblemente, el mejor legado que Anwar podría dejarle a la larga a Malasia no sería lo que pueda lograr para la UMNO y el Frente Nacional, sino el papel que podría desempeñar para arraigar la lucha de ideas en la política del país –un proyecto que él mismo se ha mostrado dispuesto a promover.
TÜBINGEN, ALEMANIA ­– Actualmente estamos tan rodeados de dispositivos que a veces resulta difícil distinguir la frontera entre los aparatos y las personas.
Desde las computadoras y escáneres hasta los aparatos móviles, un número creciente de seres humanos pasan mucha parte de sus vidas concientes interactuando con el mundo a través de la electrónica; la única barrera entre el cerebro y las máquinas son los sentidos de la vista, el oído y el tacto, mediante los cuales los humanos y los aparatos se comunican.
No obstante, si se eliminan de la ecuación esos sentidos, los aparatos electrónicos pueden convertirse en nuestros ojos y oídos, e incluso nuestros brazos y piernas, para percibir el mundo que nos rodea e interactuar con él a través de software y hardware.
Esta no es una simple predicción.
Las interfaces entre cerebro y máquina ya están bien establecidas clínicamente, por ejemplo, para restablecer el oído mediante implantes cocleares.
Igualmente, es posible tratar a los pacientes con enfermedad de Parkinson en etapa terminal con estimulación cerebral profunda.
Los experimentos que actualmente se llevan a cabo sobre prótesis neuronales indican un enorme potencial a futuro de intervenciones similares, ya sean implantes de retina o de células madre para los ciegos o dispositivos de registro de la actividad cerebral para controlar las prótesis.
Las interfaces cerebro-máquina no invasivas basadas en registros de encefalogramas han restablecido las capacidades de comunicación de pacientes paralíticos.
Ciertas investigaciones en animales y algunos estudios en seres humanos indican que un control total de miembros artificiales en tiempo real podría ofrecer a los pacientes paralíticos la oportunidad de agarrar o incluso de ponerse de pie y caminar con piernas artificiales controladas por el cerebro, aunque probablemente con medios invasivos, como el implante directo de electrodos en el cerebro.
Los avances futuros de la neurociencia, junto con la miniaturización de los dispositivos, permitirá una aplicación más amplia de las interfaces cerebro-máquina.
Podría considerarse que esto es un desafío a nuestras nociones de persona y de facultades morales.
Seguramente también se presentará la pregunta de si, puesto que se pueden restablecer funciones en caso de necesidad, es correcto utilizar estas tecnologías para mejorar las capacidades de individuos sanos.
No obstante, los problemas éticos que plantean estas tecnologías son conceptualmente similares a los que se presentan en el caso de terapias existentes, como los antidepresivos.
Si bien las tecnologías y situaciones que surgen con los dispositivos de interfaz cerebro-máquina pueden parecer nuevas y desconocidas, plantean pocos desafíos éticos nuevos.
En los dispositivos de prótesis controlados por el cerebro hay una computadora que decodifica las señales de ese órgano.
Esas señales se utilizan para predecir lo que el usuario pretende hacer.
Invariablemente, algunas de las predicciones fallarán a veces, lo que podría conducir a situaciones peligrosas o al menos vergonzosas.
¿Quién es el responsable de los actos involuntarios?
¿La culpa es de la computadora o del usuario?
¿Necesitarán los usuarios un nuevo tipo de licencia y un seguro obligatorio para poder utilizar una prótesis?
Afortunadamente hay precedentes para abordar la responsabilidad cuando la biología y la tecnología fallan.
Por ejemplo, el conocimiento creciente sobre la genética humana propició intentos para descartar la responsabilidad criminal con base en la idea errónea de que los genes predeterminan las acciones.
Esos intentos no prosperaron y tampoco es probable que las investigaciones de la neurociencia cambien nuestros puntos de vista sobre el libre albedrío y la responsabilidad.
Además, los seres humanos manejan con frecuencia herramientas peligrosas e impredecibles, como los automóviles y las armas.
Las interfaces cerebro-máquina representan un caso muy sofisticado de utilización de herramientas, pero son sólo eso.
No debería ser mucho más difícil atribuir responsabilidades jurídicas.
Pero, ¿qué sucede si las máquinas modifican el cerebro?
Las evidencias resultantes de los primeros experimentos de estimulación cerebral que se llevaron a cabo hace medio siglo indican que enviar una corriente al cerebro puede causar cambios de la personalidad y alterar el comportamiento.
Y si bien muchos pacientes con enfermedad de Parkinson reciben beneficios significativos de la estimulación cerebral profunda, este método ha mostrado una mayor incidencia de efectos perjudiciales serios, como afecciones psiquiátricas y del sistema nervioso y una tasa de suicidios más elevada.
Algunos estudios de caso revelaron hipomanías y cambios de la personalidad de los que no se percataban los pacientes y que alteraban las relaciones familiares antes de que se reajustaran los parámetros de la estimulación.
Esos ejemplos ilustran los posibles efectos graves de la estimulación cerebral profunda, pero también puede haber consecuencias más sutiles.
Incluso sin estimulación, los dispositivos que únicamente registran, como las prótesis motoras controladas por el cerebro, pueden alterar la personalidad del paciente.
Será necesario enseñar a los pacientes a generar las señales neuronales adecuadas para controlar la prótesis.
Hacerlo podría tener ligeros efectos sobre el estado de ánimo y la memoria o afectar el control del habla.
Sin embargo, eso no plantea un problema ético nuevo.
Los efectos secundarios son comunes en la mayoría de las intervenciones médicas, incluyendo los tratamientos con medicamentos psicoactivos.
Por ejemplo, en 2004, la Administración de Alimentos y Medicamentos de los Estados Unidos ordenó a los fabricantes que incluyeran advertencias en algunos antidepresivos sobre el aumento a corto plazo del riesgo de suicidio en los adolescentes que los utilizaran y exigió una mayor supervisión de los jóvenes cuando comenzaran a tomarlos.
Se necesitarán salvaguardas similares en el caso de las prótesis neuronales, incluso en las investigaciones.
El enfoque clásico sobre la ética biomédica es ponderar los beneficios para el paciente frente a los riesgos de la intervención y respetar las decisiones autónomas de los pacientes.
Ninguna de las nuevas tecnologías requiere una modificación de ese enfoque.
Sin embargo, la disponibilidad de esas tecnologías ya ha comenzado a crear fricciones.
Por ejemplo, muchos sordos han rechazado los implantes cocleares porque consideran que la sordera no es una incapacidad que deba corregirse, sino parte de su vida y de su identidad cultural.
Para ellos, los implantes cocleares son una mejora que va más allá del funcionamiento normal.
Para hacer la distinción entre mejora y tratamiento se requiere definir normalidad y enfermedad, lo que es particularmente difícil.
Por ejemplo, Christopher Boorse, un filósofo de la Universidad de Delaware, define la enfermedad como una desviación estadística del “funcionamiento típico de la especie”.
Desde este punto de vista, los implantes cocleares no parecen problemáticos éticamente.
No obstante, Anita Silvers, una filósofa de la Universidad Estatal de San Francisco, académica y activista en materia de discapacidad, ha descrito esos tratamientos como “la tiranía del normal”, orientada a adaptar a los sordos a un mundo diseñado por los oyentes, lo que a fin de cuentas implica que la sordera es inferior.
Debemos tomar con seriedad esas preocupaciones, pero eso no debe ser un impedimento para seguir llevando a cabo investigaciones sobre las interfaces cerebro-máquina.
Las tecnologías cerebrales deben presentarse como una opción, pero no como la única solución para, digamos, la parálisis o la sordera.
En esta y en otras aplicaciones médicas, estamos bien preparados para abordar las cuestiones éticas en paralelo y en colaboración con las investigaciones de la neurociencia.
PHNOM PENH – La aparición del ex líder del Jemer Rojo en una corte híbrida especial establecida en Camboya para llevar ante la justicia a los líderes sobrevivientes de ese movimiento provocó un interrogante del que dependerá la integridad del tribunal: ¿un acusado de asesinato en masa debería ser liberado de prisión mientras está pendiente de juicio?
Kaing Guek Eav, comúnmente conocido como “Duch”, supervisó las muertes de más de 14.000 personas en la S-21, una ex escuela secundaria de Phnom Penh transformada en centro de tortura.
Es uno de cinco ex altos líderes del Jemer Rojo que deberán responder por el papel que desempeñaron durante el genocidio de Pol Pot, en el que murieron aproximadamente 1,7 millón de camboyanos.
Hasta hace poco, Duch era el único en prisión, luego de ser descubierto en 1999.
La corte –con su improbable mezcla de jueces, abogados y leyes camboyanos y extranjeros- está destinada a ser un modelo de reforma judicial y de justicia independiente en un país donde la impunidad ha sido la regla desde hace mucho tiempo.
Los cinco jueces de toga roja que presiden las Cámaras Extraordinarias en las Cortes de Camboya (el nombre oficial del tribunal) son los árbitros finales de la detención de Duch, pero el interrogante que están considerando actualmente pertenece tanto al pueblo de Camboya como al tribunal.
¿Debería otorgarse a los asesinos en masa los mismos derechos que a los demás?
Una de mis tías tiene una opinión contundente al respecto.
Los soldados del Jemer Rojo golpearon a su padre hasta matarlo y ella recuerda que cuadros comunistas le dispararon por deporte cuando huía, junto con otros campesinos, por la ladera de una montaña.
Ella hoy vive a una cuadra de la S-21.
“Los derechos humanos son para los seres humanos”, dijo enfáticamente cuando le pregunté por el caso de Duch.
“El es un monstruo”.
Yo alguna vez también creía eso.
Cuando visité por primera vez la casa de los horrores de Duch en 1990, tenía 15 años y estaba maravillado por el país donde nací pero donde nunca había vivido.
Mi familia escapó del Jemer Rojo el 17 de abril de 1975, el día que proclamaron la victoria.
Cuando mi madre y yo regresamos a casa para reunirnos con parientes que habían sobrevivido al genocidio, la S-21 (también conocida como Tuol Sleng) fue una de nuestras primeras paradas.
Para entonces, el centro de torturas había sido transformado en un museo.
Recuerdo sentir claustrofobia mientras caminaba por sus pasillos estrechos e ingresaba en las aulas convertidas en celdas crudas.
El aire era rancio pero cargado de olor a muerte en las cámaras de interrogatorios, vacías excepto por una única armadura de cama, grilletes y una silla.
Manchas de sangre seca se descascaraban del piso.
Era un lugar donde le habían arrancado las uñas a infinidad de víctimas, donde otros habían sido colgados boca abajo y ahogados en barriles de agua, donde muchos habían sido torturados con trinches y bastones de metal.
Era un lugar de absoluta interrupción.
Era el lugar de Duch.
Lo que más recuerdo son los cientos de fotografías en blanco y negro de prisioneros y víctimas que cubrían cada centímetro de las paredes –un montaje fantasmal de sufrimiento humano que me acosa hasta el día de hoy-.
No pude evitar pensar: ésta era la hija de alguien; éste, el hijo de alguien.
Esta era la madre o la hermana de alguien, éste era el hermano de alguien.
En aquel momento pensé: ¿Qué monstruo pudo hacer algo así?
Hoy, ese monstruo está sentado en una corte, con aspecto asustado y sumiso mientras los procuradores catalogaban sus supuestos crímenes de guerra.
Sentado en el auditorio abarrotado de gente donde fragmentos de la cara de Duch destellan en una pantalla cinematográfica, estoy sorprendido por lo que veo: una cara que le pertenece a alguien.
Este supuesto perpetrador de delitos abominables es, al igual que sus víctimas, el hijo de alguien, el hermano de alguien, el padre de alguien.
Este podría haber sido sólo un pensamiento fugaz si no hubiera visto a los familiares de Duch, que asistieron a las audiencias.
Hang Seav Heang, 28, describió al acusado como un hombre amable, un buen padre.
Una de sus hermanas dijo que era un hermano afectuoso y protector y que siempre lo amaría.
Fuera de la corte y en la comunidad, la mayoría de los Jemeres con los que hablé, al igual que mi tía, rápidamente catalogaban a Duch como algo que no era humano.
Duch debe de haber pensado más o menos lo mismo sobre sus víctimas cuando ordenó que las mataran.
Cuando empezamos a vernos menos que humanos, respondemos con actos inhumanos.
Esta visión de la humanidad, estrecha y en blanco y negro, es la que ha perpetuado un ciclo de violencia en Camboya, donde turbas encolerizadas matan a golpes a los sospechosos de robo y donde las muchachas jóvenes sufren ataques con ácido perpetrados por esposas celosas.
Decir que Duch es un monstruo que no merece derechos es ignorar la zona gris entre el bien y el mal, entre hombre y monstruo, donde todo es posible.
Este juicio es sobre esa zona gris, sobre ese lugar dentro de todos nosotros donde la moralidad se corrompe y el mal echa raíces y crece, la manera en que el moho prevalece si están dadas las condiciones correctas.
Cada uno de nosotros conlleva este potencial para la putrefacción.
No cabe duda de que Duch violó los derechos de miles de Jemeres.
Pero si la premisa básica de estos juicios es defender los derechos humanos, entonces estamos obligados a extender ese mismo principio a Duch.
¿Cuál es el mensaje para el país y el mundo si una corte convocada para impartir justicia pasa por alto la ley?
¿Acaso no es la anarquía la plaga que finalmente intentamos erradicar en Camboya?
Los jueces no ofrecieron ningún indicio de cuándo tomarán una decisión.
Y nadie los culparía por tomarse su tiempo para considerar sus opciones.
Después de todo, ésta es la primera prueba de justicia de la corte antes de que comiencen los juicios de Duch y otros cuatro secuaces de Pol Pot el próximo año.
Todos queremos justicia, pero esa justicia no debería llegar a costa de nuestra humanidad.
Desde hace ya algún tiempo (ciertamente desde los ataques terroristas en contra de los EU del 11 de septiembre de 2001, y antes, cuando veíamos por televisión las matanzas en Kosovo, Sarajevo, Srebrenica, Ruanda y el Congo) las noticias han estado saturadas con la guerra y los rumores sobre la guerra, con las muertes violentas y las amenazas de muertes violentas.
Todo el mundo, en todas partes, está muy consciente del poder de nuestras armas.
Desde los misiles con cabezas nucleares hasta los camiones llenos de fertilizante o los explosivos en la cintura, hemos utilizado nuestra tecnología para amplificar la parte oscura de nuestra naturaleza como especie violenta (y ni siquiera propiamente depredadora).
De ninguna manera quiero minimizar o descartar esta faceta de la historia de la humanidad y de los acontecimientos actuales.
No quiero que nadie se olvide de que a lo largo de menos de la mitad de los años que formaron el siglo pasado (desde el inicio de la Primera Guerra Mundial hasta la hambruna que siguió al “Gran Salto hacia Adelante” de Mao) los seres humanos mataron a aproximadamente una de cada diez personas en este planeta disparándoles, gaseándolas, apuñalándolas, quemándolas o privándolas de alimentos.
Pero eso no es todo.
En efecto, los mataderos humanos del siglo veinte (e incluso los que varios están preparando actualmente) podrían no ser, desde la perspectiva del futuro, la parte más importante de nuestra experiencia y de nuestra condición, o de lo que nuestros descendientes consideren como su historia.
Para ellos, las características más importantes de nuestra experiencia podrían ser:
· Lo que los demógrafos de la ONU prevén que será el fin de la explosión poblacional: el cese del crecimiento de la población al llegar a aproximadamente 10 mil millones hacia mediados de este siglo.
· La llegada de un mundo verdaderamente humano a medida que el número de quienes viven de la agricultura de subsistencia, o cuyos salarios se mantienen a niveles de agricultura de subsistencia por las presiones sobre el mercado laboral que ejercen quienes migran del campo a las atestadas ciudades, se reduce a una pequeña fracción de las poblaciones.
Durante la mayor parte del siglo veinte, grandes porciones del mundo permanecieron extremadamente pobres debido a una o más de cuatro razones relacionadas entre sí: (1) gobiernos criminalmente mal administrados; (2) falta de maquinaria para hacer algo útil y productivo en la economía mundial además de la agricultura de subsistencia y el trabajo no calificado en el sector servicios; (3) carencia de los sistemas de educación pública necesarios para darle a la gente alfabetización y las capacidades para operar las máquinas; y (4) barreras (legales y físicas) que impidieron que la gente en zonas donde la demanda era baja vendiera el producto de su trabajo donde la demanda era alta.
Pero a lo largo de la última parte del siglo veinte, esas cuatro causas de la pobreza extrema han ido desapareciendo.
Gobiernos tan malos como el de Kim Jong Il en Corea del Norte son ya muy raros.
Casi todos los países del mundo están cuando mucho a una generación de alcanzar la alfabetización casi universal.
El acelerado ritmo del progreso tecnológico ha creado una gran variedad de invenciones e innovaciones que están al alcance de cualquier país que pueda enviar a alguien a obtener una maestría en ingeniería.
Más importante aún, las barreras para producir bienes y servicios en Mauricio, Mozambique o Mauritania y venderlos en Nueva York o Berlín, Santiago o Tokio están cayendo rápidamente.
Los gigantescos barcos para contenedores que aparecieron hace una generación revolucionaron el comercio mundial.
El uso de la tecnología de la información para administrar el transporte y los canales de distribución probablemente tendrá un efecto igualmente profundo.
Además, la llegada de internet y el cable de fibra óptica tendrá el mismo impacto para hacer que el trabajo del sector servicios sea comercializable a nivel internacional que el que tuvo la llegada de los barcos de vapor con casco de hierro hace siglo y medio para hacer comercializables grandes volúmenes de productos agrícolas y manufacturas.
Tomará al menos una generación para que esos cambios se hagan sentir en la mayoría de los rincones del mundo.
Pero dentro del núcleo industrial de los países más ricos ya hay preocupación por estas inminentes revoluciones.
En efecto, esa preocupación se hará más fuerte y aguda por el temor de los ciudadanos de los países ricos en el sentido de que, a medida que las barreras al comercio internacional caigan, la distribución del ingreso, el orden social y la política en el núcleo industrial se verán sacudidos hasta sus cimientos.
Sin embargo, para el mundo en su conjunto, las próximas dos generaciones traerán una oportunidad extraordinaria para el crecimiento económico y la prosperidad mundial.
Tal vez, después de todo, al final de la historia sí encontraremos una olla de oro.
BEIJING – La “Reunión de Trabajo Central sobre la Economía” de China, que abarca a los altos funcionarios gubernamentales encargados de la toma de decisiones, recientemente optó por continuar con la política fiscal y monetaria expansionista lanzada en el último trimestre de 2008.
Pero también instó a un mayor énfasis en transformar el patrón de desarrollo de China y reequilibrar su estructura económica.
La medida así señaló el inicio –mucho antes que otros países- de la “salida” de China de las políticas económicas propulsadas por la crisis.
De hecho, China debería acelerar su cambio de rumbo.
Si bien las políticas expansionistas han logrado asegurar una recesión en forma de V, sus efectos a mediano y largo plazo son preocupantes.
En primer lugar, la gestión de la crisis en China hizo que su patrón de crecimiento, marcado por una demanda de inversión masiva, se volviera aún más problemático.
La tasa de inversión de China es extremadamente alta en comparación con otras economías importantes, y se ha estado incrementando sostenidamente desde 2001, creando primero un recalentamiento y luego un exceso de capacidad.
Sin embargo, hasta la crisis financiera/económica global que comenzó en 2008, un fuerte desempeño de las exportaciones ocultó el problema del exceso de capacidad de China que, gracias al paquete de estímulo, hoy puede tornarse más serio.
A decir verdad, la tasa de inversión de China puede haber superado el 50% en 2009.
En segundo lugar, el desequilibrio externo de China también puede agravarse.
El comercio y las exportaciones representaban el 67% y el 37% del PBI del país, respectivamente, antes de la crisis global, pero desde entonces han caído significativamente.
Y, sin embargo, la dependencia de la demanda externa sigue sin grandes cambios, aún cuando el aporte de las exportaciones netas al crecimiento del PBI se ha tornado negativo.
De hecho, un agravamiento del exceso de capacidad, junto con los muchos tipos de distorsiones de precios que siguen vigentes, pueden llevar a las empresas chinas a alentar la producción para los mercados de exportaciones, como Estados Unidos, donde las tendencias proteccionistas probablemente se intensifiquen en 2010 y después.
En tercer lugar, la estabilidad financiera y la posición fiscal de China pueden deteriorarse en el mediano plazo.
El gobierno, plenamente consciente del problema del exceso de capacidad, concentró el paquete de estímulo del país en la inversión en infraestructura en lugar de en nuevas fábricas.
Pero la infraestructura es una inversión a largo plazo, cuyas ganancias serán menores sin una inversión complementaria en capacidad industrial.
Una autopista de ocho carriles debe   tener tráfico para generar peajes.
Es más, en caso de una implementación apresurada y poco supervisada, el derroche en construcción de infraestructura puede ser serio.
Con una tasa de inversión del 50% y una tasa de crecimiento del PBI del 8%, la relación incremental entre capital y producción podría ser superior a 6, comparado con 4,1 en 1991-2003, lo que implica no sólo una baja eficiencia, sino también la posibilidad de un incremento significativo de préstamos con problemas de recupero.
Finalmente, la política monetaria ha sido demasiado laxa.
A diferencia de Estados Unidos, China no sufrió una escasez de liquidez y una crisis crediticia durante la crisis financiera global.
Por lo tanto, las bajas tasas de interés y la interferencia no mercantil, en lugar de la demanda de las empresas, alimentó un crecimiento explosivo del crédito en la primera mitad de 2009, sobrepasando el objetivo para todo el año.
Si a los bancos comerciales se les hubiera permitido basar las decisiones de préstamo exclusivamente en consideraciones económicas, la oferta de crédito y monetaria habrían crecido más lentamente, limitando el riesgo de crecientes proporciones de créditos morosos, de una reforma empresaria estancada, de presión inflacionaria y del resurgimiento de burbujas de activos a medida que el exceso de liquidez penetra en los mercados de acciones y bienes raíces.
Por cierto, los precios de la vivienda en China se han disparado en los últimos meses.
El gobierno fue demasiado generoso a la hora de ayudar a revivir la demanda de bienes raíces y, abrumado por el temor del impacto negativo de la caída de los precios de los activos en el crecimiento económico, ha sido demasiado cauteloso en el tratamiento de las burbujas cuando reaparecieron.
Con un sector inmobiliario que representa el 10% del PBI y una inversión en desarrollo de bienes raíces que asciende al 25% de la inversión fija total, cualquier decisión para frenar una corrida de los precios inmobiliarios será difícil.
En resumen, el impacto negativo de las medidas de gestión de crisis del gobierno chino en el crecimiento a largo plazo de China puede ser serio si las autoridades no logran enfrentar abiertamente los problemas estructurales de la economía.
Pero también vale la pena mencionar que el gobierno es plenamente consciente de los problemas, y ha comenzado a tomar medidas para volver a colocar el ajuste estructural entre los primeros tópicos de la agenda política.
En 2010, por ejemplo, el gobierno tal vez intente estimular el consumo interno haciendo que la distribución de ingresos le resulte más favorable al sector de las familias en relación al sector empresario, y ofreciendo más bienes públicos para reducir los ahorros preventivos de los hogares.
En rigor de verdad, sin una distribución de ingresos más equitativa, el discurso oficial de crear una “sociedad armoniosa” sonará vacío.
Es más, el gobierno debería seguir eliminando las distorsiones de precios creando mecanismos más flexibles, incluso para el tipo de cambio.  
El objetivo del gobierno debería ser lograr no sólo revivir la economía, sino también revertir el deterioro de los problemas estructurales de China, sentando así un cimiento sólido para el crecimiento económico en el futuro.
En este sentido, los chinos tienen buenos motivos para ser optimistas, ya que su país ha desafiado las predicciones de un deceso económico en varias ocasiones en las últimas tres décadas.
En los últimos meses, la producción petrolera de Irak ha llegado a más de dos millones de barriles diarios.
A este ritmo, la producción y exportación actuales de crudo ya rebasan las predicciones de después de la invasión.
Los expertos habían supuesto que la falta de financiamiento y de seguridad, los problemas para estabilizar a un gobierno legítimo y el atraso tecnológico limitarían severamente la producción iraquí.
A pesar de los pronósticos, la producción diaria alcanzó un récord post-invasión de 2.5 millones de barriles en marzo.
Varios factores permitieron que Irak aumentara su producción.
El más importante fueron los 2.3 mil millones de dólares que la administración Bush dio a Irak para que reanudara la producción petrolera.
Después de la invasión, nadie esperaba que Irak recibiera créditos, ya no se diga subvenciones abiertas.
Sin embargo, se invirtieron 2.3 mil millones de dólares directamente en el sector petrolero iraquí.
Para proteger los campos y otras instalaciones petroleras, los estadounidenses dedicaron una fuerza masiva y abrumadora de soldados y contratistas privados.
El nivel de protección no tiene precedentes, incluso si se le compara con el régimen de Saddam.
En el aspecto técnico, la administración Bush contrató a las mejores compañías de servicios petroleros del mundo para renovar los campos petroleros iraquíes que plantean varios retos tecnológicos.
Todavía les falta mucho por hacer, pero ya hay claras mejoras.
Además, la guerra no cambió la calidad de los campos iraquíes, que siguen estando entre los más ricos del mundo y que pueden producir crudo con poco esfuerzo e inversiones relativamente pequeñas.
Por último, los altos precios del petróleo en los últimos 12 meses han generado ganancias inesperadamente grandes para el presupuesto iraquí, lo que ha permitido financiar otros sectores sin descuidar la industria petrolera.
Los precios elevados también permitieron que la Autoridad Provisional de la Coalición contratara aún más personal de seguridad privada para proteger las refinerías y los oleoductos.
Darle a Irak los fondos para la recuperación de su industria petrolera ha sido una de las mejores decisiones posteriores a la guerra que la administración Bush ha tomado.
El dinero le permitió a Irak empezar a abordar asuntos de seguridad, producción y tecnología en todo su sistema petrolero.
Pero queda una pregunta: ¿se mantendrá el crecimiento de la producción después de la transferencia de la soberanía a un gobierno iraquí que tuvo lugar a finales de junio?
A pesar de la inyección masiva de capital y de la seguridad sin precedentes, los insurgentes se las han ingeniado para interrumpir o reducir la producción y la exportación petrolera varias veces desde la invasión.
Casi a diario sigue habiendo atentados contra oleoductos u otras instalaciones petroleras en algún lugar de Irak, y la transferencia del poder no ha reducido hasta el momento esos ataques.
Como la administración Bush y el mismo Saddam, los insurgentes saben que quien controle el petróleo controla el destino de Irak.
El nuevo gobierno iraquí, aun con el apoyo de la fuerza militar de los EU, sencillamente no podrá garantizar un flujo predecible de petróleo y la producción seguirá siendo bastante volátil.
Al mismo tiempo, es esencial mantener el flujo de fondos hacia el sector petrolero de Irak, no sólo para su crecimiento sino para su supervivencia misma.
El dinero sirve para la regeneración tecnológica y para la seguridad.
Incluso bajo las mejores circunstancias para Irak, con precios altos del petróleo, los fondos disponibles para mantener y modernizar la industria petrolera son limitados.
Si los precios caen en el futuro, la industria sufrirá enormemente.
Esto plantea una interesante relación entre Irak y Arabia Saudita.
Sólo Arabia Saudita es capaz de manipular la producción mundial de petróleo de manera que haya espacio para el crudo iraquí y que los precios se mantengan altos.
En contraste, sólo Arabia Saudita puede inundar los mercados y reducir los precios muy por debajo de su nivel actual.
Una caída en los ingresos petroleros sería devastadora para el incipiente gobierno iraquí.
Los ingresos actuales apenas son suficientes para cubrir los gastos del Estado, ya no se diga para pagar la reconstrucción, las deudas y las reparaciones de guerra.
Incluso si el presidente Bush lograra la reelección, es muy improbable que los EU otorguen otra subvención a un Irak soberano.
Teóricamente, los créditos internacionales podrían ser una alternativa, pero, ¿quién le prestaría a un gobierno inestable, por no decir un gobierno cuya legitimidad no ha quedado establecida del todo?
De la misma manera, por el momento no se puede pensar en la privatización.
El nuevo gobierno tendrá que arreglárselas y planear una ruta lenta hacia su recuperación petrolera, tal como lo hizo el régimen de Saddam.
Al mismo tiempo, la lógica de un renovado apoyo estadounidense a la industria petrolera iraquí sigue siendo fuerte.
El financiamiento normal no llega.
Sólo las subvenciones de los EU podrán reducir la volatilidad de la producción.
El régimen de Saddam provocó la mayor parte de la volatilidad en los mercados petroleros en los últimos 30 años.
De hecho, cada vez que los precios del petróleo han llegado a un máximo desde 1973, algún acontecimiento relacionado con Irak ha sido la causa.
Uno esperaría que al eliminar ese régimen se reduzca la volatilidad de los mercados y se estabilicen los precios del petróleo.
Desgraciadamente, parece que Irak seguirá siendo fuente importante de alzas en los precios del petróleo debido a una producción muy errática.
En el futuro cercano, una de las principales consecuencias de la invasión a Irak será una mayor volatilidad y, con ello, precios más elevados.
Los ministros de Hacienda del G-8 han acordado cancelar los 40.000 millones de dólares que deben los dieciocho países más pobres del mundo.
Es un triunfo del sentido común, pero, como representa 238 dólares por persona en los dieciocho países, el alivio de la deuda por sí solo en modo alguno es suficiente para ayudar a los pobres.
Por fortuna, otras medidas complementarán el aumento de la generosidad de los países desarrollados.
La más notable es un importante movimiento encaminado a prestar servicios bien concebidos de gestión de riesgos a los pobres, que podrían ascender en última instancia a más de 40.000 millones de dólares.
Solemos pensar que los nuevos productos de gestión de riesgos, como, por ejemplo, los novedosos tipos de seguros o los derivados financieros, interesarán primordialmente a los ricos o al menos a personas relativamente adineradas.
En realidad, se están creando nuevos productos de gestión de riesgos para algunas de las personas más pobres de África, Asia y América Latina.
Es importante reconocer que las personas más pobres del mundo no son las mismas de un año para otro.
La buena y la mala suerte alternan al azar y las personas más pobres son particularmente vulnerables cuando azota la desgracia, como, por ejemplo, un huracán en un pueblo de pescadores.
Por eso, la gestión de riesgos, al suavizar los momentos de penuria de ingresos, pueden ser extraordinariamente importantes para aliviar los efectos de la pobreza.
Además, si no se gestionan, los riesgos destruyen las perspectivas del crecimiento económico.
Sin una gestión de riesgos, los pobres no experimentarán con nuevos cultivos o métodos más productivos, porque cualquier error podría ser desastroso.
Por ejemplo, en zonas rurales de subsistencia, una mala cosecha puede provocar el hambre antes de que se haya recogido la cosecha del año siguiente.
Lo más habitual es que provoque “simplemente” un desplome repentino de la base económica, con la consecuencia de años de privaciones en el futuro.
Si una familia pobre dedicada a la agricultura de subsistencia no recibe ayuda durante el año siguiente a una mala cosecha, sus miembros pueden comerse sus bestias de carga, talar árboles que aportan nutrientes al suelo, vender las herramientas agrícolas que tengan e incluso comerse las semillas reservadas para la plantación en la próxima estación.
La aportación de dinero, en el momento en que es necesaria, es esencial.
Por desgracia, según Joanna Syroka del grupo de gestión de riesgos relacionados con las materias primas del Banco Mundial, la ayuda oficial extranjera y las obras de beneficencia privada suelen llegar demasiado tarde, con frecuencia cuando se ha declarado el hambre y mucho después de que las familias hayan adoptado medidas extremas y hayan consumido su capital para sobrevivir.
Si bien la ayuda puede mantenerlos con vida, quedan económicamente paralizados durante años.
Syroka y sus colegas están procurando fomentar la utilización de la tecnología financiera moderna para velar por que la ayuda llegue a tiempo –y en volumen suficiente—para evitar semejantes consecuencias.
El antiguo instrumento para gestionar los riesgos de los agricultores es el seguro de las cosechas, que corresponde directamente a la pérdida de una cosecha, pero esa clase de seguro adolece de lo que los economistas llaman un “riesgo moral”, porque reduce los incentivos de los agricultores para velar por el éxito de la cosecha.
El agricultor puede desatender los cultivos o negarse a invertir para salvar una cosecha en peligro, si sabe que va recibir una compensación.
El agricultor puede incluso plantar una cosecha que sabe que se va a perder.
Ésa es la razón por la que no abundan los aseguradores privados y con frecuencia el seguro de las cosechas requiere onerosas subvenciones estatales.
Pero la tecnología de los seguros está mejorando, a lo que contribuye la mejora de la tecnología de la información.
Se puede abordar el riesgo moral implícito en el seguro de cosechas haciendo que las compensaciones no dependan de la pérdida efectiva de la cosecha, sino del mal tiempo que la causa.
Como el agricultor no puede asegurar el tiempo atmosférico, no hay riesgo moral.
En el pasado, el seguro del tiempo atmosférico no podía servir para gestionar eficazmente el riesgo de un agricultor, porque no podíamos calibrar suficientemente los efectos del tiempo atmosférico en los cultivos.
Para que el seguro sea eficaz como mecanismo de gestión de riesgos, se debe calibrar el tiempo atmosférico en un nivel local perfectamente detallado y se deben hacer las mediciones correctas en el momento adecuado.
Los cultivos son particularmente vulnerables en determinados momentos: por ejemplo, cuando las semillas empiezan a germinar o cuando el mal tiempo del año anterior pone en peligro las plantas vivaces.
En la actualidad, el seguro del tiempo atmosférico utiliza un número mayor de complejas estaciones climatológicas y conocimientos agronómicos profundos para calibrar los efectos del tiempo atmosférico en la agricultura local.
Los efectos varían según los cultivos y el seguro del tiempo atmosférico debe tener en cuenta los diversos cultivos de una explotación y cuándo se plantan... complejidades que la moderna tecnología de la información puede resolver.
Muchas compañías se dedican ya a ofrecer seguros del tiempo atmosférico a los agricultores pobres, con éxitos notables de ICICI Lombard y BASIX en la India y de la Corporación Financiera Internacional y la compañía de seguros Credo Classic en Ucrania.
Una labor similar está en marcha en África, encabezada por el Banco Mundial y diversos gobiernos de países de la América central están colaborando con el Banco Interamericano de Desarrollo y el Banco Central Americano para la Integración Económica.
El número de organismos y gobiernos que participan en el movimiento encaminado a la consecución de una compleja gestión de riesgos para los pobres es alentador.
Al mismo tiempo, la aplicación de la tecnología, los seguros y las finanzas para la gestión de riesgos requiere una proporción pequeña de unos presupuestos muy justos de ayuda extranjera: un número relativamente pequeño de oficinistas, teléfonos portátiles y computadoras.
Con la actual revolución de la tecnología de la información y las comunicaciones, los teléfonos y las computadoras costarán cada vez menos, aun cuando aumenten los costos de muchas materias primas necesarias para el desarrollo.
Jeffrey Sachs sostiene en su nuevo libro The End of Poverty (“El fin de la pobreza”) que con la ayuda adecuada de los países avanzados el mundo podría ver el fin de la pobreza, tal como la conocemos, en los próximos decenios, lo que ha movido a algunos a calificarlo de idealista soñador, pero, si tenemos en cuenta la mayor generosidad de las naciones ricas y la aplicación de una tecnología financiera y de seguros perfeccionada, podría estar en lo cierto precisamente.
En algún momento de los veinte próximos años, la relación entre los seres humanos y el mundo natural va a cambiar, profundamente y para siempre.
No ocurrirá de repente, sino que los actuales descubrimientos científicos harán inevitable el cambio.
Nos guste o no, estemos o no preparados, dichos descubrimientos científicos nos están haciendo internarnos por la vía de la gestión del ecosistema mundial, en lugar de ser simples participantes en él.
Me gusta pensar sobre esa revolución que se avecina desde el punto de vista histórico.
Durante los más de tres millones y medio de años en que seres que podríamos llamar "humanos" caminaron por la Tierra formaron parte sin ambigüedad alguna del sistema natural.
Las leyes de hierro de la evolución regían su supervivencia y los que no podían competir morían temprano y pronto eran olvidados.
Nuestras únicas defensas contra un mundo hostil fueron las primitivas herramientas de piedra y el fuego... un tipo de protección mínima, en el mejor de los casos.
Después, hace unos 10.000 años, sucedió algo extraordinario.
En algún lugar de las montañas Taurus, en lo que hoy es Turquía, un grupo de personas, probablemente mujeres, empezaron a desarrollar un nuevo conjunto de tecnologías que cambiarían la relación de los seres humanos con su medio ambiente.
Llamamos "agricultura" a esas tecnologías, que brindaron por primera vez a los seres humanos la capacidad para moverse fuera de las leyes de la selección natural.
Nuestros antepasados dejaron de tener que contentarse con los alimentos que la naturaleza ofrecía... podían empezar a cultivar los suyos y así superar con mucho el escaso suministro de la naturaleza.
Desde el nacimiento de la agricultura, la historia humana ha sido un constante avance en una mayor liberación de las limitaciones impuestas por la naturaleza.
En lugar de generar energía utilizando los músculos humanos y animales, creamos máquinas que pudieran liberar la luz del sol almacenada en el carbón y el petróleo.
En lugar de depender de defensas naturales contra las enfermedades, inventamos antibióticos y otros instrumentos de la medicina moderna.
El resultado es que los seres humanos han dejado de formar parte, en realidad, de la naturaleza... la supervivencia de nuestra especie ya no depende de nuestra capacidad para competir en la jungla darwiniana.
Dependemos de nuestras estructura social y tecnología, en lugar de nuestros genes.
Hoy, estamos preparados para dar otro paso de gigante, que nos devolverá al sistema natural de nuestro planeta, en lugar de separarnos más aún de él.
Por primera vez en la Historia, estamos empezando a entender cómo funcionan las cosas vivas que nos rodean, cómo encajan todas las piezas.
Algunos de esos avances son teóricos y nos permiten elaborar modelos computadorizados de sistemas complejos como bosques de extensión continental u océanos enteros.
Otros son más triviales, pues entrañan experimentos a largo plazo y la observación de ecosistemas menores, como, por ejemplo, parcelas de hierba de las praderas o pantanos.
Por último, tenemos, naturalmente, los espectaculares avances en nuestro conocimiento de la genómica, la ciencia que nos permite entender los mecanismos básicos que funcionan dentro de todos los sistemas vivos, incluidos los humanos.
Esos nuevos sectores de la ciencia juntos nos permitirán gestionar los ecosistemas en nuestro planeta, al predecir los efectos de las intervenciones humanas y anticipar el flujo de los ciclos naturales.
En verdad tenemos el poder para pasar a ser los gestores del planeta Tierra.
Se trata de una responsabilidad que no podemos rehuir.
La analogía que me gusta recurre al ejemplo doméstico del cuidado de un césped suburbano.
Podemos optar por cortar la hierba y en ese caso producimos un tipo de ecosistema, un tipo de futuro.
O podemos optar por no cortar la hierba y en ese caso producimos otro tipo de ecosistema, otro tipo de futuro.
En cualquiera de los dos casos, nuestras acciones determinan lo que sucede al césped.
Lo único que no podemos hacer es dejar de decidir.
Hagamos lo que hagamos, aun cuando decidamos no hacer nada, el futuro del césped depende de nosotros.
En realidad, nuestra relación con el planeta será la de un jardinero con un jardín.
El jardinero no destruye sus plantas indiscriminadamente, sino que arranca los hierbajos periódicamente.
El jardinero no "conquista" sus plantas, sino que las estudia para producir el jardín deseado.
Lo más importante de todo es que el jardinero no gestiona el jardín por el bien de las plantas, sino por otro objetivo: producir alimentos o flores o embellecer.
Del mismo modo, los seres humanos están a punto de poder gestionar el planeta y las decisiones que adoptemos determinarán lo que será el futuro del planeta.
Dado el espactacular ritmo al que avanza la ciencia en estos días, no es demasiado temprano para empezar a pensar en cómo vamos a abordar esa nueva e imponente responsabilidad.
Hoy en día, los debates sobre la migración tienden a concentrarse en el impacto que ejercen los recién llegados sobre la cohesión social.
Quienes abogan por una política de mayor apertura sostienen que las poblaciones están envejeciendo y las fuerzas de trabajo están disminuyendo, por lo que se requiere de una mayor inmigración para mantener estándares de vida altos.
Sus oponentes se enfocan en los efectos destructivos de la migración, en especial sobre los ciudadanos más vulnerables en países que ya padecen altas tasas de desempleo.
No obstante, lo que se necesita es un visión más profunda y global que la de cualquiera de estos dos bandos.
Entre 1800 y 1950, la población de Europa creció en un 269%, de 203 millones a 547 millones de habitantes, a medida que el continente experimentó extraordinarios cambios económicos, convulsiones sociales y desórdenes políticos.
La emigración de Europa representó una válvula de seguridad crítica para el continente, sin la cual la presión sobre las poblaciones y los Estados habría sido insostenible.
Durante esos 150 años, los europeos emigraron en masa a América Latina, elevando su población en 50 millones de personas, a América del Norte, que experimentó un aumento de 75 millones, y a Oceanía, donde la población creció en 11 millones.
El excedente de población rural podía encontrar tierras para labrar en las vastas fronteras del Nuevo Mundo, o empleos industriales en sus crecientes ciudades.
Los más aventurados y ambiciosos podían buscar fama y fortuna en las colonias de Africa y Asia.
Sin embargo, la emigración fue más que una simple válvula de seguridad. Contribuyó también a la riqueza material y cultural de Europa.
Las remesas que enviaban los trabajadores temporales italianos desde Argentina evitaron que muchos pueblos rurales de su país cayeran en la miseria.
Los mercados del mundo se abrieron a las exportaciones de bienes y capitales europeos.
Al mismo tiempo se dieron cambios importantes en el Tercer Mundo que se acelerarían en las décadas de la posguerra: la independencia de la India, la liberación en China, la descolonización en Asia y Africa, la consolidación nacional y la industrialización en América Latina.
Estos cambios alimentaron aumentos masivos de población.
Entre 1950 y 2050, se prevé que la población de Africa crezca un 800%, de 221 millones de habitantes a casi mil ochocientos millones, la de Asia en un 375%, de mil cuatrocientos millones a 5 mil trescientos millones, y la de América Latina en un 484%, de 167 a 809 millones.
En las próximas décadas se dará un crecimiento aun más acelerado.
Entre 2000 y 2010, 700 millones de jóvenes ingresarán a los mercados laborales de los países en desarrollo; eso es más que la fuerza laboral total del mundo industrializado en estos momentos.
La situación de Indonesia es reveladora.
Treinta por ciento de su población de 230 millones de habitantes es menor de 15 años, de manera que la economía del país debe crecer al 8% para simplemente absorber a los nuevos trabajadores.
Sin embargo, actualmente Indonesia apenas está creciendo a la mitad de esa tasa.
Es previsible que las condiciones sociopolíticas en los países en desarrollo donde el crecimiento demográfico es mayor que el económico (situación que se da en todo el Medio Oriente y el Norte de Africa) se van a deteriorar con rapidez en los próximos años.
Así, las barreras de entrada, sobre todo en Europa, producirán oleadas crecientes de inmigración ilegal, con toda la criminalidad, la corrupción y el sufrimiento que ello implica (según algunas estimaciones, las ganancias que se obtienen del tráfico ilegal de personas ya son mayores que las que genera el tráfico de drogas).
Las tendencias actuales apuntan hacia una mayor inestabilidad, que incluye la guerra.
Para manejar esta situación, no se ofrecen panaceas ni se esperan milagros.
No obstante, los lineamientos siguientes pueden ayudar a evitar un desastre:
Los páises ricos, sobre todo en Europa, deben desmantelar las barreras comerciales a las exportaciones de los países en desarrollo y dejar de hacer dumping con productos agrícolas subsidiados.
Los países de la OCDE deben cumplir con la meta de asignar el equivalente al 0.7% del PNB a asistencia externa.
El volumen de la inversión extranjera directa (IED) en los países en desarrollo debe aumentarse y repartirse mejor.
Aproximadamente el 80% de la IED en los países en desarrollo se limita a cinco economías: China, Hong Kong, Corea, Brasil y México.
Las lecciones de la última década indican que un flujo de dinero hacia inversiones constructivas en los países en desarrollo habría generado mayores ganancias que todos los Enrons, WorldComs y Vivendis, y al mismo tiempo habría sentado las bases para un desarrollo local dinámico.
Se debe dar más énfasis al mejoramiento de la calidad de los gobiernos en los países en desarrollo.
En todas partes donde el crecimiento demográfico es más acelerado que el económico, la culpa es principalmente de los regímenes corruptos e ineficientes y de los obstáculos que ponen al espíritu empresarial y a la creación de riqueza.
Como resultado, los ricos en el Medio Oriente, por ejemplo, invierten sus capitales en países desarrollados, no en los suyos.
Europa debe abrir mucho más sus puertas.
Esto no es simplemente una cuestión de aumentar la tasa de migración legal, sino también de fortalecer la calidad de la integración.
Si se maneja bien, los beneficios económicos serán considerables tanto para el mundo en desarrollo (mayores remesas, pero también más experiencias y oportunidades para aprender) como para los países ricos (una fuerza laboral más joven, dinámica y frecuentemente emprendedora).
Ninguna de estas tareas será fácil, pero es imperativo que los líderes mundiales emprendanestrategias positivas de globalización com éstas, y no las políticas negativas, defensivas y proteccionistas que son tan comunes actualmente.
De otra forma, se arriesgan a lanzar a sus ciudadanos hacia un periodo de violencia, destrucción y desintegración que podría durar varias décadas y recordar los horrores de la primera mitad del siglo XX.
NUEVA YORK – La reciente decisión de la Reserva Federal de lanzar una tercera ronda de su programa de compra de activos, fue recibido por el Ministro de Hacienda de Brasil, Guido Mantega, con nuevas acusaciones de que Estados Unidos está alimentando una “guerra de divisas”.
En las economías emergentes, que están luchando con el impacto sobre la competitividad de la apreciación de sus monedas, la alarma es mayor porque estas medidas se suman a las anunciadas en semanas recientes por el Banco Central Europeo y el Banco del Japón.
Mi sensación es que ambos tienen la razón.
La Reserva Federal tomó la decisión correcta al adoptar medidas adicionales de expansión monetaria, dada la debilidad de la recuperación de los Estados Unidos.
Más aún, fue notable la decisión de atar dichas medidas a mejoras en el mercado de trabajo, una regla que deberían imitar otros bancos centrales del mundo, en particular el Europeo.
Por supuesto que las medidas de expansión monetaria deberían estar acompañadas de políticas fiscales menos restrictivas en los países desarrollados.
Pero el margen fiscal con que cuentan estas economías es mucho más limitado que en 2007-2008 y las profundas divisiones políticas impiden cualquier acción fiscal expansionista en los Estados Unidos.
Aunque la efectividad de la nueva ronda de compra de activos será limitada, como lo argumenta correctamente el Ministro Mantega, la Reserva Federal tenía que actuar.
Pero el Ministro Mantega también tiene la razón.
Dado el papel del dólar como la principal divisa internacional, las políticas monetarias expansionistas de los Estados Unidos generan externalidades fuertes sobre el resto del mundo, que la Reserva Federal no tiene en cuenta en sus decisiones.
El problema esencial es la deficiencia que es inherente a un sistema monetario internacional basado en el uso de una moneda nacional como la principal moneda de reserva.
Este problema fue resaltado desde los años sesenta del siglo pasado por el economista belga Robert Triffin y más recientemente por el economista italiano Tomasso Padoa-Schioppa.
En las palabras de este este último: “Los requisitos para la estabilidad del sistema como un todo son inconsistentes con políticas económicas y monetarias que se diseñan exclusivamente con base en criterios nacionales.”
En particular, las políticas monetarias expansionistas de los Estados Unidos (en realidad, de todos los países desarrollados) generan riesgos altos para las economías emergentes.
Como las tasas de interés deberán permanecer bajas en los países desarrollados por varios años, hay incentivos fuertes a mover capitales hacia las economías emergentes, donde los rendimientos de las inversiones son más altos.
Pero tales flujos de capital generan riesgos de sobrevaluación de las monedas, déficit en cuenta corriente y burbujas en los precios de los activos, todos los cuales condujeron en el pasado a crisis financieras en estas economías.
En pocas palabras, los beneficios de mediano plazo que las economías emergentes reciben de un crecimiento eventualmente más rápido de los Estados Unidos están siendo ampliamente sobrepasados por los efectos de corto plazo del “tsunami de capitales”, para utilizar la expresión de la Presidente de Brasil, Dilma Rousseff.
El problema fundamental es la falta de una agenda más amplia que torne consistente la posición de la Reserva Federal con la Mantega y otros funcionarios de las economías emergentes.
Esta agenda debe incluir al menos dos temas que están excluidos de la agenda actual: la regulación coordinada de los flujos de capital en el corto plazo, y la evolución a más largo plazo del sistema monetario internacional hacia el uso de una moneda verdaderamente mundial (que podría estar basada en los actuales Derechos Especiales de Giro del Fondo Monetario Internacional).
Los Estados Unidos podrían ganar con dichas políticas, ya que las regulaciones a los capitales podrían obligar a los inversionistas a buscar oportunidades en casa, en tanto que una moneda verdaderamente internacional liberaría a Estados Unidos de las acusaciones de que sus decisiones de política monetaria no tienen en cuenta las implicaciones sobre la economía mundial.
Por su parte, las economías emergentes podrían disfrutar plenamente los beneficios de mayores exportaciones inducidas por una recuperación más rápida de los Estados Unidos.
La Directora Gerente del FMI, Christine Lagarde, ha hecho un llamado reciente en favor de la acción coordinada para sustentar la recuperación de la economía mundial.
Más aún, en octubre el FMI deberá hacer públicas las “reglas de juego” para el uso de regulaciones de la cuenta de capitales.
Las reuniones anuales del FMI y el Banco Mundial, que tendrán lugar en Tokio el 12 y 13 de octubre próximos, constituyen una buena oportunidad para ampliar la agenda de reforma monetaria internacional, la cual debe incluir la regulación coordinada de los flujos de capital transfronterizos y la discusión sobre el futuro del sistema monetario internacional.
Durante décadas, la industria tabacalera fabricó algo más que cigarrillos.
Mientras promocionaba agresivamente productos derivados del tabaco, también montaba una exitosa campaña de relaciones públicas destinada a crear incertidumbre respecto de las características destructivas y letales de sus productos.
Si bien el descubrimiento de estos esfuerzos llegó demasiado tarde para muchos fumadores, los documentos que salieron a la luz en las demandas legales revelaron esfuerzos concertados para evitar la imposición de una regulación gubernamental mediante el ataque a la ciencia y a los científicos de la salud pública.
Hay pocos desafíos científicos más complejos que entender las causas de la enfermedad en los seres humanos.
Los científicos no pueden suministrarle sustancias químicas tóxicas a la gente, por ejemplo, para ver qué dosis causan cáncer.
En cambio, deben aprovechar los "experimentos naturales" en los que ya ocurrieron exposiciones.
En el laboratorio, sin duda, los científicos usan animales en condiciones experimentales controladas para investigar el accionar de los agentes tóxicos.
Pero, a diferencia de la evidencia epidemiológica, los estudios de laboratorio tienen muchas incertidumbres, y los científicos deben hacer una extrapolación de la evidencia específicamente basada en estudios para sacar conclusiones sobre causalidad y recomendar medidas de protección.
La certeza absoluta rara vez es una opción.
Sin embargo, gran parte de la "incertidumbre" científica sobre las causas de la enfermedad no es real, sino fabricada.
Hace años, un ejecutivo de la industria tabacalera puso en papel el slogan perfecto para la campaña de desinformación de su industria: "La duda es nuestro producto".
Durante 50 años, las tabacaleras emplearon a una serie de científicos para aseverar (a veces bajo juramento) que no creían que hubiera evidencia concluyente de que fumar cigarrillos causara cáncer de pulmón.
En el mismo patrón, aunque menos conocidos, se ubican los esfuerzos que se montan para cuestionar los estudios que documentan los efectos adversos para la salud de la exposición al plomo, mercurio, cloruro de vinilo, cromo, berilio, benceno y una larga lista de pesticidas y otras sustancias químicas tóxicas.
Los contaminantes y los fabricantes de productos peligrosos contratan a expertos para lo que ellos definen como una "defensa de producto", para que desmenucen todo estudio a cuyo hallazgos se oponen, resaltando defectos e incoherencias.
En muchos casos, no niegan que exista una relación entre la exposición y la enfermedad, pero rápidamente proclaman que "la evidencia es poco concluyente".
Estas industrias aprendieron que al centrar el debate en las incertidumbres de la ciencia (y la necesidad de más investigación), es posible evitar un debate sobre las políticas públicas.
Esto puede demorar por años las inversiones necesarias para proteger la salud de la población y el medio ambiente.
Hoy en día, la campaña más conocida (y probablemente la mejor financiada) para fabricar duda científica está siendo montada por la industria de los combustibles fósiles en un esfuerzo por impugnar el trabajo de los científicos sobre cuestiones vinculadas al cambio climático.
Frente al abrumador consenso científico mundial sobre el aporte de la actividad humana al calentamiento global en el último siglo, la industria y sus aliados políticos siguen el camino de las tabacaleras.
La evidencia de todo esto salió a la superficie cuando Frank Luntz, un prominente consultor político republicano, envió un memo sobre estrategias a sus clientes en 2002.
Luntz aseguró que 
 "El debate científico sigue abierto
 . Los votantes creen que no existe 
 ningún
 consenso sobre calentamiento global en la comunidad científica.
Si la población llegara a creer que las cuestiones científicas están dirimidas, sus opiniones sobre el calentamiento global cambiarán en consecuencia". 
Paralelamente a sus intentos por postergar o impedir la regulación a través de aseveraciones sobre incertidumbre científica, los contaminadores y los fabricantes de productos peligrosos promovieron el movimiento de la "ciencia basura", que intenta influir en la opinión pública ridiculizando a los científicos cuya investigación es una amenaza para intereses poderosos, más allá de la calidad de la investigación de esos científicos.
Los defensores de la "ciencia basura" sostienen que muchos estudios científicos (y hasta métodos científicos) utilizados en el terreno regulatorio y legal están plagados de errores y son, esencialmente, contradictorios o incompletos.
A todo estudiante de salud pública de primer año se le enseña cómo hizo John Snow para frenar una epidemia de cólera en Londres.
Durante un período de diez días en septiembre de 1854, durante el cual más de 500 londinenses murieron como consecuencia de la enfermedad, Snow utilizó un mapa de la ciudad para ubicar cada hogar con un caso de cólera.
Llegó a la conclusión de que los londinenses que bebían de una determinada fuente de agua corrían el mayor riesgo de contraer la enfermedad y recomendó la remoción de la manija de la bomba que suministraba agua potable de esa fuente.
Al utilizar la mejor evidencia disponible en ese momento, se pudieron evitar cientos de muertes adicionales.
Si las autoridades del gobierno de Londres hubieran exigido una certeza absoluta, la epidemia se habría prolongado otros 30 años hasta que se identificara la bacteria del cólera.
La fabricación de incertidumbre científica pone en peligro la salud de la población, así como los programas para proteger la salud pública y compensar a las víctimas.
Es hora de volver a los principios básicos: usar la mejor evidencia disponible, pero no exigir certeza donde no la hay.
La imagen en la pantalla del ordenador es impactante: un hombre acostado en una cama de hospital, con la cabeza vendada y largos hilos de sangre que corren desde la parte superior de su cuero cabelludo.
El hombre, ahora sentado junto a mí, explica con algo de reticencia: &quot;Por supuesto que debo continuar teniendo fe en el sistema legal chino, aunque debo admitir que este incidente ha aminorado un poco mi optimismo&quot;.
El &quot;incidente&quot; ocurrió en diciembre pasado, cuando él y otro abogado viajaron para preparar el nuevo juicio de un activista legal ciego y autodidacta que había sido arrestado por las autoridades después de haber denunciado abusos por parte de las autoridades locales de planificación familiar.
Cuando los dos abogados iban en un bus, una pandilla de hombres, algunos de los cuales iban armados con pedazos de tubos metálicos, los abordó y golpeó brutalmente.
Las heridas resultaron ser menores, pero el incidente encarna la paradoja del sistema legal de China: en las dos últimas décadas, China ha promulgado cientos de leyes y elevado el &quot;gobernar el país según el imperio de la ley&quot; a una prominencia ideológica y constitucional.
El nivel de información y conciencia legal ha alcanzado niveles sin precedentes.
La semana pasada, China finalmente consagró la propiedad privada al aprobar la largamente esperada ley de derechos de propiedad, en lo que el gobierno llamó un &quot;importante avance para la promoción del imperio de la ley en el país&quot;.
Sin embargo, el acceso a la justicia sigue estando fuertemente limitado, los tribunales todavía están bajo el control del Partido Comunista de China (PCC) y los abogados que participan en litigios contra entidades estatales locales siguen siendo altamente vulnerables a represalias por parte de actores estatales y no estatales, las que van desde la suspensión de sus licencias de abogado por los organismos judiciales hasta la intimidación o el ataque físico por parte de elementos delictuales.
Después de que sus atacantes dejaran el lugar, los dos abogados llamaron una y otra vez a la policía para informar del incidente, pero la policía no hizo nada aparte de tomar la llamada.
Las quejas formales ante el ministerio de justicia y la asociación nacional de abogados ni siquiera fueron tramitadas, por no hablar de recibir alguna respuesta.
Desde el momento en que Deng Xiaoping inaugurara la era de &quot;reforma y apertura&quot; en 1978, las autoridades chinas han visto el sistema legal como un instrumento para implementar políticas estatales.
No obstante, a medida que China se emancipaba del control directo del estado –con la notable excepción de los sectores que el PCC consideraba cruciales para mantener su monopolio del poder- los ciudadanos cada vez recurrieron a la ley para buscar protección contra las interferencias administrativas arbitrarias y limitar los poderes discrecionales de la burocracia.
A su vez, el gobierno estimuló la idea de que los ciudadanos comunes y corrientes tenían derechos legales como una manera de asegurar la estabilidad social, controlar la corrupción de poca monta y canalizar el malestar social a través de un mecanismo controlado por el partido.
Sin duda, la nueva ley de derechos de propiedad da mayor protección a los ciudadanos chinos, en particular los propietarios de viviendas, al igualar el estatus legal de la propiedad privada y la estatal.
Es probable que la mayor claridad y predictabilidad en el sistema de propiedades produzca beneficios económicos, tranquilice a los inversionistas extranjeros y apuntale la decisión de las autoridades de proseguir con la reformas económicas.
Lo que es quizás más importante, la ley consolida indirectamente -al menos en teoría- el concepto de una esfera privada en la sociedad china: un área física y legal protegida frente a la intervención estatal que puede llegar a servir de base para exigir una mayor participación política.
Sin embargo, lo que la nueva ley no hará es dar respuesta a las disputas más serias sobre derechos de propiedad: confiscaciones de tierras y desalojos forzados para realizar reurbanizaciones.
La mayor parte de estas protestas se originan en acciones emprendidas por autoridades locales que ya eran claramente ilegales bajo la ley china ya existente.
El problema real es hacer que los funcionarios chinos respeten la legalidad.
Con poca supervisión del gobierno central, y sin un poder judicial independiente ni una prensa libre para hacer que den respuestas ante la opinión pública, las autoridades locales de las áreas rurales a menudo se toman la ley entre sus manos.
Según el Ministerio de Recursos Terrestres de China, el año pasado hubo más de 90.000 casos de transferencias ilegales de tierras y, sin embargo, hubo poquísimas demandas ante la justicia.
Las cortes locales, cuyos jueces son nombrados y pagados por el gobierno local, a menudo sencillamente se niegan a aceptar casos que vayan en contra de las decisiones oficiales.
En los pocos casos en que la corte falla en favor de los demandantes, las sentencias suelen quedar sin aplicación.
Cuando los abogados y activistas legales intentan ayudar a los pobladores o a los resistentes desalojados a luchar haciendo uso del sistema legal, a menudo sufren represalias.
Debido a que la gente no puede encontrar justicia en las cortes, el descontento ha aumentado radicalmente a lo largo del país en los últimos años: las estadísticas oficiales registran más de 200 protestas por día, cuatro veces la cifra de hace una década.
Las autoridades centrales han reconocido el vínculo entre los abusos, el descontento y la necesidad de desarrollar servicios legales para prevenir una escalada en las disputas.
Wen Jiabao, Primer Ministro de China, reconoció el año pasado que las protestas en las zonas rurales eran causadas por &quot;algunas autoridades locales que ocupan ilegalmente las tierras de los campesinos&quot; y prometió &quot;servicios legales y asistencia legal eficaces para dar una ayuda real a las personas que tienen dificultades para entablar demandas legales”.
No obstante, la realidad no refleja la retórica oficial.
El año pasado, fueron arrestados tres prominentes abogados y activistas de derechos humanos.
Aumentaron las restricciones administrativas contra los abogados, con el fin de desestimular acciones de clase o demandas legales colectivas -por lo general, casos contra acciones de gobierno arbitrarias o corruptas- y facilitar la intervención y control de las autoridades locales sobre los casos.
Además, se prohibió a los medios de comunicación que informen sobre casos de disputas de tierras y desalojos forzados.
La nueva ley de propiedad no será el gran paso adelante en la protección de los derechos que el gobierno proclama que es sino hasta que se garantice un mayor acceso a la justicia para los ciudadanos comunes y corrientes.
El gobierno tiene suerte de que mi amigo siga confiando en el sistema legal, pero ahora debe ganarse la confianza de los ciudadanos mediante la aplicación de reformas.
Un buen inicio sería eliminar las restricciones contra los abogados y garantizar que no sufran ataques impunes.
¿Debe seguir colgando el enorme retrato del presidente Mao encima de la reja principal de la Plaza Tiananmen?
¿Debe seguirse llamando comunista el partido en el poder en China?
Estas no son preguntas ociosas.
A menos y hasta que los líderes chinos las contesten con un simple "no", seguirán teniendo sangre en las manos y una legitimidad manchada.
Muchos chinos no aceptan el gobierno comunista precisamente porque el Partido Comunista niega su pasado y no se disculpa por su crueldad.
Por eso la mayoría de los habitantes de Taiwán quieren la independencia e incluso niegan ser chinos.
Los comunistas chinos insisten en que ser chino significa aceptar la realidad política de un solo soberano comunista.
En efecto, muchos taiwaneses piensan que, si ser chino significa aceptar todo lo que se asocia con el nombre Mao Zedong y con el Partido Comunista Chino, con gusto negarán su calidad de chinos, puesto que abjurar es preferible que aceptar parte de esa vergüenza.
De manera similar, si bien una encuesta reciente reveló que el 70% de los habitantes de Hong Kong están orgullosos de su origen chino, un porcentaje similar está avergonzado de la conducta del gobierno continental.
Su mensaje al gobierno de Beijing es: ustedes no pueden quitarnos nuestro origen, pero han manchado nuestra dignidad con su barbarie.
Para Hong Kong el símbolo definitorio del gobierno comunista es el asesinato desenfrenado de estudiantes que ocurrió el 4 de junio de 1989.
En la constitución del Partido Comunista Chino están consagradas las siguientes palabras: "Mao Zedong, representante principal del Partido, creó el Pensamiento de Mao Zedong, que con la práctica ha demostrado ser acertado y es en el que se basó el Partido Comunista para desarrollar el sistema fundamental del socialismo en lo económico, lo político y lo cultural después de la fundación de la República Popular".
¿Pero qué tan "acertado" fue Mao?
En su devastador libro nuevo Mao: The Unknown Story , Jung Chang (autora del bestseller internacional Cisnes Salvajes ) revela detalles sorprendentes que demuestran más allá de la duda que Mao era un hipócrita cruel y tirano cuyo desprecio por la vida y el sufrimiento humano superaba incluso al de Stalin y Hitler.
Su catálogo de la "práctica acertada" es aterrador por su inmoralidad y sed de sangre.
Para financiar su movimiento comunista en la década de 1930, Mao exprimió a familias de campesinos pobres para apoderarse de sus bienes en la zona "roja" que controlaba.
Muchas familias "contrarrevolucionarias" fueron expulsadas de sus casas y enviadas a vivir en cobertizos para búfalos para poder expropiar sus escasos recursos.
Mientras se escondía en las cuevas de Yenan, Mao se convirtió en distribuidor de opio.
Contra el mito popular de que él y sus insurgentes vivían frugalmente durante la época de Yenan, vivían bien con las ganancias del comercio.
Después de la caída del gobierno nacionalista en 1949, surgió la "Nueva China" de Mao.
Casi de inmediato emprendió otra campaña para reprimir a los "contrarrevolucionarios" y reprendió a una provincia por ser "demasiado indulgente y no matar lo suficiente".
Matar "enemigos" no era el único propósito.
Mao quería inculcar la obediencia haciendo que el mayor número de personas presenciaran las atrocidades.
Como dijo en 1951, "Muchas regiones no se atreven a matar contrarrevolucionarios a gran escala con mucha publicidad.
Esa situación debe cambiar".
En Beijing se obligó a millones de habitantes a presenciar unas 30,000 reuniones de sentencia y ejecución a principios de la década de 1950.
De hecho, en 1950 y 1951 se estima que murieron tres millones de personas por ejecución, tortura o suicidio.
Grandes cantidades de chinos fueron enviados a campos de trabajo, donde los prisioneros soportaban labores físicas muy duras para "reformar" sus hábitos y pensamiento "burgueses".
En un año dado había aproximadamente 10 millones de tales "trabajadores".
Durante el gobierno de Mao se calcula que 27 millones de ellos murieron en los campos.
Cerca de 38 millones de personas murieron de hambre y de exceso de trabajo durante el tristemente célebre Gran Salto Adelante (1958-61) para alcanzar a Occidente.
¿La reacción de Mao?
"Con todos estos proyectos, la mitad de China bien podría tener que morir.
Si no la mitad, una tercera parte, o la décima parte -50 millones- morirán...pero no pueden culparme de que la gente muera".
Mao emprendió la Revolución Cultural (1965-76) para vengarse de quienes se oponían a sus disparatados programas.
Más millones de personas murieron.
Mao también ordenó que el país destruyera los "Cuatro Viejos": viejos hábitos, viejas ideas, vieja cultura y viejas costumbres.
Como resultado, sus Guardias Rojas destruyeron libros antiguos, antigüedades valiosísimas, monumentos en todo el país y casi todos los monasterios budistas en el Tibet.
En total, se calcula que más de 70 millones de personas murieron en la "Nueva China" que Mao y los líderes actuales del Partido Comunista proclaman orgullosamente que es logro suyo.
Cuando el Primer Ministro japonés, Kakuei Tanaka, viajó a China en 1974, se inclinó ante el presidente y se disculpó por el sufrimiento que la invasión japonesa había causado.
Mao dio una respuesta famosa: "Las disculpas no son necesarias.
Más bien nosotros deberíamos darles las gracias.
Sin su invasión, nosotros los comunistas no habríamos ganado".
¿Y la "Nueva China Nueva" de hoy, con sus rascacielos, sus autopistas modernas y su capitalismo desenfrenado?
La realidad no es tan brillante como parece en un principio.
El PIB anual per cápita en Shangai, la ciudad estrella de China, sigue siendo de 3,000 dólares, apenas una fracción de los niveles de Taiwán y Hong Kong.
Cincuenta años de mala administración comunista han dejado a los que alguna vez fue la ciudad más avanzada de Asia en calidad de competidor distante.
Los gobernantes comunistas deben reconocer su historia y deshacerse de Mao y el legado comunista.
El país necesita una nueva constitución --una que consagre la democracia genuina.
El pueblo de China ha estado preparado para ello desde hace mucho.
Mantener la falsa etiqueta del comunismo mientras se resucita al capitalismo e insistir en que Mao, con todos sus errores y crímenes "acertó" en un 70% es el fundamento de la corrupción moral que afecta hoy en día a China.
Es como si el Partido Nacional Socialista de los Trabajadores Alemanes (los nazis) siguiera en el poder y sus líderes actuales declararan que Hitler sólo se había equivocado en un 30%.
China merece algo mejor que eso; necesita algo mejor para poder reclamar sus viejas glorias.
LONDRES – Todo país está formado por su historia, pero los países inventan y reescriben sus historias también.
La historia de cómo llegamos a ser como somos tiene que adaptarse a nuestro sentido tribal de solidaridad y nuestros logros.
Exageramos nuestros triunfos y virtudes, ponemos a los villanos afuera, disimulamos nuestras falencias.
Todo esto hace que el estudio de la historia sea potencialmente revolucionario, y enormemente valioso.
Los buenos historiadores nos incitan a ser honestos acerca de nosotros mismos y destruyen nuestros autoengaños.
Esto es particularmente cierto en lo relativo a nuestros héroes de varios rostros, como vemos en el tratamiento del Partido Comunista chino a Mao Zedong.
En octubre se cumplen 60 años del momento en que Mao se plantó en Tiananmen, Puerta de la Paz Celestial en Beijing, y declaró la fundación de la República Popular.
Ese momento marcó el comienzo de años de guerras y terribles privaciones; la revolución se había ganado con sangre, sacrificio, heroísmo, los errores de los enemigos y la ayuda manipuladora de Stalin, que se presentó como un amigo.
Atrás quedaron las décadas de avaros señores de la guerra, codiciosos imperialistas e invasores japoneses, aunque había por delante todavía mucha miseria que sufrir, a medida que se iba arraigando la tiranía de Mao.
Los juicios acerca de Mao difieren grandemente.
Para los comunistas de línea dura, fue un triple héroe: histórico, patriótico y de la clase trabajadora mundial.
Para el valiente carismático disidente Wei Jingsheng, Mao “sumió prácticamente a China entera en un estado de violencia, duplicidad y pobreza.”
El veredicto oficial del Partido Comunista, indudablemente producto de fieras disputas ideológicas, es que fue un gran marxista y revolucionario, cuyos &quot;grandes errores&quot; durante la Revolución Cultural han tenido como suficiente contrapeso su contribución general a China.  “Sus méritos”, arguye, “son primarios y sus errores son secundarios.”
En Partido Comunista chino no tolerará ningún cuestionamiento a esta visión.
La implantación de la autoridad de Mao sobre China, su inyección de orgullo patriótico en un país que había sido oprimido y humillado terriblemente por fuerzas internas y externas por más de siglo y medio, y su romántica leyenda como líder revolucionario global contribuyen a la legitimidad moral y política que buscan los líderes chinos.
Lo que no pueden ganar a través de elecciones democráticas lo adquieren mediante la historia de la revolución y los triunfos económicos de hoy en día.
Sin embargo, no se puede expurgar del todo el lado oscuro de Mao.
Demasiada gente recuerda lo que ocurrió: es una parte íntima que sus historias familiares.
Cómo olvidar el Gran Salto hacia Adelante, que produjo hambrunas masivas y probablemente cerca de 38 millones de muertes.
Luego vino la locura de la Revolución Cultural, cuando millones sufrieron terriblemente, muchos murieron y muchos más se comportaron vergonzosamente mientras Mao buscaba destruir a quienes habían rescatado a China de sus insensateces anteriores.
La famosa biografía de Mao escrita por Jung Chang y publicada en 2005 da cuenta de estos terribles acontecimientos con un nivel de sombrío detalle que pone nerviosos a los propagandistas comunistas, y a algunos sinólogos académicos que critican el que los logros de Mao no hayan sido reconocidos lo suficiente.
Ciertamente, Mao es una figura más interesante que muchos otros tiranos: un poeta, un intelectual, un estudioso de la historia así como un mujeriego que, según su doctor Li Zhisui, gustaba de nadar en el agua, no de bañarse en ella.
No conozco retrato mejor ni más fascinante de algún líder político que el libro de Li, La vida privada del Presidente Mao.
Recuerdo haber escuchado una historia acerca de China que da crédito al generoso veredicto de los líderes comunistas sobre Mao.
La madre de un periodista chino que ahora vive fuera del país se había contado entre quienes regresaron después de 1949 a su patria con su marido y familia, dejando atrás una cómoda vida en una universidad estadounidense.
Consideraban que regresar era su deber patriótico.
La familia lo sacrificó todo.
Fueron víctimas de una ronda tras otra de las tiránicas campañas de Mao contra los “derechistas”, que comenzaron con el silenciamiento de los críticos tras el Movimiento de las Cien Flores en 1956.
La familia sufrió penurias y escasez, y el padre murió por los maltratos sufridos durante la Revolución Cultural...
No obstante, la madre nunca se quejó, ya que consideraba que los sacrificios de su familia estaban justificados por la liberación y el ascenso de China.
Hacia el fin de su vida, su ánimo cambió.
En los años 90 dio el comienzo del auge económico chino, en los primeros años de su espectacular crecimiento.
Fue testigo del regreso que la avaricia y la corrupción que creía habían destruido al Kuomintang en los años 30 y 40.
Se preguntó entonces si su familia había sufrido tanto simplemente para preparar el camino para eso.
Y, aún así, el renacimiento económico de China -algunos de cuyos efectos perturbaron tanto a esta patriótica mujer- ha sido el acontecimiento más notable de la historia mundial reciente.
La recuperación económica comenzó en el gobierno de Deng Xiaoping, que había sobrevivido a las purgas de Mao, siendo capaz de dar continuidad a su legado y convertirse en el arquitecto del ascenso de China a la categoría de potencia mundial.
Con el tiempo, los cientos de millones de chinos que han salido de la pobreza gracias a las reformas de Deng lo verán como un héroe de mayor estatura que Mao.
Sin embargo, sean cuales hayan sido los terribles defectos de Mao, durante sus años de poder absoluto había una sensación de fines comunes y solidaridad que iban a la par de las penurias que todos sufrían.
El maoísmo fue una mezcla curiosa y única de guerra de clases e igualdad socialista, enunciado por un hombre que creía que las personas –o al menos, él mismo- podían dar forma a la historia en lugar de ser víctimas de sus mareas y corrientes.
Es evidente que este credo no ha sobrevivido a su creador.
Hoy domina un pragmatismo con un rostro leninista.
Las glorias de enriquecerse han superado con creces a las privaciones de auto sacrificio patriótico.
Mao hizo que China sintiera por orgullo de sí misma.
Deng la hizo próspera.
¿Qué ocurrirá ahora?
Por el bien de todos, espero que el futuro no desbarate el progreso económico que China, aunque sería una sorpresa si no supone un reto a su sistema político crítico y anquilosado.
SAN FRANCISCO – El pasado otoño (boreal), Bill y Melinda Gates estremecieron a la comunidad sanitaria global cuando anunciaron el objetivo audaz de erradicar la malaria humana de la faz del planeta.
Menos que eso, insistieron, no sería suficiente.
De inmediato estalló un debate acalorado, en el que algunos profesionales experimentados cuestionaron la posibilidad de semejante objetivo.
Estos escépticos apuntaron al primer Programa de Erradicación Global, un esfuerzo ambicioso que se realizó en los años 1950 para erradicar la malaria de muchas zonas del mundo (Africa quedó excluida).
A pesar del progreso inicial, los programas de erradicación sucumbieron cuando donantes, gobiernos y poblaciones se cansaron y viraron su atención a otras áreas, permitiendo que la malaria resurgiera a niveles devastadores.
Nadie está sugiriendo un retorno a las fallidas estrategias del primer programa de erradicación.
La Fundación Gates comenzó, con criterio, a facilitar consultas con científicos prominentes sobre cómo acelerar el desarrollo de nuevas herramientas potentes, y ya está financiando el desarrollo de una vacuna, así como de nuevos medicamentos y diagnósticos.
Al mismo tiempo, la Roll Back Malaria Partnership recientemente lanzó un Plan de Negocios Global a largo plazo para unificar las acciones de la comunidad afectada por la malaria y alentar una inversión adicional.
Todos coinciden en que la erradicación está a décadas de distancia.
Sin embargo, si bien la erradicación total está más allá del horizonte, y se necesitan nuevas herramientas para llegar allí, es mucho lo que se puede lograr en el corto plazo con nuestro arsenal actual.
El reciente éxito en países como Etiopía y Rwanda a la hora de expandir el acceso a redes de cama impregnadas de repelente para mosquitos y bajar los índices de malaria está generando confianza en que la enfermedad se puede reducir drásticamente en todo el mundo y, en algunas zonas, eliminar por completo.
Para materializar esta oportunidad, debe desarrollarse y ejecutarse rápidamente una estrategia sólida.
En un artículo reciente de la publicación científica británica The Lancet , Oliver Sabot y yo propusimos una estrategia de este tipo.
El enfoque es simple: un esfuerzo redoblado para reducir las infecciones y las muertes rápidamente en el &quot;corazón&quot; de la malaria (es decir, Africa ecuatorial y un puñado de otras zonas en todo el mundo) debería estar acompañado por una campaña para retrotraer la enfermedad de sus márgenes actuales.
La malaria tiene límites naturales, determinados por la latitud, la altitud y, en algunos casos, la intervención humana.
Los países en el margen de esta zona normalmente se benefician con una serie de factores que hacen posible la eliminación completa de la malaria, entre ellos una menor transmisión de la enfermedad, sistemas sanitarios más sólidos y una relativa riqueza nacional.
Más importante, estos países no están rodeados por la malaria.
A medida que eliminen exitosamente la malaria, ofrecerán una nueva zona libre de malaria que permitirá a sus vecinos, que han venido implementando medidas agresivas de control en el ínterin, embarcarse en sus propias campañas de erradicación.
De esta manera, la malaria literalmente se retrotraerá de sus fronteras actuales.
Esta estrategia ha comenzado a surgir orgánicamente, sin una instigación por parte de la comunidad global.
En el Pacífico, Vanuatu y las Islas Salomón, en el margen extremo del sudeste de la zona endémica de malaria, se embarcaron en una campaña de erradicación con respaldo del gobierno australiano.
En todo el mundo, la Comunidad de Desarrollo del Sur de Africa se fijó el objetivo de eliminar la malaria de sus cuatro miembros más al sur -Botswana, Namibia, Sudáfrica y Swazilandia- para 2015.
Para lograrlo, están en discusiones activas con sus vecinos del norte, a la vez que se están desarrollando innovadoras colaboraciones interfronterizas, en base al modelo de la sociedad altamente exitosa entre Mozambique, Sudáfrica y Swazilandia.
Otros márgenes de la malaria donde se están llevando a cabo esfuerzos de erradicación son China, las Filipinas y América central.
Más de un millón de personas mueren cada año como consecuencia de la malaria, la mayoría de ellas niños.
No obstante, la malaria es una enfermedad prevenible y tratable.
La tarea de eliminar la malaria, país por país, y llegado el caso alcanzar la erradicación global, está en marcha.
Esta vez, no debemos descansar hasta que se lleve a cabo por completo.
WASHINGTON, D.C. – Agosto ha sido un mes peligroso en la historia europea, pero este año podría ser el punto de inflexión para la zona del euro… y tal vez para la economía mundial.
El 26 de julio, Mario Draghi, Presidente del Banco Central Europeo, declaró que su institución haría “todo lo necesario” para preservar el euro y añadió: “Créanme: será suficiente”.
La rotunda –y, de hecho, sin precedentes– declaración de Draghi fue interpretada de forma generalizada como una señal de que el BCE no tardaría en reactivar su programa de compra de bonos, centrándose en particular en la deuda española.
Los mercados de valores de todo el mundo subieron como la espuma.
Jens Weidemann, del Bundesbank, expresó reservas inmediatamente, pero el día siguiente la Canciller de Alemania, Angela Merkel, y el Presidente de Francia, François Hollande, hicieron pública una declaración conjunta en la que expresaron su determinación de “hacer todo lo necesario para proteger la zona del euro”.
Yo sostuve recientemente que el BCE, en colaboración con el incipiente MecanismoEuropeo de Estabilidad (MEDE), era la única institución que podía salvar la zona del euro.
Podría hacerlo comprando bonos italianos y españoles en el mercado secundario con la intención previamente anunciada de mantener sus tipos de interés soberanos por debajo de cierto umbral durante cierto tiempo.
Es probable que a la declaración de Draghi sigan compras por parte del BCE de bonos soberanos españoles (e italianos).
Un hombre como Draghi no habría hecho pública esa declaración sin estar convencido de que podría aplicarla hasta el final, pero, para que llegue a ser un decisivo punto de inflexión en la crisis de la zona del euro, deben ocurrir tres cosas.
En primer lugar, con las renovadas compras de bonos se debe expresar la clara intención de reducir los tipos de interés soberanos hasta niveles sostenibles, que son al menos 200 puntos básicos por debajo de las promedios de julio.
Recientemente, un diplomático alemán de alto nivel quitó importancia, al parecer,&nbsp; a los tipos de interés de entre 6,5 y 7 por ciento de España con el argumento de que este país se endeudó con casi los mismos tipos en el decenio de 1990, pero con esa declaración pasó por alto, asombrosamente, la mayor inflación de España en el período anterior al euro –con lo que confundió los tipos reales y nominales– y su crecimiento del PIB más rápido.
En el caso de los países que están siguiendo programas de reformas acordados, el BCE debe comprometerse a reducir los tipos de interés a niveles compatibles con las tasas proyectadas de inflación y crecimiento y anunciar durante cuánto tiempo (nueve meses, pongamos por caso) seguirá haciéndolo.
No es probable que un programa esporádico funcione sin semejantes objetivos anunciados y podría ser incluso contraproducente, pues los inversores privados podrían perfectamente pedir réditos aún mayores, ya que la participación en aumento del BCE en la deuda estaría considerada prioritaria, con lo que aumentaría su riesgo.
No sería así, si el BCE anunciara –y demostrase– su determinación de reducir los tipos de interés, cueste lo que cueste, durante un período de tiempo suficiente.
Con ello permitiría a la zona del euro crear los medios institucionales y legales para lograr una mayor cooperación e integración, como se acordó en la reunión del Consejo Europeo celebrada en junio.
La segunda cosa que debe ocurrir es que se debe ver a los dirigentes de la zona del euro y a los parlamentos, con la cooperación de los tribunales, impulsando reformas institucionales para crear no sólo el MEDE, sino también una unión bancaria y una mutualización parcial de la deuda, pero, si bien una mayor fusión de la soberanía económica es la única solución a largo plazo para los males de la zona del euro, semejantes reformas no pueden producirse muy rápidamente, razón por la cual el papel del BCE es tan decisivo.
La zona del euro ya no puede soportar una incertidumbre continua y tipos de interés altos en los países periféricos, por lo que el BCE debe brindar un puente sólido y creíble con el futuro.
Por último, se deben calibrar de nuevo y detenidamente los propios programas de ajuste.
A estas alturas, ya debe haber quedado claro que unas medidas de austeridad excesivas y con amortización decreciente suelen ser contraproducentes, porque desencadenan una espiral descendente de producción, empleo e ingresos fiscales.
De hecho, eso exactamente es lo que dice (aunque con cautela el Fondo Monetario Internacional) en su informe más reciente sobre la zona del euro. &nbsp;
Se debe aminorar el ritmo de reducción del déficit, en particular en España, porque la producción va determinada a corto plazo por la demanda y la demanda privada no puede substituir a la pública hasta que se haya restablecido cierto grado de confianza en el futuro.
Se debe combinar esa medida encaminada a apoyar la demanda efectiva con el tipo de reformas estructurales que permitirán a largo plazo un crecimiento más rápido y por el lado de la oferta.
Si se pudieran aplicar a la vez esas tres medidas –un programa de compra de bonos por parte del BCE para mantener bajos los tipos de interés soberanos, avances concretos con miras a la creación de una auténtica unión económica y una revisión realista de los programas de ajuste actuales–, los recursos que el BCE necesitaría utilizar para sus compras de bonos disminuirían, porque se restablecería la credibilidad.
Aun cuando hubiera otras malas noticias en Europa –de Grecia, por ejemplo, o de una desaceleración en China mayor de lo esperado–, la zona del euro podría empezar a salir de la crisis este mes.
Pero eso sólo es posible si esta vez se pone en marcha el “gran bazooka”.
De lo contrario, la situación de la zona del euro –financiera, política y socialmente– no tardará en resultar indefendible.
ROMA – Mario Monti, el primer ministro de Italia, se autocalifica de alemán entre los economistas italianos.
En su puesto de alto funcionario para la competencia en la Unión Europea hace diez años, se lo consideraba un regulador muy anglosajón.
Hoy, es el primer ministro más nórdico que alguna vez haya tenido Italia.
En el inicio de su mandato como primer ministro hace seis meses, Monti se declaró admirador de todo lo dinamarqués -la "sociedad, economía y civilidad" del país-.
Las medidas que introdujo desde que llegó al poder -desde la reforma de las pensiones hasta la lucha contra la evasión impositiva- pusieron en evidencia el rigor y la transparencia que se asocian con los países del norte de Europa.
De la misma manera, Monti en repetidas ocasiones dijo encontrar inspiración en el mercado laboral y los acuerdos de protección social de Escandinavia.
El reciente anuncio de Ikea, el gigante sueco de muebles para el hogar, de que abrirá dos nuevas plantas en el noroeste de Italia sugiere que los escandinavos están tomando nota de los gustos nórdicos de Monti.
Pero Monti rápidamente concordaría en que Italia no es una sociedad del norte de Europa.
El Banco de Italia hizo sonar la alarma de la desigualdad cuando informó que la riqueza combinada de los diez italianos más ricos equivale a la de tres millones de sus compatriotas más pobres.
Es más, una ola de acusaciones de corrupción está sacudiendo a Italia como nunca se había visto desde la investigación Mani Pulite ("Manos Limpias") que arrasó con el establishment político del país hace veinte años.
Un sistema judicial disfuncional y una maraña de papeleo son la maldición perenne de los inversores.
Como señaló recientemente el diario líder La Repubblica, "Trasplantar el modelo dinamarqués a Italia no parece nada fácil".
Esto se aplica particularmente a la reforma de las reglas anquilosadas del mercado laboral del país.
Las negociaciones en curso sobre la reforma confirman que Italia sigue siendo presa de la polarización política.
Los líderes empresarios creen que las propuestas del gobierno para aligerar las normas de despido no son lo suficientemente enérgicas, mientras que los sindicatos consideran que las reformas no son las apropiadas.
Frente a esta disonancia, los mercados financieros responden con una creciente presión alcista sobre los costos de endeudamiento italianos.
Hay que reconocer que Italia no tiene la cultura de consenso que caracteriza al norte de Europa.
Pero una cualidad esencial del norte de Europa da testimonio de una de las principales preocupaciones de Monti: la confianza.
Las fuertes sacudidas del mandato de Silvio Berlusconi no hicieron más que agravar la arraigada reputación de imprevisibilidad de Italia.
Monti quiere cambiar eso modificando la "mentalidad" de los italianos, como él dice -una tarea titánica, pero también una oportunidad política que todavía tiene que aprovechar en su totalidad.
La relación entre Monti, ex profesor universitario, y los políticos y la cultura política de Italia es un asunto complejo.
Si bien la credibilidad de su gobierno de tecnócratas reside en la imparcialidad, todas las medidas en materia de políticas son inherentemente políticas en el sentido que reflejan una visión sobre la organización de la sociedad.
Ser neutro y acertado al mismo tiempo es una imposibilidad lógica en la política.
La creciente tensión que generan las reformas propuestas por Monti es una señal de que su gobierno efectivamente se politizó.
Afortunadamente, Monti no se sintió intimidado por el juego político.
Un apego visceral al proyecto europeo lo convierte en el jefe de gobierno más pro-UE en Europa hoy.
En una inversión irónica de la división norte-sur del continente, sus opiniones están influyendo en la postura de la canciller alemana Angela Merkel sobre la necesidad de estimular el crecimiento en Europa.
Funcionarios del gobierno italiano se refieren abiertamente a la necesidad de una "sincronización política" con Berlín.
Monti hoy tiene la oportunidad única de copiar otra página del manual nórdico convirtiendo su conjunto de políticas centristas en una narrativa colectiva de responsabilidad política.
Sin duda, constantemente transita una línea delgada entre los mercados nerviosos, las demandas de la UE y el politiqueo partidario de cara a las elecciones nacionales que se llevarán a cabo en menos de un año.
Pero los lúgubres niveles de aprobación de sus opositores le dan el poder de la política arriesgada, y la agenda de crecimiento y competitividad que ansían Italia y Europa le exigen dominar el centro de la escena todo el tiempo que le quede en el cargo.
Mantener todo lo que se pueda la política alejada del gobierno es una estrategia riesgosa.
Después de todo, Monti no es el único que puede jugar ese juego.
De hecho, el apoyo a los movimientos "anti-políticos", como el Movimento 5 Stelle (Movimiento Cinco Estrellas) del comediante/activista Beppe Grillo, ronda el 8 por ciento en algunas encuestas.
Grillo a menudo llama al premier "Rigor Montis" y lo ha representado dentro de un ataúd.
En un país donde los extremistas de izquierda mataron a tiros a los últimos reformistas del mercado laboral hace diez años, la broma conlleva un trasfondo siniestro.
Este tipo de populismo virulento prospera en el vacío político de Europa.
El hecho de que el gobierno de Monti no haya sido electo no debería impedirle llenar ese vacío con un programa resuelto que apunte a la reforma.
Su capacidad para aprovechar al máximo posible su poder breve y excepcional pondrá a prueba la madurez de la democracia italiana.
Grillo tituló un reciente comentario en su blog inmensamente popular "Soñando con Dinamarca".
Esa visión, por más remota que parezca, está mucho más a salvo en manos de Monti.&nbsp;
Los experimentos con mecanismos basados en el mercado (el ecoturismo o el comercio de emisiones de las fábricas, por ejemplo) se han multiplicado a lo largo de la última década.
En Africa, estos enfoques buscan un resultado benéfico para todos: los pobres se benefician y se conservan recursos.
Pero los efectos netos de esos programas no se han comprendido a cabalidad.
La teoría detrás de las estrategias de conservación basadas en el mercado es simple: crear mercados para productos derivados a fin de incrementar el valor que la gente local le otorga al recurso, induciéndolos así a conservarlo.
Con esta lógica en mente, varios grupos que buscaban proteger los bosques de arganes de Marruecos adoptaron con entusiasmo la comercialización del aceite de argán.
Los resultados deben hacer que otros africanos sean precavidos en cuanto al potencial de los enfoques basados en el mercado en sus problemas ambientales y de desarrollo.
El argán es un árbol único y un componente importante del ecosistema árido del sudoeste de Marruecos.
Durante el siglo XX, casi la mitad de los bosques de argán desaparecieron debido a la demanda de carbón de alta calidad y a la conversión de tierras para la agricultura.
Reconociendo las amenazas persistentes a los bosques de arganes, así como su carácter único, la UNESCO los incluyó en 1999 en la Red de Reservas Mundiales de la Biósfera.
Durante siglos, las tribus bereberes han recurrido al aceite de argán, que se extrae de la nuez en el interior del fruto del árbol, como componente básico de su dieta y como elemento de la medicina tradicional.
A principios de los noventa, análisis químicos confirmaron las valiosas propiedades nutricionales y dermatológicas del aceite (que incluían el uso como tratamiento para el acné, las arrugas y las heridas leves).
Eso atrajo la atención de investigadores, grupos conservacionistas y empresarios.
Desde entonces, ha habido una aguda expansión de la demanda de aceite de argán.
Galénique, Yves Rocher y Colgate Palmolive empezaron a comercializar humectantes basados en el aceite.
De la misma forma la demanda de aceite de argán comestible creció rápidamente.
Hoy se encuentra en el menú de los restoranes finos de Nueva York, Londres y París.
Las tiendas especializadas y los vendedores en Internet lo ofrecen por más de 200 dólares el litro.
No obstante, incluso cuando los productores locales parecen estar bien posicionados para obtener beneficios de la comercialización de un recurso, esa actividad no necesariamente impulsa el desarrollo y reduce la pobreza.
En efecto, a pesar de la creciente demanda mundial por los productos de aceite de argán, la mayoría de los productores locales siguen recibiendo menos de 5 dólares por litro.
¿Qué fue lo que falló?
Las restricciones al acceso a los mercados debido a las malas condiciones de los caminos, la insuficiente energía eléctrica y la limitada disponibilidad de inversiones financieras excluyeron a la mayoría de los productores locales de los nuevos mercados del aceite de argán.
Específicamente, debido a que la comercialización del producto para consumidores nuevos y de alto nivel exigían métodos de procesamiento y canales de distribución nuevos, la mayor parte de las ganancias fue para los marroquíes y otros ajenos a la zona de los bosques de arganes que lograron superar las barreras de capital e infraestructura para ingresar al mercado mecanizado de alto nivel.
Los beneficios a los productores locales han sido en gran medida indirectos, debido a los precios más altos que los procesadores pagan por fruto.
Pero incluso estos beneficios se han distribuido de forma desigual.
Debido al mayor acceso que tienen a los mercados de fruto de argán, los hogares de las regiones más ricas y de baja densidad forestal venden relativamente más, lo que ilustra la manera en la que factores como la estructura del mercado determinan qué pueblos se benefician.
Los hogares más pobres también son los más propensos a comprar fruto de argán, lo que los convierte en perdedores netos a medida que los precios aumentan.
Además, la comercialización de aceite de argán crea incentivos de conservación encontrados.
Los productores locales que se benefician de la comercialización invierten parte de su nueva riqueza en ganado, lo que es mal presagio para el bosque.
Más preocupante aún es el hecho de que la gente responde a los aumentos en los precios del fruto del argán con técnicas de cosecha más agresivas.
Durante la cosecha, se recogen casi todos los frutos, lo que deja pocas esperanzas para la regeneración natural.
A corto plazo, entonces, los terrenos quasi-privados del bosque se benefician de la comercialización, mientras que los que son explotados comunalmente se degradan más.
Después de todo, los productores locales están más dispuesto a invertir en cercas para proteger sus árboles maduros y no se preocupan por cuidar los árboles en los terrenos comunales.
También es poco probable la reforestación espontánea por parte de los locales, ya que los árboles crecen con tanta lentitid que la inversión requerida no es rentable.
La paradoja es obvia: la biología del árbol de argán y la organización de los mercados para sus productos pueden provocar que su comercialización dañe a los bosques a largo plazo.
Aunque el aceite de argán de Marruecos constituye una advertencia sobre la eficacia de las estrategias de conservación basadas en el mercado, no todo está perdido para los enfoques de mercado en la conservación.
Por ejemplo, en algunas áreas han surgido cooperativas de aceite de argán que permiten a los productores locales participar de manera más directa en los mercados de alto nivel.
Aunque es difícil organizar esas cooperativas, las evidencias preliminares sugieren que tal vez valga la pena hacer el esfuerzo y que podrían desempeñar un papel limitado para mejorar la eficacia de las estrategias basadas en el mercado.
En resumen, los enfoques basados en el mercado sólo contribuirán a los objetivos de conservación y desarrollo cuando se reconozcan y aborden sus muchas limitaciones prácticas.
No hay garantías de que un aumento en el valor de un recurso natural mejore realmente el bienestar de las poblaciones pobres.
De hecho, el proceso de comercialización puede inducir cambios en la producción, el procesamiento y la distribución que excluyen a los pobres.
Incluso cuando ese no es el caso, hay limitaciones naturales que pueden seguir impidiendo las inversiones locales en conservación.
Los valores del mercado pueden motivar la investigación científica, pero no pueden alterar directamente la biología de un recurso.
Abundan las explicaciones de las ardientes protestas antijaponesas que surgieron a lo largo de China el mes pasado.
Por supuesto, desde el punto de vista chino la culpa es del gobierno japonés por no querer disculparse de los crímenes que Japón cometió en la Segunda Guerra Mundial.
Pero los medios chinos también jugaron un papel ignominioso al publicar artículos prejuiciosos sobre Japón que avivaron el fuego.
En años recientes, el nacionalismo ha sido un elemento prominente en los medios chinos.
Con creciente frecuencia se publican artículos estridentes que critican a los Estados Unidos, Japón y Taiwán y cada vez aparecen más en las primeras planas.
Muchos ven la mano del gobierno en esta tendencia, pero si uno se concentra en la influencia oficial corre el riesgo de perder de vista cómo las presiones del mercado han impulsado a los medios chinos en esa dirección.
Antes de que China comenzara a abrir su economía en 1978, todos los periódicos y revistas eran "periódicos del Partido" y "revistas del Partido".
El gobierno nombraba y controlaba a los directores de los medios.
Los periodistas y editores eran, en efecto, funcionarios del gobierno.
Evidentemente, todos los costos de operación los cubrían el Partido Comunista y el gobierno, y a nadie le interesaba demasiado obtener ganancias.
La preocupación principal no era atraer lectores, redioescuchas o televidentes, sino evitar errores políticos.
El gobierno garantizaba la circulación de periódicos y revistas al exhortar al pueblo a "estudiar los periódicos del Partido" y al obligar a las unidades de trabajadores a comprarlos.
El radio y la TV gozaban de esa misma audiencia prefabricada.
En los 30 años que siguieron al establecimiento de la República Popular China, ningún medio publicó un solo anuncio comercial.
A medida que las reformas de Deng Xiaping evolucionaron, y sobre todo después de su "gira del Sur" en 1992, cuando dio permiso para la mercadización acelerada de la economía, los medios chinos cambiaron hasta quedar irreconocibles.
Mientras que en 1978 sólo había 186 periódicos y un puñado de revistas y estaciones de radio y TV, hoy en día China tiene alrededor de 2,200 periódicos, 9,000 revistas, 1,000 estaciones de radio y 420 estaciones de TV, más un número creciente de estaciones de TV por cable.
La mayoría de esos medios ya no reciben apoyo financiero total del gobierno y deben recurrir a los ingresos de los comerciales para sobrevivir y crecer.
¿Cuáles son los temas que le importan más a los consumidores?
Uno es la corrupción gubernamental.
A medida que las desigualdades económicas y el conflicto social se han agudizado en China, la gente común y corriente se ha ido enfureciendo más.
En estas circunstancias, muchos de los que se encargan de la parte empresarial de los medios chinos consideran a los reportajes críticos sobre el crimen y la corrupción oficial como un arma poderosa en la lucha por obtener una mayor proporción del mercado y mayores ganancias.
Debido a la alta sensibilidad de los artículos que presentan una visión desfavorable del liderazgo chino, con frecuencia se prohiben esos reportajes, se despide a los editores, y los medios que los publican o transmiten reciben un castigo.
En algunos casos son clausurados.
Puesto que se les impide criticar a los líderes del país e informar plena y objetivamente sobre los asuntos internos, a los medios chinos a menudo les parece oportuno dirigir su mirada crítica al exterior.
Eso es políticamente seguro ya que, en cierto sentido, criticar al mundo exterior, sobre todo a países como Japón y los EU, es alabar al gobierno de China.
También es rentable.
Incluso a medida que la posición de China en el mundo sigue creciendo y su pueblo se vuelve más seguro de sí mismo, la historia de debilidad de China frente a las potencias occidentales y el Japón alimenta una "cultura de la víctima" que hace que la mayoría de los chinos se muestren sensibles ante cualquier desafío extranjero.
La publicación de artículos nacionalistas en contra de los extranjeros aprovecha la sensibilidad nacional que siempre hierve a fuego lento y que por lo tanto puede fácilmente alcanzar el punto de ebullición, con beneficios evidentes para las finanzas.
Una anécdota personal ilustra cómo el mercado, en la misma medida que la censura gubernamental del Departamento de Propaganda y la Administración de la Prensa y las Publicaciones, con frecuencia es responsable de este tipo de decisión editorial.
Hace algunos años, los editores de un semanario de Beijing a quienes conozco no podían decidir qué articulo publicar en su primera plana.
Las opciones eran un artículo sin importancia que criticaba a Taiwán y un reportaje más amplio sobre un tema nacional con potencial importancia histórica.
Al no lograr que su personal llegara a un consenso, el ejecutivo en jefe decidió pedirle su opinión al distribuidor del periódico.
El distribuidor no había terminado la educación media, pero conocía bien el gusto de los lectores.
"La condena a Taiwán, por supuesto", dijo.
El ejecutivo en jefe dio la orden en ese sentido.
Si bien los reportajes que satisfacen los sentimientos nacionalistas en ocasiones virulentos de los lectores, espectadores y radioescuchas pueden obtener una mayor proporción del mercado --al igual que en cualquier otro país capitalista-- también pueden engañar.
Los medios obtienen ganancias, pero como sugiere el caso de las recientes protestas contra Japón, un exceso de ese nacionalismo impulsado por el mercado puede dañar los intereses y la posición internacional de un país.
Como dice el viejo refrán chino, qihu, nanxia : "Después de subirse a las espaldas del tigre, es difícil bajar".
La aguda caída de un día en el mercado de valores chino el 27 de febrero aparentemente tuvo un efecto negativo duradero en las principales bolsas del mundo.
Cuando la bolsa cerró a las 7:00 GMT de ese martes, el Índice Compuesto de Shanghai había caído en un 8,8% en el día, la mayor caída diaria ocurrida en China en diez años.
Le siguieron una cascada de caídas en otros países.
En Singapur, el índice Strait Times había bajado un 2,3% al cierre del mercado.
En Bombay, el Sensex 30 lo hizo en 1,3%.
En Moscú, el índice RTSI había descendido un 3,3% a la hora de cierre.
En Londres, el FTSE 100 lo había hecho en un 2,3%.
En San Paulo, el índice Bovespa cayó en un 6,6%, y en Nueva York el Promedio Industrial Dow Jones lo hizo en un 3,3% cuando estos mercados cerraron a las 21:00 GMT.
Se trató de caídas importantes; por ejemplo, en el caso del Dow han ocurrido caídas diarias mayores que esa sólo 35 veces desde enero de 1950, es decir, una vez cada doce meses.
Es más, dos semanas más tarde todos estos mercados fuera de China habían caído de un 4,3% a un 7,8% en comparación con su cierre del 26 de febrero.
Este efecto importante y duradero ha sorprendido a muchos, ya que la “trama” de la caída china –es decir, que lo que generó todo fue un rumor de que el gobierno de China, preocupado acerca de la especulación, tenía planes de mejorar los controles sobre el mercado de valores- no parece tener importancia lógica en otros puntos del planeta.
Sin embargo, a menos que los mercados de valores reaccionen sólo en respuesta a información sobre fundamentales económicos, en realidad no hay razón para sorprenderse.
Las caídas de un día en bolsas importantes siempre han tenido efectos generales y persistentes, debido a la sicología del mercado.
Dada la preocupación internacional en torno al éxito económico de China, el país es hoy un mercado muy prominente para los inversionistas de todo el mundo.
Si la historia sirve de guía, los mercados pueden sufrir graves desestabilizaciones a causa de caídas de un día, que generan potentes historias con un efecto sicológico mayor en los inversionistas que caídas mucho más importantes ocurridas a lo largo de intervalos de tiempo más prolongados.
Por ejemplo, la caída del Dow de un 3,8% el 6 de diciembre de 1928 causó gran inquietud, casi un año antes del famoso colapso de un 13,5% el lunes 29 de octubre de 1929.
Por supuesto, hoy nadie recuerda ese descenso de un día en 1928, pero desde las perspectivas de quienes tomaron parte fue un acontecimiento de enorme significación.
Los periódicos lo describían al día siguiente como &quot;una de las mayores caídas que haya sufrido el mercado&quot; y &quot;el peor susto financiero desde el 1 de julio de 1920&quot;.
Ningún artículo de prensa analizó ese día los fundamentales económicos ni dio una explicación clara de la caída, prefiriendo en su lugar una prosa sensacionalista: “la casa construida por Jack amenazó con derrumbarse” y “los inversionistas temblaban de pies a cabeza”.
Pero el acontecimiento del 6 de diciembre de 1928 fue el inicio de una serie de caídas de un día cada vez más fuertes en el Dow a lo largo del año siguiente.
A pesar de un mercado que en general estaba al alza, el Dow cayó en un 3,6% el 7 de febrero de 1929, 4,1% el 25 de marzo, 4,2% el 22 de mayo, en un 4% el 27 de mayo y el 9 de agosto, 4,2% el 3 de octubre y en un 6,3% el 23 de octubre, antes del funesto colapso del “Lunes negro”.
La forma como los periódicos abordaban cada ocasión ayudó a crear las condiciones para la reacción sicológica del mercado en 1929.
Los artículos decían siempre que la especulación en los mercados preocupaba a las autoridades de gobierno, es decir la misma historia que escuchamos de China el 27 de febrero.
Los paralelos históricos no terminan aquí.
El 11 de septiembre de 1986 el Dow cayó en un 4,6%, la mayor caída en un día desde el 28 de mayo de 1962.
Al día siguiente hubo una caída adicional de un 1,9% y luego, a lo largo de los meses siguientes, una serie de abruptas caídas de un día que se convirtieron en preludio del colapso de un 22,6% del 19 de octubre de 1987, la mayor corrección diaria ocurrida jamás.
Cuando se produjo el suceso del 11-12 de septiembre de 1986, reflexioné intensamente sobre qué podía haberlo producido.
La prensa tendía a dar explicaciones vagas, y la historia más aceptada apuntaba a un &quot;resurgimiento de temores inflacionarios&quot;, lo que de hecho no era ninguna novedad.
Me pregunté qué podía estar pensando realmente la gente, aparte de lo que podía leerse en los periódicos.
Inmediatamente después envié un breve cuestionario a 175 inversionistas institucionales en los Estados Unidos.
Pregunté, “¿Puede recordar una razón para comprar o vender en la que haya pensado en estos días?
(Por favor, haga un esfuerzo por recordar.
No cite algo que haya pensado o comentado con posterioridad).”
El índice de respuesta fue de un 38% y ninguna razón fue citada por más de tres encuestados, excepto la caída de la bolsa misma.
Esto, y un cuestionario más elaborado que envié después del colapso del &quot;Lunes negro&quot; del 19 de octubre de 1987, me convencieron de que no estaba ocurriendo nada más significativo que lo que describen los periódicos: los especuladores, respondiendo a los cambiantes precios del mercado y temiendo mayores cambios en la misma dirección, simplemente deciden vender lo antes posible.
La decisión real de hacerlo a menudo espera al siguiente detonante, es decir, el siguiente día en que ocurre una caída importante; de allí que exista la posibilidad de una serie de caídas importantes de un día.
Lamentablemente, esta teoría conductual de los movimientos de las bolsas de valores no se presta con facilidad a cuantificaciones y predicciones.
Después del 27 de febrero de 2007 parecía que los mercados iban a calmarse y el índice VIX de volatilidad de las bolsas había retrocedido casi a los niveles previos.
Pero entonces una caída del 2% en el Dow el 13 de marzo volvió incrementar el VIX.
El lado positivo es que las caídas de un día en las bolsas de valores tienden a ocurrir como sucesos aislados sin repercusiones de largo plazo.
Así es que los inversionistas deben esperar ahora que el último episodio caiga en el olvido, a menos y hasta que la esperanza sucumba ante la psicología del mercado.
Las disputas entre los Estados Unidos y Europa no son nada nuevo, como lo demuestran las tensiones del pasado sobre Corea, Suez y Vietnam, pero esas disputas anteriores ocurrieron en un marco geopolítico muy diferente -la guerra fría- y el desaparecido marco político e intelectual de la contención.
Ese marco impuso disciplina en los vínculos transatlánticos.
Los europeos y los americanos reconocieron la necesidad de limitar y controlar sus diferencias para conservar su capacidad para disuadir y, en caso necesario, derrotar a la Unión Soviética.
El fin de la guerra fría lo cambió todo.
¿Podrá sobrevivir la alianza a su éxito?
Las características fundamentales del marco político del período posterior a la guerra fría están relativamente claras.
Son las siguientes: primacía estratégica, corrientes transfronterizas rápidas y en masa de personas, tecnología, bienes, servicios, ideas, gérmenes, dinero, armas, mensajes electrónicos, dióxido de carbono y prácticamente cualquier otra cosa y relaciones relativamente pacíficas entre las grandes potencias -los EE.UU., China, el Japón, Rusia, la India- y una Europa cada vez más integrada y ampliada.
Pero, si bien el marco geopolítico está claro, el marco político e intelectual -el sucesor de la contención- no lo está.
El imperativo que afrontan los europeos y los americanos en la actualidad no puede ser más arduo: cooperar en un marco muy diferente de aquel para el que se concibieron la relación y las instituciones... y hacerlo sin acuerdo alguno sobre un nuevo marco estratégico.
La cooperación es posible.
En 1990, los europeos y los americanos aunaron fuerzas para contrarrestar la invasión y la ocupación de Kuwait.
Más adelante en aquel mismo decenio, los europeos y los americanos volvieron a hacerlo para poner fin al conflicto étnico en Bosnia y Kosovo.
Los europeos y los americanos cooperaron también para ampliar la OTAN y en la lucha contra el terrorismo en el Afganistán.
Pero no se pueden pasar por alto divisiones recientes sobre diversas cuestiones, incluidas las relativas al Tribunal Penal Internacional, el Protocolo de Kyoto, el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos y el papel de las Naciones Unidas.
Los europeos suelen creer que los EE.UU. apoyan acríticamente a Israel y no dan muestras de comprensión suficiente sobre los derechos palestinos.
Aun cuando los americanos y los europeos estén de acuerdo en principio, como, por ejemplo, en materia de comercio, no siempre se plasma el acuerdo en la práctica.
Los más pronunciados han sido los desacuerdos sobre la actitud que adoptar con los llamados por los EE.UU. "Estados delincuentes": el Irán, Corea del Norte, Siria, Libia y el Iraq de Sadam Husein.
Los europeos se inclinan por el diálogo y los incentivos; los EE.UU., por el aislamiento y las sanciones.
Salvar esas diferencias no resultará fácil, aunque los EE.UU., pese a su poder, necesitan a socios para luchar contra el terrorismo, la proliferación de armas nucleares y el cambio climático mundial.
Pero también Europa tiene interés en mantener el vínculo trasatlántico, pues no hay garantía de que siga siendo una isla de estabilidad y prosperidad.
La integración europea no puede convertirse exclusivamente en un fin en sí misma; una Europa provinciana es vulnerable ante los conflictos regionales no resueltos y los imperativos de la mundialización.
Plasmar el reconocimiento mutuo de ello en la realidad requerirá honradez intelectual e inversión política a ambos lados del Atlántico.
Los europeos deben abandonar sus ilusiones sobre lo que pueden realizar en el mundo por sí solos.
Hablar por hablar sobre la resurrección de un mundo multipolar es sólo eso: hablar por hablar.
No es ni viable ni deseable para Europa afirmarse como geopolíticamente igual o competidora de los EE.UU.
Europa debe desarrollar mayores capacidades militares, no para llegar a ser una gran potencia a la par con los EE.UU., sino para poder actuar como socio de los Estados Unidos, si así lo decide, y perseguir sus propios objetivos.
Una división del trabajo en virtud de la cual los EE.UU. empleen la fuerza militar y Europa use otros instrumentos políticos dividirá gradualmente a los EE.UU. de Europa.
Los europeos deben reconocer también que una diplomacia eficaz requiere no sólo diálogo e incentivos, sino también credibilidad... la voluntad de recurrir a las sanciones y a la fuerza militar, en caso necesario.
Los americanos, por su parte, deben aceptar que una Europa fuerte no se contentará con que se haga la voluntad de los Estados Unidos.
Éstos deben apoyar la integración europea, porque una Europa fuerte es al menos un posible socio estratégico, mientras que una Europa débil no lo es.
De hecho, el tipo de operaciones de creación de naciones con el empleo de gran cantidad de tropas que se están llevando a cabo en el Iraq y en el Afganistán no son excepcionales; no cabe duda de que se repetirán y serán necesarias contribuciones europeas.
Que se estén retirando tropas americanas de Corea y envidándolas al Iraq es a un tiempo lamentable y revelador.
Pero serán necesarias consultas auténticas.
Las consultas no pueden consistir simplemente en facilitar información a los otros sobre lo que ya se ha decidido, no adaptar las políticas y, aun así, esperar apoyo, como tampoco pueden esperar las consultas sobre cómo abordar los imperativos mundiales fundamentales hasta que se produzca una crisis.
Lo más importante es que los EE.UU. y Europa deben aprender a mantener discrepancias.
La mejor directriz al respecto es la de no permitir que las discrepancias se salgan de madre y compliquen o infecten la relación.
Semejante "compartimentalizacion" es tan esencial ahora como durante la guerra fría.
Para limitar las consecuencias del desacuerdo, los americanos deben explicar su posición y ofrecer opciones substitutivas cuando se considere indeseable un acuerdo internacional propuesto.
Asimismo, los EE.UU. deben emplear los incentivos, además de las sanciones... y no jerarquizar su diplomacia de modo que un país problemático deba cumplir todos los requisitos antes de que pueda recibir beneficios sólidos.
También los europeos tienen obligaciones especiales.
Existe una diferencia profunda entre no apoyar una empresa considerada esencial por los EE.UU. y laborar activamente para bloquearla.
Esto último es incompatible con ser un aliado.
Además, los dirigentes europeos deben mostrarse más activos a la hora de poner freno al antiamericanismo en aumento a fin de no dejar de poder cooperar con los EE.UU., cuando lo consideren conveniente.
Estamos entrando en una era nueva y diferente de relaciones EE.UU.-Europa.
Se plantearán cuestiones en las que los americanos y los europeos vean las cosas de forma diferente y se inclinen por fórmulas diferentes, pero las relaciones transatlánticas -no menos que las relaciones entre los 25 miembros de la UE o los 26 miembros de la OTAN- no pueden ser una propuesta de o todo o nada para no correr el riesgo de llegar a ser nada.
BERKELEY – La relación entre el Fondo Monetario Internacional y el G-20 es simbiótica, pero con conflictos.
Como una pareja que lleva mucho tiempo casada y habitualmente riñe y se pelea, se trata de dos que no pueden vivir juntos... pero tampoco separados.
Se está acercando el momento de plantearse la cuestión de qué hacer con esa relación antes de la cumbre del G-20 que se celebrará en noviembre y presidirá Corea del Sur.
Desde la crisis de 1997-1998, los gobiernos asiáticos han procurado mantener las distancias respecto del Fondo.
Así, pues, resulta admirable que el Gobierno de Corea del Sur haya tomado la iniciativa en los debates sobre la reforma del mandato del FMI.
Hacontribuido en gran medida al pensamiento internacional sobre la concepción de los nuevos servicios de préstamo.
Las medidas de prevención de las crisis por parte del FMI comienzan con su vigilancia de los países, conforme a lo dispuesto en el artículo IV de su Convenio Constitutivo.
El problema que plantean esos ejercicios es el de que suelen quedar relegados al cajón de “se ha tomado debida nota”: los gobiernos los reciben, los archivan y siguen conlo que estaban haciendo antes.
Otro problema es el de que esos ejercicios raras veces abordan las consecuencias de las políticas nacionales para terceros países y para el sistema internacional.
Durante el auge de las hipotecas de máximo riesgo, en la vigilancia de los Estados Unidos, conforme al artículo IV, se dijo poco de los peligros que planteaba esa clase de préstamos para los mercados financieros internacionales.
Igualmente, los exámenes de China conforme al artículo IV han dicho poco sobre las consecuencias de las políticas de este país para los desequilibrios mundiales.
Para colmar esas lagunas, el FMI está experimentando ahora con “informes sobre los derramamientos”, que se centran en las repercusiones transnacionales, pero, mientras los países grandes, principales causantes de los derramamientos, se muestren poco inclinados a cumplir las recomendaciones del Fondo, no está claro que ese paso adelante analítico vaya a ser también un paso adelante práctico.
Además, el artículo IV encomienda al FMI el mandato de supervisar el “funcionamiento eficaz” del sistema monetario.
Ya hace tiempo que el Fondo debería haber dado más peso a esas disposiciones constitutivas.
Se debería asignar al personal y a la dirección la tarea de preparar un informe bianual sobre el sistema monetario internacional.
En dicho informe se evaluaría la sostenibilidad de los equilibrios de las cuentas corrientes y los tipos de cambio y la idoneidad o el exceso de reservas de divisas de sus miembros.
Se recomendarían políticas para la eliminación de los desequilibrios y se describiría la clase de modificaciones en los tipos de cambio y las reservas que deben acompañar a cualesquiera ajustes.
Probablemente fuera demasiado delicado políticamente que el Fondo anunciara exactamente en cuánto estaban sobrevaloradas y subvaloradas las diferentes divisas y declarase gravemente desalineadas algunas de ellas.
En cambio, podría limitarse a ofrecer diversas evaluaciones.
Si diera resultado, podría pasar después a publicar decisiones más vinculantes, de arbitraje.
Para cumplir mejor la otra mitad de su doble mandato, el FMI ha indicado que pedirá otro aumento de sus recursos, hasta un billón de dólares, frente a los 750.000 millones de dólares acordados en la reunión del G-20 celebrada en Londres en abril de 2009.
En la primavera de 2010, el FMI comprometió unos 300.000 millones de dólares tan sólo para la Europa meridional.
Es evidente que hace falta más potencia de fuego.
Pero, además de más recursos, el FMI necesita una forma más eficaz de desplegarlos.
A ese respecto, con aportaciones de Corea del Sur, está formulando planes para una línea de crédito preventivo (LCP), que generalizaría y ampliaría su línea de crédito flexible (LCF), conforme a la cual los países con credenciales impecables quedan calificados de antemano como aptos para el acceso automático al crédito del FMI sin tener que aceptar condiciones onerosas.
Lamentablemente, sólo tres países –México, Colombia y Polonia– han solicitado una LCF.
Otros vacilan, ya sea porque les preocupe la posibilidad de no ser aptos o porque siga preocupándolos el estigma de la asociación con el Fondo.
Al complementarse una LCF para países con políticas impecablemente sólidas con una LCP para países con políticas bastante sólidas, se podría poner fin a ese punto muerto.
Los países aptos para recibir una LCP tendrían que cumplir algunas condiciones, pero relativamente mínimas y discretas.
Podrían tener que pagar tipos de interés algo mayores para abordar la preocupación por el riesgo moral.
Después se podría abordar el problema del estigma, si se autorizara al FMI a declarar apto unilateralmente a un grupo de países para un servicio o para el otro.
Un problema que plantea la LCF es lo que podría suceder, si el FMI declarara no apto a un país que antes hubiese calificado de apto.
Los inversores podrían considerarlo un indicio de que sus políticas se habían deteroriado en gran medida y se apresurarían a salir de él.
Se atenuaría ese peligro, si la calificación de apto no fuera una decisión rotunda: si hubiese diversos servicios para los que se pudiera calificar de aptos a los países, se los podría trasladar de unos a otros cuando cambiaran las circunstancias.
Pero no está claro que eso fuera suficiente para eliminar el peligro de que una decisión del FMI, adoptada ante un deterioro de las políticas del país, precipitara una crisis.
Como siempre, el quid está en los detalles.
Es de esperar que conozcamos los detalles antes de que el G-20 se reúna en Seúl en noviembre.
Los bolcheviques de América Latina presuntamente están condenados al basurero de la historia.
Sólo Cuba se resiste tercamente al empuje del continente hacia la democracia y la apertura de las economías.
Sin embargo, Marx goza de buena salud; por lo menos en Uruguay, aunque quizá también en otras partes.
Jorge Batlle, que el primero de marzo asume la presidencia de ese país, no puede olvidar este dato de la realidad.
En las elecciones presidenciales del año pasado, el carismático líder de la izquierda Tabaré Vazquez ganó cómodamente la primera vuelta, aunque no con votos suficientes para evitar una segunda.
El suspenso se apoderó del país cuando los uruguayos fueron llamados por segunda vez a las urnas.
Jorge Batlle, candidato del Partido Colorado, que ha predominado en la vida política del Uruguay por décadas, necesitaba para derrotar a Vázquez un apoyo decisivo de su rival, el más conservador Partido Blanco.
Después de 150 años de enfrentamientos entre estos dos partidos tradicionales, ese apoyo parecía como si los capuletos rescataran a los montescos.
Escasas diferencias ideológicas separan hoy a blancos y colorados, así llamados por la divisa que usaron en el sombrero desde la década de 1830 para no matarse entre los del mismo bando.
Pero, ¿podrían olvidarse las antiguas heridas?
Nadie lo sabía.
Las estadísticas pronosticaban un empate técnico entre la izquierda y la derecha.
El desenlace demostró que las estadísticas estaban erradas.
El temor a la izquierda cicatrizó las históricas heridas: Batlle ganó por un 7 por ciento, lo que implica que contó con el voto de casi todos los blancos.
El electorado uruguayo se dividió por tendencias ideológicas y no por antiguas lealtades.
Esta división seguramente se profundice y se repita en la próxima elección.
Pero, hay un problema: la próxima vez puede no haber segunda vuelta, porque las estadísticas pronostican que, ceteris paribus, en cinco años la izquierda alcanzará la mayoría absoluta en la primera votación.
Y, ¿cómo es esta izquierda uruguaya? La masa es indefinida y aglutina a comunistas, ex guerrilleros y comunizantes radicales diversos, que marchan al lado de una mayoría moderada de demócratas sociales y cristianos.
A diferencia de Chile, donde un socialismo modernizado acaba de llegar a la presidencia por primera vez desde el golpe contra Allende, en Uruguay inclusive los izquierdistas moderados se aferran a una militancia pasional, a Cuba y al Che Guevara.
La dirigencia de la izquierda –dominada por Tabaré Vázquez– mantiene todavía una adhesión inequívoca al marxismo leninismo y aunque en los últimos tiempos ha puesto en el congelador esa ideología, nunca la ha repudiado.
Por más oculto que lo mantengan, ese compromiso ideológico presagia dificultades.
¿Cual es la causa del auge de la izquierda?
No la situación económica actual, por cierto.
De mediados de los cincuenta a los setenta, Uruguay sufrió un duro estancamiento a raíz de un proteccionismo desenfrenado, una gestión irresponsable de las finanzas públicas y un estricto control del tipo de cambio.
Pero desde entonces ha pasado mucho agua bajo el puente.
El repunte de la izquierda se produce en momentos en que el país registra un crecimiento real y aplica políticas económicas más sanas. El crecimiento económico en los años noventa alcanzó un promedio cercano al 3% anual en términos reales, con la distribución del ingreso más equitativa de América Latina, a lo que se suma un gasto público relativamente elevado en la esfera social.
Pero un ubicuo malestar aqueja al Uruguay y lleva a la gente a procurar un cambio del sistema.
Lo irónico de este anhelo es que, en lugar de alentar la aplicación de políticas que dinamicen la economía, ese descontento está llevando a una parte del electorado en pos de las mismas políticas que ya fracasaron.
A menudo se da al Uruguay el crédito (¿débito?) de haber creado el primer Estado benefactor de América Latina.
En 1915 estableció obligatoriamente por primera vez en el mundo las 48 horas de trabajo semanales.
La regulación del mercado de trabajo se transformó en un ejercicio casi anual que inhibió la creatividad.
Los bancos comerciales del Estado representan la mitad del sector financiero y todas las grandes empresas son monopolio estatal, con una nutrida burocracia y una pobre gestión.
No existe espacio para desarrollar el mercado bursátil de acciones y son contadas las oportunidades de carreras empresariales.
Los jóvenes con ambiciones buscan fortuna en el extranjero.
Una figura preponderante en la estructuración de esta nación fue José Batlle, tío abuelo del presidente que asume el 1o. de marzo.
Un populista dos veces presidente, receloso de la inversión extranjera, favoreció a la pequeña empresa, nacionalizó a las grandes y desprestigió el espíritu de empresa.
Como Marx, creía que las ganancias eran producto de la explotación del trabajo.
Sin embargo, procuró enderezar las cosas mediante leyes sociales y no con una revolución.
El “viejo” Batlle –como aún hoy se le llama- fue extraordinariamente popular, aún años después de su muerte.
Su sector acabó por absorber a todo el Partido Colorado y los blancos, inconscientemente, fueron abrazando su ideología.
El atractivo actual de la izquierda puede atribuirse en gran medida a la nostalgia de los buenos tiempos, cuando la riqueza del país aún permitía el populismo.
Grandes desafíos le esperan al sobrino nieto de José Batlle.
Si su presidencia se limita a una gestión competente, es muy posible que acabe entregando el poder a la izquierda, corriendo el riesgo de ser recordado como el Kerenski uruguayo.
Para evitar ese destino, debe combatir la excesiva burocracia y el imperio financiero e industrial del Estado y tiene que eliminar la sofocante regulación del mercado, todo lo cual vaticina un duro enfrentamiento con los poderosos sindicatos.
La disyuntiva del flamante presidente está entre ser el Kerenski o ser el Thatcher del Uruguay.
En cinco postulaciones anteriores a la presidencia, Jorge Batlle perdió -muchos creen- por proponer ideas audaces de libre mercado que espantaron a los votantes.
Esta vez, durante su victoriosa campaña, sus asesores consiguieron que no abriera la boca, como no fuera sobre temas menores, y poco más ha dicho desde que fue electo.
Los escasos nombramientos anunciados han merecido un moderado asentimiento, pero no el entusiasmo de quienes esperan un liderazgo audaz.
El Presidente Batlle no tiene tiempo para titubear: si quiere contener a una izquierda recalcitrante, tiene que enderezar la economía antes de las próximas elecciones.
Sólo una auténtica modernización y un verdadero crecimiento mantendrán lejos del poder a la anticuada izquierda uruguaya.
El 1 de mayo de 2006 es una fecha crucial para Europa porque es la fecha límite para implementar la directiva de la Unión Europea relativa a la libre circulación como ley nacional.
La mayoría de los países ya cambiaron sus leyes de inmigración o prometieron hacerlo antes de que venza el plazo.
Sólo se han retrasado Bélgica, Italia, Finlandia y Luxemburgo.
Es cierto que algunos de los viejos miembros de la UE han optado por prohibir la migración laboral durante un período de transición que en principio es de dos años pero que puede ampliarse hasta abril de 2011.
Sin embargo, esta restricción no se aplica a las personas que trabajan por su cuenta o que no están trabajando.
Actualmente, esas personas ya disfrutan de una libertad de migración plena.
Si bien las reglas de la directiva que rigen la migración de los empleados y de las personas que trabajan por su cuenta apenas difieren de las leyes previas de la UE, los derechos de migración y de beneficios sociales de los ciudadanos europeos que no trabajan se han ampliado considerablemente.
Según la directiva, cada ciudadano europeo tiene el derecho a un permiso de residencia en cualquier Estado miembro hasta por 5 años seguido por el derecho de residencia permanente.
En principio, incluso los inmigrantes sin una actividad podrán recibir los beneficios sociales, igual que los nacionales.
La directiva contiene salvaguardias que limitan el abuso potencial de los beneficios sociales durante los primeros cinco años, incluyendo pruebas de que se cuenta con un seguro médico y el requisito de que se demuestren suficientes "recursos" cuando se solicite un permiso hasta por cinco años.
Pero no queda claro qué significan esos recursos.
Según el preámbulo de la directiva, un Estado no puede utilizar como excusa para negar el permiso de residencia la falta de recursos suficientes, ya que esto sería discriminación inadmisible.
En teoría, el requisito de los recursos debe adaptarse a las circunstancias individuales del inmigrante.
Sin embargo, en la práctica, los medios financieros, ya sean activos o ingresos regulares, se exigen de manera uniforme a todos los inmigrantes independientemente de sus características individuales.
No obstante, incluso durante el período de cinco años, un inmigrante disfrutará de mayores derechos.
Si se convierte en indigente después de adquirir el permiso de residencia, no puede ser enviado automáticamente a su país como se hacía antes.
En cambio, el Estado de bienestar debe ofrecerle sus servicios.
Solamente se pueden rechazar reclamaciones "no razonables" pero el Estado tendrá la carga de probar que lo son.
Tampoco se puede acortar la duración del permiso de residencia simplemente porque el inmigrante reclame asistencia social.
Cuando se cumplen los cinco años de residencia legal un inmigrante automáticamente obtiene el derecho inalienable de residencia permanente.
El país anfitrión no puede negar ese derecho incluso si el inmigrante carece de seguro médico o de recursos para vivir.
El inmigrante tendrá pleno derecho a recibir todos los beneficios sociales que el país anfitrión ofrece a sus residentes nacionales.
Los incentivos para hacer uso de la nueva directiva serán especialmente fuertes para los europeos del Este.
Actualmente, el promedio de los salarios nominales en los ocho países post comunistas de la UE es de una quinta parte del nivel europeo occidental y frecuentemente sólo de una cuarta parte a la mitad de los niveles occidentales en asistencia social.
Las diferencias reales en los estándares de vida no son tan grandes pero son no obstante una tentación.
Esto será particularmente cierto en el caso de los rumanos y búlgaros que están invitados a adherirse a la UE en 2007.
Actualmente sus salarios nominales están a tan sólo un 7% del promedio europeo occidental.
Europa Occidental ya ha experimentado tres décadas de migración indirecta hacia el estado de bienestar, ya que los beneficios sociales han creado salarios artificialmente altos para los trabajadores no calificados, lo que ha propiciado simultáneamente una inmigración excesiva y desempleo.
Los inmigrantes han desplazado a los residentes locales que prefieren los beneficios sociales a entrar en la competencia por salarios bajos con los recién llegados.
La directiva de libre circulación implica una nueva era de migración directa hacia los Estados de bienestar europeos occidentales.
El resultado puede ser una erosión de esos Estados de bienestar mismos.
Como ningún Estado europeo occidental quiere una inmigración que busque los beneficios y puesto que no pueden discriminar entre los residentes nacionales y los inmigrantes de la UE, empezarán a reducir sus servicios.
Europa entrará en un período extendido de disuasión competitiva durante el cual abandonará gradualmente sus viejos valores sociales.
Con toda seguridad, el contrapeso de las fuerzas políticas presionará por una armonización de los sistemas de bienestar social de Europa.
El proyecto de constitución de la UE rechazado en los referendos francés y holandés del año pasado, respira el espíritu de este enfoque.
Desafortunadamente, la armonización se aplicaría probablemente al pago de sustitución de salarios, lo que implicaría limitaciones de salario mínimo uniforme para los países de la UE.
Dada la heterogeneidad económica de la UE, este resultado probablemente fomentaría el desempleo.
Todavía es tiempo de prevenir estos atemorizantes efectos.
Pero, para hacerlo, se debe cambiar la directiva sobre la libre circulación de manera que el derecho a inmigrar no implique automáticamente el derecho a los beneficios sociales.
Si el país de origen siguiera siendo responsable de los servicios de bienestar a los inmigrantes que no trabajan, se podría detener la erosión de los Estados de bienestar europeos occidentales prevista por la teoría de la competencia de sistemas.
Pero eso significaría un cambio sustancial en la dirección de las políticas sociales de la UE, incluyendo una revisión del proyecto de constitución.
WASHINGTON, DC – Cualquiera sea el resultado de las elecciones presidenciales de Estados Unidos, habrá una transformación en la política medioambiental.
Ambos candidatos han dado gran importancia al calentamiento global.
El republicano John McCain cree que representa “una prueba de previsión, de valentía política, y de preocupación altruista de lo que una generación le debe a la siguiente&quot;, mientras que el demócrata Barack Obama la llama “uno de los grandes retos morales de nuestra generación”.
Sin embargo, no está nada de claro si el cambio en la retórica y las políticas hará que el planeta se acerque a adoptar la mejor respuesta.
Tanto McCain como Obama podrían dejar a las futuras generaciones agobiadas con los costes de importantes reducciones en las emisiones de carbono... sin que ello signifique una baja importante de las temperaturas.
Ambos políticos están deseosos de aprovechar las inquietudes de los votantes acerca del calentamiento global.
McCain lanzó un comercial de televisión donde declara que había “plantado cara al Presidente George Bush” acerca de este tema.
Si resulta electo, Obama tiene planes de incluir al ex vicepresidente y apasionado activista Al Gore para ayudar a “encabezar la lucha” contra el calentamiento.
Cada uno crearía radicales objetivos de reducciones de las emisiones de gases invernadero.
Para el año 2050, el plan de Obama sería reducir las emisiones en un 80%, por debajo de los niveles de 1990, mientras que McCain aspira a reducirlas en un 60% para ese mismo año.
Ambos lograrían estas ambiciosas metas mediante el mismo método: un sistema de límites máximos y comercio que imponga cotas a las emisiones de las industrias y obligue a las empresas a comprar derechos para poder tener emisiones adicionales.
Un sistema de límites máximos y comercio puede parecer una buena solución de mercado.
De hecho, es peor que un impuesto directo al carbono.
Con un impuesto, los costes son obvios.
Con un sistema de límites máximos y comercio, los costes -en términos de empleos, consumo doméstico y crecimiento económico- quedan ocultos, cambian de lugar y no son fáciles de estimar, aunque los modelos indican que llegarían a los billones de dólares.
No todos perderían.
Algunas grandes empresas ubicadas en posiciones privilegiadas harían una fortuna con la explotación de este mercado más bien sesgado.
Y los políticos tendrían una oportunidad de controlar la cantidad de permisos de distribución y emisión, además del flujo de miles de millones de dólares en subsidios y sobornos.
Se trata de una manera muy costosa y poco manejable de lograr una muy pequeña reducción de las temperaturas.
La propuesta de ley Warner-Lieberman sobre cambio climático –legislación que hace poco fue abandonada en el Senado de EE.UU. pero que se considera como precursora de la política futura- habría pospuesto el aumento de la temperatura en 2050 en cerca de dos años.
Recientemente, el Consenso de Copenhague reunió a ocho de los principales economistas mundiales -incluidos cinco Premios Nóbel- para examinar los estudios sobre las mejores maneras de enfrentar 10 retos globales: polución del aire, conflictos, enfermedades, calentamiento global, hambre y desnutrición, falta de educación, desigualdad de género, falta de agua y sanidad, terrorismo y barreras al comercio.
Su objetivo fue crear una lista de prioridades que mostrara la mejor manera de destinar dinero a combatir estos problemas.
El panel concluyó que el uso menos eficaz de los recursos sería simplemente reducir las emisiones de CO2. 
Un autor principal del Panel Intergubernamental sobre el Cambio Climático –el grupo que compartió con Gore el Premio Nóbel de la Paz el año pasado- señaló a los expertos que destinar $800 mil millones de dólares en los próximos 100 años sólo para mitigar las emisiones reduciría el inevitable aumento de la temperatura en apenas 0,4 grados Fahrenheit para fines de este siglo.
Incluso tomando en consideración los daños ambientales más importantes por el calentamiento, perderíamos dinero, ya que con nuestra inversión de $800 mil millones de dólares evitaríamos daños por apenas $685 mil millones.
El panel de expertos llegó a la conclusión de que invertir en investigación y desarrollo para generar energía con pocas emisiones de carbono sería una opción mucho más eficaz y sensata; se trata de algo que tanto McCain como Obama apoyan.
Pero esto, no las emisiones de carbono, debería estar al centro de su política sobre el cambio climático.
En la actualidad, las soluciones energéticas de bajas emisiones de carbono son prohibitivamente costosas.
El coste típico de reducir una tonelada de CO2 es hoy cerca de $20 dólares, pero los daños de una tonelada de carbono en la atmósfera ascienden a aproximadamente $2.
De manera que necesitamos reducir diez veces el coste de disminuir las emisiones.
Podemos lograrlo destinando muchos más recursos a investigar y desarrollar energías con bajas emisiones de carbono.
Estados Unidos podría dar el ejemplo si se comprometiera a destinar un 0,05 de su PGB a explorar estos tipos de tecnologías -eólica, undimotriz, solar- o captar emisiones de CO2 de las plantas generadoras de energía.
Entonces tendría la autoridad moral para exigir que otras naciones hicieran lo mismo.  Al centrarse más en la investigación y el desarrollo y menos en las reducciones a las emisiones de carbono, ambos candidatos podrían abrazar una solución que estimula lo mejor del espíritu innovador estadounidense y deja la mejor herencia posible a las generaciones futuras: un mundo de altos ingresos y dotado de energía con bajas emisiones de carbono.
Francis Collins, director de los Institutos Nacionales de Salud de los Estados Unidos, nos guía a través de la agitación en su nuevo libro The Language of Life – DNA and the Revolution in Personalized Medicine (El lenguaje de la vida –El ADN y la revolución de la medicina individualizada).
Como señala, “Estamos a la vanguardia de una verdadera revolución en el campo de la medicina, una que promete transformar el enfoque tradicional “estándar” en una estrategia mucho más poderosa que considera único a cada individuo y con características especiales que deben guiar el enfoque para conservar la salud.
Sin embargo, tenemos que estar listos para adoptar este nuevo mundo”.
Este cambio radical hacia la medicina genética personalizada promete ofrecernos la información sobre nuestra identidad personal más profunda –nuestro ser genético- y dejar que sorbamos el elixir de la vida en la forma de medicamentos y pruebas diseñadas individualmente.
Sin embargo, ¿podemos realmente creer estas promesas?
La medicina genética personalizada no es el único avance importante.
Las empresas comerciales como los bancos privados de sangre exaltan la importancia de la singularidad de la sangre del cordón umbilical de su bebé.
Las tecnologías de mejora, como las que estimulan profundamente el cerebro –“botox para el cerebro”- promueven la idea de que usted tiene que ser el mejor “yo” posible.
De hecho, la biotecnología moderna se centra cada vez más en “mi medicina”, en la que la marca es el supuesto carácter distintivo de cada paciente.
Sin embargo, todas estas tecnologías son más una exageración que una realidad –y a veces una exageración peligrosa.
El Congreso, así como la Agencia de Alimentos y Medicamentos Alimentos (FDA) de los Estados Unidos están realizando una investigación de las pruebas genéticas personales porque inducen a los consumidores a pensar que sabemos mucho más de lo que realmente es sobre la relación entre ciertos genes y la probabilidad de desarrollar determinadas enfermedades.
Del mismo modo, se ha mostrado que almacenar la sangre del cordón umbilical en bancos privados&#160; es clínicamente menos efectivo que hacerlo en bancos públicos que la recolectan y almacenan, lo que ha conducido a la elaboración de dos informes realizados por destacadas asociaciones de obstetras escépticos en los que desaconsejan la costumbre de colectar la sangre en el parto.
Además, las tecnologías mejoradas, que supuestamente nos permiten convertirnos en “transhumanos”, han sido objeto de mucha publicidad pero en gran parte siguen siendo especulativas.
&#160;El reconocimiento de los avances más grandes de salud y la longevidad humana en los dos últimos siglos se debe a “nuestra” medicina, no a “mi” medicina.
Los programas de salud e higiene públicos, las vacunas de la polio y la viruela, y la detección de la tuberculosis en escuelas y lugares de trabajo han contribuido en mayor medida en mejorar la salud en el mundo occidental y en otros lugares.
No obstante, asusta cuando padres de familia creen que hay un vínculo entre las vacunas infantiles y el autismo, cuando los expertos de los medios se mofan de las medidas de salud pública para prevenir la propagación de la gripe porcina, o cuando un investigador británico argumenta que “el flagelo del envejecimiento es peor que la viruela,” las vacunas, la prevención de epidemias y los programas de detección se van a la basura.
En cambio, hay una preferencia indiscutible e irreflexiva por “mi” medicina, en parte porque responde a los puntos centrales de nuestra psique, los que tienen que ver con la “elección”, la “individualidad” y lo “especial.”
La nueva biomedicina originalmente se financió y promovió como una iniciativa de salud pública que nos beneficiaría a todos.
Hubo muchas esperanzas de curas generalizadas cuando se completó hace diez años el Proyecto del Genoma Humano –financiado por una institución privada de beneficencia médica, un Consejo de Investigación británico y los Institutos Nacionales de Salud de los Estados Unidos.
En cambio, una quinta parte del genoma humano ahora está sujeto a patentes privadas, lo que quiere decir que los pacientes no pueden pagar las pruebas genéticas que causan el cáncer, y los investigadores no hacer avances si otro equipo posee las patentes de los genes que quieren estudiar.
¿Qué salió mal?
Parte de la respuesta tiene que ver con la mística de la genética: la idea de que yo simplemente soy mis genes y por ello soy único.
La mística genética apela al individualismo de la cultura occidental y parece darle una base científica.
También están en juego poderosos intereses comerciales, lo que significa que las investigaciones a menudo se concentran en las enfermedades que tienen un vínculo genético cuyo diagnóstico y tratamiento producirá los mayores beneficios, en lugar de la mayor reducción de la mortalidad global.
Algunos tratamientos genéticos personalizados bien pueden ser un signo de avance, como la farmacogenética, que promete regímenes de medicamentos diseñados según el propio genoma del paciente.
Si esta nueva tecnología funciona podría disminuir los efectos más nefastos de la quimioterapia para curar el cáncer: los oncólogos ya no tendrían que prescribir regímenes estándar si se puede diferenciar a los pacientes que son más receptivos al medicamento y entonces prescribirles dosis menos fuertes.
Sin embargo, el alto costo de desarrollar nuevos medicamentos significa que las compañías farmacéuticas necesitan mercados consistentes de pacientes para que sus inversiones sean rentables.
¿Se excluirá a los grupos étnicos minoritarios?
Durante un tiempo parecía que sucedía lo contrario con los nichos de mercado en los que la farmacogenética se centraba en las minorías étnicas.
La medicina racial apareció en 2005 cuando la FDA aprobó BiDil, el primer medicamento que trataba a un grupo racial específico para curar la insuficiencia cardiaca en los afroamericanos.
Sin embargo, no había una evidencia clínica real que mostrara que el medicamento funcionaba mejor en afroamericanos, y ha sido retirado del mercado.
No obstante, los avances importantes como el Proyecto del Genoma Humano ciertamente le han dado a la medicina un fuerte componente genético: hay una tendencia creciente para definir todas las enfermedades como genéticamente determinadas.
Y ello significa una probable omisión de las medidas de salud pública en favor de pruebas genéticas individuales realizadas con escáner o servicios de pruebas genéticas personalizadas.
Las pruebas genéticas, si se administran apropiadamente, pueden salvar vidas, pero también pueden crear un sentimiento de que la responsabilidad de su salud le corresponde a usted, el paciente individual.
La mística de la genética, la opinión legalmente discutible de que somos dueños de nuestros cuerpos, y el amplio alcance del mercado en nuestras vidas ha llevado a muchos a creer que “mi” medicina es lo único que cuenta.
Cuando la salud pública la pagan individuos o sus empleados, “mi” medicina se convierte en una actitud natural.
No obstante, pasa como con el ebrio cuando busca sus llaves bajo el farol que alumbra la &#160;calle, la biomedicina está en peligro de concentrarse solamente en el lugar más luminoso – no en los tratamientos de salud más efectivos, sino en los más personalizados y rentables, que actualmente van de la mano.
NUEVA YORK – Hace tres meses, la predicción de que unas protestas populares no tardarían en derribar una dictadura en Túnez, en desalojar del poder a Hosni Mubarak en Egipto, en provocar una guerra civil en la Libia de Muamar el Gadafi y en sacudir a los regímenes desde Marruecos hasta el Yemen habría inspirado un profundo escepticismo.
Sabíamos que la yesca estaba seca, pero no podíamos saber cómo o cuándo exactamente ardería.
Ahora que así ha sido, ¿hasta dónde pueden llegar las llamas?
Algunos comentaristas han dado en llamar este momento la “primavera árabe”, un despertar que podría dejar permanentemente debilitada la autocracia en Oriente Medio.
El efecto de contagio parece claro.
Los países de toda la región tienen un gran número de jóvenes y demasiado pocos puestos de trabajo.
Los precios de los alimentos están aumentando.
La corrupción aviva la irritación.
En Egipto, los jóvenes, inspirados por las imágenes de la televisión por satélite y armados con las comunicaciones modernas, encendieron y avivaron el fuego.
En vista de la fácil disponibilidad de esas tecnologías, su capacidad para catalizar las protestas podría traspasar fronteras en tiempos consideradas inexpugnables.
Pero, con su supervivencia en juego, los regimenes autoritarios son expertos en descubrir amenazas en los países vecinos y adaptarse para afrontarlas.
Si bien la televisión por satélite, los teléfonos portátiles y las redes sociales en línea pueden obligar a algunos autoritarios a mostrarse más receptivos a las exigencias populares, también los gobiernos pueden utilizar las tecnologías para identificar y aislar las amenazas, vigilar las comunicaciones entre los activistas y transmitir sus propios mensajes o, en caso necesario, pueden bloquearlas, sencillamente.
Volviendo a nuestro asunto, hemos de decir que las protestas que ahora agitan el mundo árabe tienen poco que ver con la “primavera de Praga” de 1968 o con las revoluciones que barrieron la Europa oriental en 1989.
A diferencia de los alemanes orientales, los checos y los polacos de la época de la Guerra Fría, los manifestantes en el Oriente Medio actual no están unificados por la oposición al dominio extranjero.
Desde luego, muchos jóvenes árabes culpan a los Estados Unidos de haber fortalecido al dictador local, pero su resentimiento no tiene comparación con las actitudes antisoviéticas en el Pacto de Varsovia.
Los jóvenes árabes no tienen una Unión Soviética que quitarse de encima ni una Europa a la que adherirse.
En cambio, la comparación más útil del Oriente Medio de hoy es con las antiguas repúblicas soviéticas, cada vez más inquietas, de hace unos años.
En 2003, una “revolución rosa” en Georgia elevó al poder a una generación más joven encabezada por un presidente sin vínculos con el comunismo soviético.
Mijail Saakashvili sigue en el poder, aunque una brutal guerra de cuatro días con Rusia en 2008 límitó abruptamente la capacidad de Georgia para influir en los acontecimientos allende sus fronteras.
En Ucrania, la “revolución anaranjada” dio un vuelco a los resultados de unas elecciones amañadas, al apartar a ViktorYanukovich y favorecer a Viktor Yushchenko, pero en 2010, en vista de que la popularidad de Yushchenko era más baja con la que había contado jamás, Yanukovich ganó unas elecciones que los observadores internacionales declararon libres y justas.
En Kirguizstán en 2005, la “revolución de los tulipanes” provocó la destitución de Askar Akayev.
Unas elecciones celebradas apresuradamente elevaron a Kurmanbek Bakiyev a la presidencia.
Sin embargo, en 2010 una nueva ronda de protestas obligó a Bakiyev a abandonar el poder.
Como en Oriente Medio, cada uno de esos levantamientos reflejó la disposición de muchas personas a arriesgar la vida y el sustento para derribar a un gobierno corrupto que no podía o no quería brindarles oportunidades y prosperidad.
Los tres llegaron de sopetón.
Hasta ahora, su principal efecto duradero ha sido el de espantar a los autócratas vecinos y moverlos a actuar.
Los gobiernos de Armenia, Azerbaiyán, Belarús y Uzbequistan se han infiltrado en las organizaciones de la sociedad civil y las han socavado, han expulsado a los observadores occidentales y al personal de asistencia, y han presionado a los tribunales locales para garantizar fallos favorables relacionados con las elecciones.
Uzbequistán, en particular, ha demostrado su disposición a tratar con brutalidad a los manifestantes.
Los Estados postsoviéticos más ricos, Rusia y Kazajstán, adoptaron medidas preventivas similares contra una inestabilidad que nunca llegó.
Como en Georgia y en Ucrania, Túnez y Egipto tendrán nuevos gobiernos para afrontar problemas antiguos.
Otros regímenes árabes están recuperando la estabilidad mediante el gasto de fondos de los que la mayoría de los antiguos Estados soviéticos carecían.
Algunos tienen fondos suficientes para conceder nuevas subvenciones y donativos directos, además de pagar más a las fuerzas militares y de seguridad y reforzar sus instrumentos y métodos de dominio de las multitudes.
Las amenazas a los Estados más ricos del golfo Pérsico, en particular, son exageradas.
Baréin, el único país del mundo con mayoría chií gobernado por un monarca suní, sigue en tensión, pero el rey Hamad ben Isa Al Jalifa puede seguir contando con la ayuda de sus adinerados amigos de Arabia Saudí, que están decididos a impedir que los disturbios en Baréin contagien a la provincia Oriental de su país, rica en petróleo, donde vive la mayoría de los chiíes saudíes.
Al final, es probable que la mayoría chií de Baréin consiga más derechos y representación política, además de pagos en efectivo y puestos de trabajo, pero Jalifa seguirá en su puesto.
Menos riesgo aún hay en la propia Arabia Saudí, donde el rey Abdullah prometió recientemente más de 130.000 millones de dólares para gasto de estímulo.
Las escasas demostraciones saudíes parecen pobladas casi enteramente por la minoría chií, que encuentra poca comprensión por parte de la mayoría suní, y por trabajadores extranjeros de la construcción que piden mayores salarios y mejores condiciones laborales.
El Presidente de Siria, Bashar Al Assad, tiene más apoyo interno de lo que indican las crónicas recientes de los medios de comunicación sobre los disturbios en el sur del país.
Tampoco el gobierno del Irán parece afrontar un peligro real.
La brutal actuación contra las protestas posteriores a las elecciones de 2009 demostró la determinación del régimen de mantener el orden por cualquier medio necesario.
De momento, la mayoría de la oposición del Irán seguirá intentando cambiar el país dentro de los límites del sistema actual.
En Oriente Medio, sólo en el Yemen es probable que los disturbios provoquen otro cambio de régimen.
Aparte de Libia, donde un violento punto muerto podría continuar durante algún tiempo, los asediados regímenes del África septentrional seguirán tirando mal que bien.
Las protestas en Marruecos no han acabado con el amplio apoyo popular de que goza el rey Mohamed y probablemente las promesas de reformas económicas y políticas satisfarán de momento a los partidos de la oposición.
En Argelia, las manifestaciones han perdido fuerza y el Presidente Abdelaziz Buteflika puede confiar en su ejército para mantener a raya a los activistas intransigentes.
La “primavera árabe” ha acabado con las suposiciones sobre la paciencia popular en la región.
Ha comenzado un nuevo capítulo, pero nunca debemos sobreestimar la capacidad de gobiernos nuevos para resolver problemas antiguos... ni subestimar el ingenio y la brutalidad de los regímenes viejos.
LONDRES – En 2001, George W. Bush afirmó que había mirado a los ojos a Vladimir Putin y había visto un alma gemela para Occidente.
Después Putin se puso a restaurar el gobierno autoritario en Rusia. Hoy los dirigentes occidentales pueden estar a punto de repetir el mismo error con Dmitri Medvédev.
Su elección del domingo pasado fue una coronación más que una competición.
Los únicos oponentes de Medvédev eran viejas glorias del decenio de 1990, como Vladimir Zhirinovsky, que hace mucho se convirtió de protofascista en leal al Kremlin, y Andréi Bogdánov, un sucedáneo de “demócrata” a quien el Kremlin ha permitido presentarse como candidato para hacer creer a Occidente que se trataba de una auténtica contienda.
Así, pues, resulta asombroso que en Occidente muchos lo aclamen como a un “liberal”.
¿Se deberá a que se nos ha hecho temer engañosamente a alguien peor, un bravucón silovik (miembro pasado o presente de los servicios de seguridad), como el ex ministro de Defensa Serguéi Ivánov?
¿O representa Medvédev una verdadera oportunidad de descongelar la actual miniguerra fría entre Rusia y Occidente?
La verdad es que Medvédev es una persona agradable.
Putin procede del KGB, mientras que Medvédev es un abogado que ha atacado el “nihilismo jurídico” de Rusia y ha denunciado el concepto en boga de “democracia soberana”.  Tras sus siete años de Presidente del Consejo de Administración de Gazprom, Medvédev está familiarizado con el mundo de los negocios.
No desentona en Davos.
Viste con trajes elegantes.
No parece el arquetípico burócrata o agente del KGB postsoviético.
Es un gran admirador del grupo de rock Deep Purple del decenio de 1970.
Pero, antes de apresurarnos a acoger una nueva cara que puede resultar ser simplemente una mejora cosmética, debemos entender el sistema que hizo a Medvédev
El problema de Rusia no es el de ser una democracia imperfecta, sino el de que su forma de gobierno está corrompida por la llamada “tecnología política”, que entraña algo más que llenar las urnas con votos fraudulentos.
La tecnología política significa el patrocinio secreto de políticos falsificados como Bogdánov, la creación de ONG falsas y falsos movimientos juveniles “patrióticos”, como Nashi (“Nuestro”), para impedir una versión rusa de la “revolución anaranjada” de Ucrania y la movilización de los votantes contra un “enemigo” cuidadosamente fabricado.
En 1996, el enemigo eran los comunistas; en 1999-2000, los chechenios; en 2003-04, los “oligarcas”.
Ahora somos nosotros: el Occidente supuestamente hostil y la amenaza representada por las “revoluciones de color” para la estabilidad de Rusia, que tanto ha costado lograr.
El propio Medvédev puede considerar esa política total o parcialmente desagradable, ahora Rusia tiene toda una industria de la manipulación política cuya desaparición de la noche a la mañana no es probable.
También debemos entender los mecanismos de la política rusa de sucesión.
En el marco ruso, ser “liberal” no significa poco más que oponerse a los siloviki .
Significa pertenecer a un clan diferente, a una parte diferente del abrevadero.
Las incertidumbres de la sucesión han creado una guerra encubierta por la propiedad y la influencia entre un puñado de clanes diferentes, pero el sistema no puede permitirse el lujo de que haya un vencedor indiscutible.
En los últimos meses, el clan más poderoso, encabezado por el subjefe de la Administración del Kremlin, Igor Sechin, cuya compañía, Rosneft, recibió el pedazo mayor de Yukos en 2004, ha amenazado con devorar a las demás.
Otra compañía, Russneft, cuyos activos ascienden a entre 8.000 y 9.000 millones de dólares, parece ir por el mismo camino, después de que su propietario, Mijail Gutseriyev, fue desalojado mediante el mismo procedimiento de amenazas jurídicas y embargos fiscales que se utilizó contra Yukos y después de la misteriosa muerte de su hijo en un accidente automovilístico.
Corren rumores de que el clan de Sechin tiene puestas sus miras en el Fondo de Estabilización de Rusia, cuyo valor han inflado hasta más de 140.000 millones de dólares los desorbitados precios de la energía.
Dicho de otro modo, la de reequilibrar el sistema –y no deseo repentino alguno de invertir el rumbo cada vez menos liberal que Rusia ha seguido desde 2003– fue la razón principal para elegir a Medvédev.
La ambición de Putin de permanecer en el poder como Primer Ministro tiene que ver también con esa operación de reequilibración.
Debe permanecer como “niñero” de Medvédev para impedir que un clan domine a los demás. Medvédev y los siloviki se detestan absolutamente.
Sechin e Ivanov lo vigilarán estrechamente para advertir cualquier señal de debilidad.
Medvédev no llegará a ser totalmente autónomo mientras no se libere de ellos.
El propio Putin cumplió su acuerdo de sucesión con Boris Yeltsin durante unos tres años.
Con frecuencia se olvida que leales de Yeltsin como Alexander Voloshin y el ex primer ministro Mijail Kasiánov sobrevivieron en su cargo hasta el caso Yukos de 2003-04.
Algún día Medvédev puede tener su propio “caso Yukos”, pero hasta que así sea no debemos suponer que es un protagonista independiente.
Así, pues, los gobiernos europeos pueden acoger con agrado la elección de Medvédev, pero su respuesta debe ser cuidadosamente calibrada conforme a los cambios reales que éste pueda hacer.
Europa debe procurar no repetir la exagerada reacción de muchos dirigentes cuando Putin sucedió al enfermo Yeltsin en 2000.
No debe haber una carrera para ser el nuevo mejor amigo de Medvédev ni se debe mirarlo a los ojos y elucubrar sobre su alma.
Debemos centrarnos en lo que Medvédev haga y no en lo que diga, porque hasta que empiece a determinar el sistema, si es que lo hace, en lugar de verse determinado por él, no puede haber transición en Rusia.
POTSDAM – En el año 1845, Sir John Franklin, capitán de la Marina Real Británica condujo a 128 hombres en dos barcos blindados de vapor, el Erebus y el Terror, hacia el Ártico, lugar donde después de un algún tiempo de viaje desaparecieron.
El viaje fue la culminación de cuatro siglos de intentos fallidos por navegar por el Paso del Noroeste – una ruta directa que va desde Europa hacia Asia atravesando el Océano Ártico – y permanece en la memoria como una de las mayores tragedias en la historia de la exploración polar.
Hoy en día, una tragedia ártica mucho mayor está en pleno desarrollo: el casquete polar del Ártico se derrite.
El mes pasado, después de décadas de descenso, alcanzó su nuevo nivel más bajo.
En efecto, la zona del casquete polar se ha reducido a la mitad desde la década de 1980, época en la que el hielo marino de verano aún se extendía sobre aproximadamente unos siete millones de kilómetros cuadrados, en contraposición a menos de cuatro millones en la actualidad.
Es probable que hoy en día tenga un tamaño menor al que ha tenido durante al menos un milenio y medio (at least a millennium and a half).
En 2007, el Paso del Noroeste estuvo por primera vez libre de hielo desde que se puede recordad.&nbsp; Desde entonces, embarcaciones de todos los tamaños – incluyendo barcos cruceros – navegan con facilidad a través de este paso durante los veranos.
Walt Meier del Centro Nacional de Datos de Hielo y Nieve de los Estados Unidos (National Snow and Ice Data Center) describe al actual casquete polar como “hielo picado”.
Y, dicho casquete cada vez se torna más delgado.
En las últimas tres décadas, su volumen se ha reducido en aproximadamente tres cuartas partes.
En palabras de Louis Fortier de la Universidad de Laval, “hemos recorrido ya tres cuartas partes del camino que nos lleva a tener veranos sin hielo en el Océano Ártico”.
Además de la pérdida de hielo marino, los datos provenientes del satélite muestran que el manto de hielo continental de tres kilómetros de espesor de Groenlandia también se derrite a una velocidad récord.
En julio, 97% de la superficie del manto se encontraba afectada.
El escurrimiento de agua de deshielo en Groenlandia occidental fue tan fuerte que arrasó un puente vial importante que se encontraba sobre el río Watson.
Esta pérdida de hielo, causada en gran parte por el calentamiento global inducido por el hombre, tiene profundas consecuencias ambientales, geopolíticas y económicas.
Para empezar, el agua de deshielo de Groenlandia fluye hacia el océano, lo que eleva los niveles del mar en todo el mundo.
A medida que las temperaturas han aumentado, la subida del nivel del mar se ha acelerado desde un centímetro por década a principios del siglo XX a más de tres centímetros durante cada una de las dos últimas décadas – un aumento total de casi 20 centímetros desde el año 1900.
A pesar de que las cifras pueden parecer pequeñas, la subida aumenta significativamente la probabilidad de inundaciones severas a lo largo de las costas vulnerables en todo el planeta.
El agua de deshielo de Groenlandia es responsable de una quinta parte de la subida del nivel del mar a nivel mundial durante la última década.
Si el manto de hielo de Groenlandia se derrite por completo, los niveles del mar se elevarían en siete metros – lo que significa que no podemos darnos el lujo de perder ni siquiera una pequeña fracción del manto de hielo.
Entre tanto, los datos provenientes del satélite muestran que el manto de hielo de la Antártida, que es diez veces más grande que el de Groenlandia, también está perdiendo hielo.
La desaparición del hielo del océano Ártico también afecta a la atmósfera.
Menos hielo refleja menos luz solar, y más mar abierto absorbe más calor, que luego se libera a la atmósfera, afectando los patrones de viento y presión a lo largo y ancho del hemisferio norte.
En un estudio reciente (recent study), Jennifer Francis y Vavrus Stephen demostraron que la corriente en chorro del polo del hemisferio norte, una corriente de aire que fluye sobre la zona comprendida entre las latitudes medias y septentrionales de América del Norte, Europa y Asia, ha comenzado a mostrar meandros de mayor tamaño y más persistentes.
Esto aumenta la probabilidad de eventos climáticos extremos, como por ejemplo la ola de calor de Rusia y las inundaciones de Pakistán en el año 2010, que afectaron a millones de personas.
Para exacerbar aún más el problema, la desaparición del hielo marino en el Ártico ha desencadenado una carrera por obtener recursos que recientemente se han hecho más accesibles, especialmente combustibles fósiles, que son la causa principal del calentamiento global.
(Incluso la desaparición del hielo ha reavivado los esfuerzos por encontrar los restos de los barcos perdidos de Franklin.)
La reciente Evaluación Global de la Energía (Global Energy Assessment), publicada por el Instituto Internacional para el Análisis de Sistemas Aplicados (IIASA) muestra que es factible tecnológica y económicamente luchar contra el calentamiento global mientras que al mismo tiempo se proporcione energía asequible en todo el mundo.
Pero la transformación de la energía debe comenzar ahora.
Cuanto más se prolongue la negación por parte de los intereses poderosos acerca de la contribución que tiene la humanidad en el calentamiento global, tanto más difícil será detener y revertir sus efectos.
Aún quedan esperanzas sobre que las imágenes satelitales (satellite footage) del deshielo del Ártico sirvan como inspiración para que se lleven a cabo medidas radicales.
Los antiguos miembros de la UE, preocupados por una invasión de trabajadores migrantes procedentes de los nuevos miembros de la Europa central y oriental, han erigido barreras altas para impedir esa corriente.
Pese a la retórica del mercado abierto de la UE, para la mayoría de los ciudadanos de los nuevos Estados miembros la libertad de movilidad laboral no será una realidad al menos durante los siete próximos años.
Se trata de una medida políticamente comprensible, pero errónea.
Uno de los logros decisivos de la Unión Europea es la movilidad de bienes e insumos.
Sin ella, ¿qué clase de unión sería la UE?
Si no, ¿qué obtienen exactamente los nuevos países de su adhesión, aparte de las fastidiosas intrusiones de la burocracia de Bruselas?
En vista de las grandes esperanzas que precedieron a la ascensión a la UE y la mezquina actitud de la Unión para con sus nuevos miembros, no ha de sorprender a nadie que no tarde en surgir una reacción antieuropea en esos países.
De modo que la cura es tan mala como la enfermedad: la discriminación contra los nuevos miembros crea problemas políticos propios a la Unión.
Lo que hay que preguntarse, en realidad, es si de verdad hay una enfermedad.
¿De verdad debe estar preocupada la Europa occidental por una enorme afluencia de nuevos inmigrantes?
De hecho, las posibles corrientes migratorias del Este al Oeste serán, según los cálculos existentes, relativamente pequeñas.
Según An agenda for a growing Europa ("Programa para una Europa que crece"), informe publicado por la Oxford University Press en 2004 para la Comisión Europea, durante los dos primeros años de 250.000 a 450.000 trabajadores se trasladarán al Oeste y posteriormente les seguirán de 100.000 a 200.000, aproximadamente, al año.
A lo largo del primer decenio, el número acumulativo de migrantes podría oscilar entre un millón y medio y cuatro millones, es decir, entre el 2,4 por ciento y el cinco por ciento de la población total de los nuevos Estados miembros... y una fracción minúscula de la población total de la Unión actual.
El envejecimiento de las poblaciones y unas tasas de fecundidad menores en los nuevos Estados miembros podrían reducir incluso esas corrientes.
Existe otra razón, menos evidente, por la que la política de la UE en materia de migración es errónea.
Como dijo recientemente Mircea Geoana, el joven y brillante Ministro de Asuntos Exteriores de Rumania: "Si la UE espera otros siete o diez años para abrirse del todo, los trabajadores que recibirá de mi país serán los menos competentes, campesinos y personas con poco capital humano: a esas alturas, todos los doctores, arquitectos e ingenieros habrán emigrado a los Estados Unidos".
De hecho, eso es exactamente lo que ha ocurrido con los rusos: los más competentes ya se han ido a los EE.UU. Europa apenas ha sabido atraerse a unos pocos oligarcas de dudosa reputación, que migraron a la Costa Azul, y un puñado de animados cantantes callejeros.
La Europa occidental está habitada cada vez más por poblaciones envejecidas que han perdido el incentivo y el entusiasmo para trabajar denodadamente, correr riesgos y mostrarse ambiciosas.
Sin una afluencia de nueva sangre y nuevas ideas, el futuro económico del viejo Continente parece sombrío.
Basta con mirar a los EE.UU.: ¿dónde estarían, si hubieran impedido la entrada de diversas olas de nuevos inmigrantes y hubiesen permanecido limitados a los colonos anglosajones?
Desde luego, gestionar un crisol de culturas no es fácil y muchos de los problemas sociales de los Estados Unidos están relacionados con las difíciles relaciones raciales, pero Nueva York y Los Ángeles, las dos ciudades con mayor diversidad étnica de los EE.UU., constituyen también la vanguardia de los Estados Unidos en los negocios y las artes.
Nada resulta fácil en este mundo: si la Unión no puede gestionar una sociedad multicultural en Europa, deberá prepararse para un estancamiento permanente.
Mientras las fronteras de la Unión permanezcan cerradas, también existe el riesgo de que la inversión extranjera pase volando por encima de la Europa occidental y aterrice en la Europa central y oriental, donde hay personas dispuestas a trabajar más horas, las reglamentaciones del mercado entrañan menos obstáculos y existe un capital humano relativamente grande, porque la formación técnica impartida en las escuelas comunistas era buena.
Esos países han abierto sus mercados a los inversores extranjeros... y éstos están respondiendo con entusiasmo.
En vista de la necesidad en aumento de mano de obra que tendrá la Europa occidental en los próximos años, lo que hay que preguntarse no es si debe haber inmigración, sino de dónde procederá ésta.
¿Será la legal de personas de la Europa central y oriental fáciles de asimilar o la ilegal procedente del Magreb?
El actual dilema de la Reserva Federal de EE.UU. de tener que seguir aumentando las tasas de interés a pesar de una economía afectada por los huracanes, contiene un potente mensaje para el Banco Central Europeo.
Tras un largo periodo de estabilidad monetaria a tasas de interés inusualmente bajas, esperar demasiado a elevarlas a niveles más normales y adecuados tiene peligrosas consecuencias.
La Reserva Federal, después de haber llevado las tasas de interés a niveles espectacularmente bajos (en parte debido a temores equivocados a que se produjera una deflación) comenzó demasiado tarde el proceso de normalización de las mismas.
Ahora debe seguir aumentando las tasas a pesar de que hay señales, como la baja en la confianza de los consumidores estadounidenses, de que la economía de EE.UU. puede estar flaqueando.
EL BCE no debe cometer el mismo error.
En la economía de la zona del euro abundan los signos de advertencia acerca de una inflación inminente.
De un tiempo a esta parte, el crecimiento de la oferta de dinero ha estado muy por encima de los niveles planteados como objetivo, lo que indica una situación de exceso de liquidez.
La inflación anunciada para octubre, de un 2,5%, está por sobre el 2% que el BCE se ha puesto como objetivo, al igual que la última proyección de inflación para 2006 (las proyecciones actualizadas se harán públicas el primero de diciembre).
El alza de los precios de la energía amenaza con traspasarse al proceso de inflación general.
¿Por qué esperar?
Si el BCE sigue dilatando la normalización de las tasas de interés, bien podría producirse una grave explosión inflacionaria.
Esto sería desastroso, especialmente para la recuperación económica de Europa.
En tales circunstancias, el BCE no tendría otra opción que aplicar fuertes frenos en su política monetaria.
Nadie quiere esto.
Es mejor un aumento de 50 puntos base ahora, que permita que prosiga la recuperación económica al mantener la inflación a raya, que padecer tres o cuatro veces esta cifra más adelante, lo que congelaría abruptamente la tan deseada recuperación.
“Más vale prevenir que curar” es un dicho que se aplica con particular fuerza a los temas de política monetaria.
A juzgar por la reunión de noviembre del Consejo de Gobierno del BCE, la "prevención" parece estar a la vuelta de la esquina para la economía de la eurozona.
En los últimos meses se ha acelerado el ritmo de las advertencias del BCE acerca de los riesgos de la inflación, desde un “estamos particularmente atentos” en septiembre a “se garantiza una gran vigilancia acerca de los riesgos al alza a la estabilidad de los precios” en la reunión de octubre en Atenas.
Más aún, el presidente del BCE, Jean-Claude Trichet, adoptó en Atenas un tono más duro.
Por primera vez, estuvo dispuesto a declarar públicamente que el Consejo de Gobierno había debatido las ventajas y desventajas de un aumento de las tasas.
Parecía estar haciendo un llamado a un enfoque preventivo de los efectos de segunda ronda cuando dijo que “no debemos permitir que se materialicen los efectos de segunda ronda”.
A pesar de esto, en su reunión más reciente de noviembre, el BCE continuó describiendo las tasas de interés actuales como “todavía adecuadas”, dando señales de que el banco no había llegado al umbral necesario para tomar medidas.
Sin embargo, Trichet advirtió que “claramente, podemos tomar medidas en cualquier momento.
No estamos haciendo promesas”.
Como mínimo, el BCE ha dejado en claro a todos (políticos, sindicatos y mercados) que su largo periodo de inactividad monetaria está llegando a su fin.
No todos están contentos con estas noticias.
Los políticos -como el presidente Jacques Chirac en Francia, el Primer Ministro Silvio Berlusconi en Italia y varios ministros de finanzas europeos- siguen presionando para que haya tasas de interés fijas e incluso más bajas.
Es fácil para los políticos ser irresponsables en lo referente a la política monetaria.
No son ellos a quienes se culpará por las indiscreciones inflacionarias.
Tampoco son quienes tendrán que meter al genio de la inflación nuevamente en su botella una vez que salga de ella.
De modo que no importa demasiado si no están contentos con la inminente alza de las tasas.
El muy celebrado comentario de Wim Duisenberg sobre los políticos y los funcionarios de los bancos centrales (“Oigo pero no escucho”) es tan pertinente hoy como lo era cuando pronunció esas palabras.
Sin embargo, el BCE debe actuar de acuerdo a su propio estilo, exclusivamente europeo, y no imitar a la Reserva Federal al salir de su prolongado periodo de inactividad monetaria.
La Reserva Federal procedió a elevar las tasas en aumentos graduales de 25 puntos bases en 13 reuniones consecutivas (y aún quedan más por realizarse) después de salir de su prolongado periodo de bajas tasas de interés.
Un sencillo aumento de 50 puntos base podría funcionar bien en este momento para el BCE, después de lo cual las tasas se podrían mantener sin cambios por algún tiempo.
La Reserva Federal esperó demasiado tiempo para comenzar el proceso de normalización y, debido a que mostraba más iniciativa en la reducción de las tasas en la fase descendente del ciclo de las tasas de interés, tuvo que ser más activa para elevarlas en la fase ascendente.
Este no es el tipo de política monetaria volátil que Europa desea ni necesita.
El político ultranacionalista y antisemita mas feroz de Rumania, Corneliu Vadim Tudor, esta esforzándose al máximo para convencer a la gente de que ha cambiado de actitudes.
Para la mayoría de los periodistas y los expertos políticos de ese país, esa autoproclamada conversión de damasceno parece simplemente otra farsa política por parte de alguien con incomparables dotes histriónicas.
Si Tudor fuera un simple payaso político, la cuestión de si sigue o no odiando a los judíos no importaría, pero Tudor es un poder político al que hay que tener en cuenta.
Como se acercan las elecciones legislativas y presidenciales, todo el mundo quiere saber qué se trae entre manos.
Tudor fue el poeta cortesano del ex dictador Nicolae Ceausescu.
Apoyó a la Securitate (la policía secreta de la Rumania comunista) y elogió el patriotismo de Ceausescu.
Cuando se desplomó el comunismo, achacó cualquier deficiencia en el proceso de reforma a "extranjeros"... con lo que se refería a Occidente, a la minoría étnica húngara de Rumania y en particular a los judíos.
De hecho, profesó un culto al mariscal Ion Antonescu, dictador de Rumania entre 1940 y 1944 y aliado de Hitler, que ordenó la matanza de unos 200.000 judíos.
La violencia de la retórica de Tudor, dirigida contra quienquiera que se le opusiese, alcanzó proporciones no vistas desde la era fascista.
En 1990, Tudor fundó un semanario mediante el cual incitó a la organización de campañas feroces y reaccionarias.
Poco después fundó el ultranacionalista Partido de la Gran Rumania (PGR) y confeccionó la "lista nacional de la traición", en la que reservó un lugar para casi todas las figuras políticas y culturales notables.
Formuló la amenaza (o promesa) de apiñar en los estadios, en caso de llegar al poder, a los delincuentes y ametrallarlos.
Aunque Tudor tuvo que afrontar numerosos juicios por difamación, no se pudo silenciarlo.
En las elecciones generales de 2000, al implosionar de la coalición de centro derecha, el PGR recibió el 20 por ciento, aproximadamente, del voto popular, con lo que pasó a ser el segundo partido en importancia del Parlamento.
Posteriormente, Tudor acabó en segunda posición en las elecciones presidenciales.
Después, hace dos meses, Tudor anunció de repente que había experimentado una conversión religiosa y había cambiado de opinión sobre los judíos.
Reconoció haber sido antisemita, pero afirmó que Dios le había abierto los ojos y ahora amaba a los judíos tanto como antes los había odiado.
De hecho, comenzó disculpándose por su anterior profesión de odio antisemita.
El hombre que en cierta ocasión había dicho que podía "imaginar perfectamente la cultura mundial sin los judíos" afirmaba ahora haber comprendido lo esenciales que son los judíos para la cultura mundial.
Anunció que había contratado a Eyal Arad, un conocido relaciones publicas israelí, para que dirigiera su campaña presidencial.
Según dijo, "los judíos" habían dejado de ser sus enemigos; incluso trabajaban para él.
Pero no pararon ahí las prolijas disculpas de Tudor.
No tardó en patrocinar el descubrimiento en Brasov (Transilvana) de un busto del primer ministro israelí asesinado Yitzak Rabin.
Para aquella ocasión Tudor llevó puesto un yarmulke y habló de su "filosemitismo" durante más de dos horas. Otros representantes del PGR, entre los que Tudor distribuyó yarmulkes, hicieron lo propio torpemente.
Un coro cantó canciones rumanas y judías y todo el mundo hizo votos por que Vadim fuera el "próximo Presidente y el primero cristiano" de Rumania, ¡pese al yarmulke!
A continuación, Tudor encabezó una delegación del PGR para colocar una corona en Auschwitz, donde el en tiempos negador del Holocausto declaró que en Rumania se había exterminado a los judíos.
¿Qué se oculta tras ese oportunismo político?
Tudor sabe que su éxito electoral en 2000 es cosa del pasado.
En las elecciones locales celebradas en junio, el PGR obtuvo resultados decepcionantes.
En la gran batalla de verdad, el próximo noviembre, participarán los socialdemócratas (PDSR) y la centrista Alianza Democrática.
Tudor no tiene posibilidades de llegar a ser "el primer Presidente cristiano de Rumania".
Su única posibilidad de participar siquiera en el poder es la de unirse a una futura coalición y para eso tiene que parecer semirrespetable.
En realidad, la estrategia de Tudor puede dar resultado, porque el ex comunista PDSR, encabezado por el Presidente Ion Iliescu y el Primer Ministro Adrian Nastase, probablemente no se oponga a semejante alianza, si le resulta necesaria para obtener una mayoría después de las elecciones generales de noviembre.
Se aferra con desesperación al poder, pase lo que pase, por lo que no es probable que discuta el pedigrí democrático de Tudor.
Al fin y al cabo, de 1992 a 1996 gobernó con el PGR.
Sin embargo, hay una pega: en 2007 Rumania debe ingresar en la UE y la presencia del PGR en el gobierno, pero tildado de partido extremista y antisemita, podría desbaratar el proceso de integración.
Ningún gobierno de la UE deseará invitar al club a un gobierno del que forme parte una versión mas fea aún de Le Pen y Haider.
Ésa es la razón por la que Tudor necesita urgentemente una pátina de respetabilidad democrática.
Tudor parece abrigar la esperanza de que poniéndose un yarmulke y arrepintiéndose de su antisemitismo engañará a unos pocos políticos occidentales ingenuos.
Pero nadie debe dejarse engañar.
Pese a sus zigzags políticos, Tudor ha sido extraordinariamente coherente.
Siempre ha pensado y escrito que "los judíos" llevaron el capitalismo, el comunismo, el espiritismo, el alcoholismo, las decadentes películas de Hollywood y la pornografía a Rumania.
Pero decir eso públicamente ya no da resultado, no porque los rumanos no piensen así (muchos sí que lo piensan, desde luego), sino porque la clase política desde la izquierda hasta la derecha quiere formar parte de Europa y no se asociará con nadie que ponga en peligro la materialización de ese deseo.
Así, pues, el abrazo de Tudor a los judíos es una conversión de conveniencia.
Si París bien valía una misa para los reyes franceses de antaño, Bucarest bien vale un yarmulke para Tudor.
LONDRES – Estamos en 1946.
A un lado del Atlántico, abogados americanos están acusando a doctores nazis en Nuremberg de crímenes contra la Humanidad: supuestas “investigaciones” hechas en prisioneros de campos de concentración.
Al otro lado del Atlántico, en Guatemala, el Servicio de Salud Pública de los Estados Unidos (SSP) está infectando deliberadamente a prisioneros y pacientes mentales con sífilis en otro “experimento” encaminado a substituir los ineficaces medicamentos utilizados por los soldados durante la guerra que acaba de terminar.
Parece demasiado perverso para ser cierto y, sin embargo, una comisión especial nombrada por el Presidente Barack Obama acaba de confirmar que los experimentos de Guatemala se llevaron a cabo efectivamente.
Además, Obama ha pedido perdón públicamente al pueblo de Guatemala, pero, ¿por qué se ha tardado tanto en llegar a esto?
Sesenta y tres años después de los experimentos de Guatemala, una historiadora americana, Susan Reverby, estaba rebuscando entre documentos médicos archivados desde el decenio de 1940.
Reverby estaba concluyendo una tarea final en sus dos decenios de estudio de los detestables experimentos Tuskegee del SSP, en los que centenares de hombres afroamericanos que padecían sífilis en su última fase fueron observados, pero no tratados, aun después de que se hubiera descubierto la penicilina.
Estaba examinando los documentos de Thomas Parran, director general de Salud Pública de los Estados Unidos entre 1936 y 1948, época en la que la investigación Tuskegee estaba ya en marcha.
Se descubrió también el hasta entonces desconocido experimento de Guatemala.
Durante años, Tuskegee ha sido un sinónimo de violaciones de la ética en las investigaciones científicas... hasta el punto de que el Presidente Bill Clinton pidió perdón a sus “sujetos” supervivientes.
Aunque cueste creerlo, las violaciones en Guatemala fueron, como iba a descubrir Reverby, aún más atroces.
Como dice Reverby: “He pasado dos decenios explicando que en Tuskegee no hubo inoculación y que, si bien el SSP tuvo un comportamiento éticamente deplorable, nunca se infectó a nadie con sífilis”.
No así en Guatemala.
Allí, “el Servicio de Salud del Gobierno de los Estados Unidos infectó deliberadamente a 427 hombres y mujeres guatemaltecos, prisioneros y pacientes mentales, con sífilis”.
Los fiscales de los EE.UU. en Nuremberg no conocían los experimentos de Guatemala, por lo que no se puede hacer la acusación de hipocresía deliberada.
Ahora bien, no por ello deja de ser preocupante aquel caso.
¿Cómo pudieron las autoridades de salud pública transgredir la norma ética básica de la medicina: “Por encima de todo, no dañar”?
¿Por qué se consideró innecesario el consentimiento con conocimiento de causa de los “sujetos” investigados?
¿Podría volver a ocurrir algo semejante?
La mayoría de los expertos creen que la respuesta a la última pregunta es que no: al menos no de la misma forma.
De hecho, debemos considerar el estudio hecho en Guatemala, con sus horrores incontrovertibles, un ejemplo extremo de los mayores problemas éticos que plantean las investigaciones actuales.
Ahora, como entonces, países desarrollados más ricos pueden ejercer presiones sobre otros más débiles y pobres.
Un informe de 2010 reveló que las tres cuartas partes de todos los sujetos de ensayos clínicos hechos por empresas e investigadores de los EE.UU. eran ciudadanos extranjeros.
La Administración de Alimentos y Medicamentos de los EE.UU. sólo inspeccionó 45 de esas instalaciones, el 0,7 por ciento, aproximadamente.
No quiere decir que, cuando se externaliza la investigación, se esté haciendo enfermar deliberadamente–a diferencia de lo ocurrido en el caso de Guatemala– a pacientes del Tercer Mundo, pero no por ello se atenúa la inherente vulnerabilidad de poblaciones que carecen de una atención de salud básica o padecen epidemias.
Durante una grave epidemia de meningitis habida en el norte de Nigeria en 1996, la empresa farmacéutica Pfizer suministró a los médicos el antibiótico oral Trovan, que la empresa quería ensayar, frente al medicamento más eficaz conocido, Ceftriaxone, como “control”.
Ese procedimiento es conforme al consenso general en materia de ética de investigación de que el grupo de control debe recibir el tratamiento mejor de que se disponga para la comparación.
Sin embargo, el ensayo de Trovan causó un aluvión de polémica, por dos razones.
En primer lugar, aunque los ensayos dieron resultados favorables, en ningún momento se había pensado en la posibilidad de vender Trovan en África, sino en los mercados europeo y de los EE.UU. En segundo lugar, aquellos equipos clínicos, dotados de muy escaso personal, estaban ya afrontando también epidemias de sarampión y de cólera.
Como dijo Jean Hervé Bradol, que entonces era presidente de Médecins sans Frontières y dirigía sus equipos en África: “No era el momento adecuado para hacer ensayo alguno de medicamentos.
En el hospital eran presa del pánico, pues estaban desbordados por casos al borde de la muerte.
El equipo se sintió escandalizado de que Pfizer continuara la supuesta labor científica en medio de aquel infierno”.
Actualmente, ha surgido otra gran controversia en varios estados de la India por un proyecto de investigación sobre la vacunación de muchachas contra el cáncer cervical, asunto que ahora ha entrado en la campaña presidencial de los EE.UU., porque el gobernador de Texas, Rick Perry, quien ahora aspira al nombramiento de candidato republicano a la presidencia, respaldó un programa obligatorio similar.
Si bien la prevención del cáncer cervical puede parecer un beneficio auténtico, los críticos alegan que el programa parece ir encaminado principalmente a la consecución de determinados objetivos fijados, en lugar de a atender las necesidades en materia de atención de salud de grupos desfavorecidos.
Aparte de una recomendación –la de la creación de un programa gubernamental de compensación por los daños causados a ciudadanos de países del Tercer Mundo por los ensayos encaminados a beneficiar a sujetos del Primer Mundo–, la Comisión Presidencial de los EE.UU. para el estudio de las cuestiones éticas, presidida por la Dra. Amy Gutmann, Presidenta de la Universidad de Pensilvania, no ofreció gran cosa más que ideas vagas de compromiso de la comunidad y transparencia, pero, en vista de que ahora el 70 por ciento de todos los ensayos de medicamentos corren a cargo de empresas privadas, esos conceptos no contribuirán demasiado a una reglamentación más estricta.
Y, en cualquier caso, ¿por qué habría de sufragar los costos el Gobierno?
Como las empresas privadas cosechan los beneficios de los ensayos que dan resultados positivos, deberían cargar también con los riesgos.
CAMBRIDGE – Un empresario acude a la oficina de un ministro del Gobierno y dice que necesita ayuda.
¿Qué debe hacer el ministro?
¿Invitarlo a una taza de café y preguntarle cómo puede serle útil el Gobierno?
¿O echarlo conforme al principio de que el Gobierno no debe repartir favores a los empresarios?
Esa cuestión constituye una prueba de Rorschach para los encargados de la formulación de políticas y los economistas.
En un bando se encuentran los entusiastas del mercado libre  y los economistas neoclásicos, partidarios de una separación total entre el Estado y las empresas.
En su opinión, el papel del Gobierno es el de establecer normas y regulaciones oficiales claras y después dejar que los empresarios se salven o se hundan por sí solos.
Los funcionarios públicos deben mantenerse a una distancia prudencial de los intereses privados y nunca trabar relaciones de amistad con ellos.
Son los consumidores y no los productores los que mandan.
Esa opinión refleja una tradición venerable que se remonta a Adam Smith y pervive con orgullo en los libros de texto de economía actuales.
Es también la perspectiva predominante en la gobernación de los Estados Unidos, Gran Bretaña y otras sociedades organizadas conforme a esa concepción anglosajona, si bien en la práctica real con frecuencia se desvía de los principios idealizados.
En el otro bando se encuentran lo que podemos llamar corporativistas o neomercantilistas, que consideran decisiva una alianza entre el Gobierno y las empresas para la consecución de un buen rendimiento económico y la armonía social.
En ese modelo, la economía necesita un Estado que preste oídos con interés a las empresas y, en caso necesario, engrase las ruedas del comercio concediendo incentivos, subvenciones y otros beneficios discrecionales.
Como la inversión y la creación de puestos de trabajo garantizan la prosperidad económica, el objetivo de la política gubernamental debe ser el de tener contentos a los productores.
Las normas rígidas y las autoridades distantes sólo consiguen sofocar el instinto animal de la clase empresarial.
Esa opinión refleja una tradición aún más antigua. que se remonta a los usos mercantilistas del siglo XVII.
Los mercantilistas eran partidarios de una función económica activa del Estado: para fomentar las exportaciones, disuadir las importaciones de productos acabados y establecer monopolios comerciales que enriquecieran a las empresas y a la Corona a la vez.
Esa idea sobrevive en la actualidad en los usos de las superpotencias exportadoras asiáticas (muy en particular, China).
Adam Smith y sus seguidores ganaron claramente la batalla intelectual entre esos dos modelos de capitalismo, pero los datos de la realidad revelan una historia más ambigua.
Todos los campeones del crecimiento de los últimos decenios –el Japón en los decenios de 1950 y 1960, Corea del Sur desde el decenio de 1960 hasta el de 1980 y China desde comienzos del decenio de 1980– han tenido gobiernos activistas que colaboraban estrechamente con las grandes empresas.
Todos ellos fomentaron enérgicamente la inversión y las exportaciones, al tiempo que disuadían (o adoptaban una postura agnóstica sobre) las importaciones.
La estrategia de China en pro de una economía con mucho ahorro y gran superávit comercial de los últimos años encarna las enseñanzas mercantilistas.
También el primer mercantilismo merece un nuevo examen.
Es dudoso que el gran aumento del comercio intercontinental en los siglos XVII y XVIII hubiera sido posible sin los incentivos que los Estados ofrecieron, como, por ejemplo, las cartas de monopolio.
Como sostienen muchos especialistas en historia económica, las redes comerciales y los beneficios que el mercantilismo brindó a Gran Bretaña pudieron ser decisivos para lanzar la revolución industrial del país hacia mediados del siglo XVIII.
Con esto no pretendo idealizar los usos mercantilistas, cuyos efectos perjudiciales son fáciles de ver.
Los gobiernos pueden acabar con demasiada facilidad en los bolsillos de las empresas, con los consiguientes amiguismo y sistemas de captación de rentas, en lugar de crecimiento económico.
Incluso cuando al comienzo da resultado, la intervención gubernamental a favor de las empresas puede perdurar más de lo conveniente y quedar anquilosada.
El objetivo de los superávits comerciales dsesencadena inevitablemente conflictos con los interlocutores comerciales, por lo que la eficacia de las políticas mercantilistas depende en parte de la inexistencia de políticas similares en otros lugares.
Además, el mercantilismo unilateral no es una garantía de éxito.
La relación comercial entre China y los Estados Unidos puede haber parecido un matrimonio ideal  –entre practicantes de los respectivos modelos mercantilista y liberal–, pero con una observación retrospectiva resulta claro que ha acabado mal, sencillamente.
A consecuencia de ello, China tendrá que hacer importantes cambios en su estrategia económica, para los que no está preparada aún.
No obstante, la mentalidad mercantilista brinda a los encargados de la formulación de políticas algunas ventajas importantes: mejor información retrospectiva sobre las limitaciones que afronta y las oportunidades de que dispone la actividad económica privada y capacidad para crear una conciencia de propósito nacional en torno a las metas económicas.
Los liberales pueden aprender mucho de ello.
De hecho, la incapacidad para ver las ventajas de las estrechas relaciones entre el Estado y las empresas es el ángulo muerto del liberalismo económico moderno.
Basta con ver cómo se ha desarrollado la búsqueda de las causas de la crisis financiera en los EE.UU. La teoría oficial actual atribuye la culpa directamente a los estrechos vínculos creados entre la autoridades y el sector financiero en los últimos decenios.
Para los liberales de manual, el Estado debería haberse mantenido a distancia y haberse limitado a actuar como un guardián platónico de la soberanía de los consumidores.
Pero el problema no es el de que el Gobierno escuchara demasiado a Wall Street, sino el de que no escuchó lo suficiente a la calle, donde estaban los productores e innovadores reales.
Así es como teorías económicas no demostradas sobre los mercados eficientes y la autorregulación pueden substituir el sentido común y permitir a los intereses financieros adquirir hegemonía y dejar a todos los demás, incluidos los gobiernos, para recoger los platos rotos.
NUEVA DELHI –&nbsp; La segunda visita de la canciller alemana Ángela Merkel a China en el periodo de un año llega con un trasfondo de nefastas predicciones de una septiembre difícil para la eurozona.
Teniendo en cuenta estas preocupaciones y el pesimismo persistente en los mercados financieros internacionales, Merkel está tomando audaces iniciativas políticas en su país y en el extranjero.
De hecho, su viaje a China debe ser visto como un esfuerzo por reafirmar el liderazgo alemán a lo largo y ancho de la eurozona.
En casa, Merkel recientemente envió un mensaje claro a sus críticos, indicando que Alemania debe pagar un precio por el liderazgo de la eurozona.
Advirtió a sus colegas acerca de que no deben realizar comentarios a la ligera sobre una “Grexit” – una salida de Grecia de la eurozona – y aseguró al primer ministro griego, Antonis Samaras, quien se encontraba de visita, que Alemania conserva su compromiso de mantener a su país como miembro de la eurozona.
Si bien se necesitó valor para tomar una postura tan firme, hacerlo ayudó a fortificar la posición de Merkel en Alemania y a lo largo y ancho de la eurozona.
Ahora no queda duda de que ella está dispuesta a comprometer a Alemania a la causa de la conservación de la Unión Europea y de la eurozona, y que trabajará para lograr ese objetivo.
Si tiene éxito, va a surgir como la primera gran líder europea del siglo XXI.
Esta postura sugiere que Merkel aprecia la esencia de la tesis que François Heisbourg, el presidente del Consejo del Instituto Internacional de Estudios Estratégicos (IISS, por su nombre en inglés), presentó en un ensayo reciente (recent essay): un acuerdo federal no se derrumba a causa de problemas en la periferia, sino que se derrumba a causa de&nbsp; una “falla en el corazón del sistema”.
Merkel ha asumido y aceptado la posición de Alemania – y debe actuar para preservar la unidad del conjunto.
No se puede salvar a la eurozona (y probablemente a la UE) en Grecia o en Finlandia, sino que se la puede salvar en Alemania.
Comprometer a Alemania a dicho objetivo es precisamente lo que Merkel ha definido como su objetivo político para el resto de su mandato.
Pocas horas después de declarar su liderazgo sobre el asunto en su propio país, Merkel anunció que visitaría Pekín.
El momento fue muy significativo: Merkel va a China, la potencia mundial emergente, después de declarar su propio compromiso con el fortalecimiento de la eurozona, y si posible de la UE en su conjunto, con lo que enfatizó que China es un polo digno de confianza en un mundo multi-polar en formación.
En reconocimiento de la creciente importancia de Alemania, el primer ministro chino Wen Jiabao este pasado mes de mayo dio la bienvenida a una delegación de empresarios alemanes a Pekín&nbsp; con las siguientes palabras: “Una cooperación chino-alemana más fuerte es buena para los dos países, es buena para las relaciones entre China y la UE, y es buena para la prosperidad y la estabilidad mundial.
La dimensión estratégica de las relaciones entre Alemania y China, por lo tanto, sólo puede ser fortalecida, no debilitada”.
La relación bilateral tiene varias dimensiones.
Alemania necesita de ambos: de los mercados chinos y de los fondos que el gobierno chino puede destinar para comprar bonos alemanes y europeos.
También tiene más de 7.500 empresas que operan en China, con una inversión bruta total de $18.5 mil millones.
Por otra parte, Alemania ha vendido tecnología a China por un valor de $15 mil millones, y el comercio bilateral alcanzó un pico máximo de $169 mil millones en el año 2011, monto que representa un 30% del total del comercio entre China y la UE.
Los dos países han establecido una meta de comercio bilateral de $280 mil millones para el año 2015.
El comercio, sin embargo, no es la única preocupación inmediata.
Mucho más importante, sobre todo para Alemania, es lograr que China invierta en bonos y mantenga los bonos que ya tiene.
A mediados de agosto, en la Primera Conferencia IISS-Oberoi en Bombay, Klaus Regling, Presidente del Fondo Europeo de Estabilidad Financiera, subrayó la importancia de la demanda china de bonos del FEEF y el papel que tiene China en la estabilización de la eurozona.
Regling también reveló que ahora existe mayor y más frecuente coordinación entre las autoridades monetarias de los Estados Unidos, Alemania y China, enfatizando el hecho de que la “Antigua Tríada” dólar, euro y yen, puede que ahora se haya reemplazado por una “Nueva Tríada” compuesta por el dólar, el euro y el yuan chino.
Si bien Regling habló de un “sistema monetario multi-polar” emergente, sus palabras claramente indican el funcionamiento de un sistema “tripolar”.
Ubicado en dos extremos de dicho triángulo monetario, la eurozona y China tienen intereses geopolíticos para ayudarse mutuamente.
Hans Kundnani y Jonas Parello-Plesner del Consejo Europeo de Relaciones Exteriores ven la relación entre China y Alemania como una que dará forma a la relación general entre China y la UE.
Al igual que a muchos analistas estratégicos les preocupan que Alemania, motivada puramente por perseguir el logro de intereses económicos de corto plazo, pudiera abandonar los intereses y preocupaciones estratégicas de largo plazo referentes a derechos humanos, problemas ambientales, libertades de prensa y otros asuntos políticos y geopolíticos.
Por tanto, es significativo que los partidos políticos alemanes hubiesen enfatizado la necesidad de que Merkel plantee estos asuntos en sus conversaciones con los líderes chinos.
Sin embargo, el enfoque de Merkel podría permanecer en los ámbitos del comercio internacional, la inversión y los flujos de divisas.
Después de todo, a menos que ella pueda cambiar lo que ocurre en la eurozona, su creciente perfil de líder en Alemania y en Europa podría fácilmente marchitarse.
Lo que esto significa es que para garantizar el liderazgo alemán de Europa, y su propio liderazgo en Alemania, Merkel tiene que, por así decirlo, “caminar sobre dos piernas”.
Ella tiene que equilibrar ambos factores, tanto los factores geoeconómicos como los factores geopolíticos – en lo referente a intereses y valores – al momento de promocionar el avance de las relaciones de Alemania con China.
Honor a quien honor merece. Ernesto Zedillo, el presidente saliente de México, facilitó tanto la apertura política como la estabilidad económica que hicieron posible el salto de su país a la democracia plena.
No es de extrañar que hasta los últimos momentos existió un temor latente de que el Partido Revolucionario Institucional (PRI) se robara las elecciones.
Después de todo, eso es lo que el PRI ha hecho durante 71 años para conservar el poder y la capacidad para saquear sistemáticamente al Estado.
Pero no en esta ocasión.
El candidato de oposición alcanzó una victoria avasalladora con un claro mandato por la democracia y por un nuevo comienzo en todos los órdenes.
México se ha desarrollado lo suficientemente bien en lo económico como para tener ya el valor de cambiar.
Ahora viene la parte difícil.
El presidente entrante, Vicente Fox, pronto descubrirá que sólo se puede dar la primera impresión una vez.
Es un presidente nuevo sin mucha experiencia, sin equipo y prácticamente sin agenda, fuera de sacar al PRI del poder.
Por supuesto, siempre es más fácil ganar que gobernar.
Las tareas del gobierno serán mucho más arduas porque en una democracia verdadera el manejo de la economía es más difícil por la necesidad de alcanzar acuerdos, el control del presupuesto es más complicado y los atajos son más tentadores.
Los mercados, después de un breve periodo de entusiasmo por el arribo de México a la madurez democrática, empezarán a hacer preguntas difíciles.
El presidente electo Fox deberá introducir cambios radicales u optar por una estrategia cómoda consistente en continuar con las medidas no tan malas de hoy, es decir, conservar a algunos de los tecnócratas en el poder, hacer declaraciones en favor del libre mercado y no hacer compromisos concretos.
A menos de que Fox llegue a la mesa de negociaciones con un paquete de políticas claras, su poder y su mandato se pueden erosionar con rapidez.
No obstante, existe una bala de plata que puede adoptar y que cambiaría a México en forma dramática: un consejo monetario.
Un consejo monetario o, yendo aun más lejos, la dolarización plena de la economía, acabaría de tajo con la inestabilidad casi incesante de la divisa mexicana.
El tipo de cambio dejaría de existir. México tendría (casi) el mismo vínculo con el dólar que Texas o Nueva Jersey.
La abolición del banco central mexicano –un banco bueno en la actualidad pero manchado por una historia atroz-- y la fijación de la paridad con el dólar tendrían las siguientes consecuencias: una caída dramática en las tasas de interés en México, un aumento en los precios de los activos y una tasa significativamente mayor de crecimiento en el mediano plazo.
No existe otra manera de que México obtenga estos beneficios pronto.
La experiencia europea de convergencia monetaria (el preludio al lanzamiento del euro) sugiere que a los países morosos financieramente les lleva más de una década el obtener credibilidad.
No hay razones para que México pudiera tener un mejor record que, digamos, España, Portugal, Italia o Grecia.
Lo que México necesita con más urgencia es un periodo sostenido de crecimiento alto que le permita comenzar a erosionar la pobreza endémica.
Si eso no sucede, la izquierda llegará al poder y anulará muchos años de reformas y adelantos.
Por otra parte, un consejo monetario, también ayudaría a iniciar la intermediación financiera en beneficio de las pequeñas y medianas empresas, carentes de capital debido a las crisis recurrentes y a malos historiales crediticios.
Las pequeñas y medianas empresas tienen que pasar a formar parte del capitalismo mexicano.
La economía mexicana ha estado bien desde hace algunos años, lo cual no ha sido tan difícil de lograr porque su vecino, los Estados Unidos, ha estado creciendo sustancialmente y porque lo ha permitido la gran liquidez de los mercados globales de capital.
La propia habilidad de México para reconstruir la OPEP (con lo que elevó el valor de sus exportaciones petroleras) contribuyó a ese buen desempeño, como también lo hizo la decisión de conservar e incluso ampliar las reformas del predecesor de Zedillo, el Presidente Salinas.
En los años por venir, sin embargo, México tendrá que enfrentarse a un ambiente internacional más difícil, a medida que el crédito se hace mucho más selectivo y que la economía norteamericana se desacelera.
Ese es el nuevo juego que el presidente electo Fox tendrá que jugar. También deberá ser más hábil que el PRI en el manejo de la política interna dadas las divisiones democráticas en el Congreso mexicano.
Estas son dos buenas razones para que Fox adopte una posición de fuerza en el ámbito cambiario que elimine las incertidumbres y ofrezca condiciones favorables a través del desplome en las tasas de interés y en el costo del capital.
México ahorra poco, pero sus necesidades de inversión son enormes.
Esto implica deficits de cuenta corriente que deben financiarse.
La inversión directa de Estados Unidos y Europa es la respuesta obvia: México es una plataforma manufacturera natural hacia América Latina.
La única pregunta es cómo reforzar su posición de manera que el dinero fluya mejor y con riesgos mucho menores.
La respuesta evidente es hacer que México se parezca mucho más a los Estados Unidos en todos los aspectos económicos.
Entre los más importantes está la integración financiera y comercial plena.
El TLC está cumpliendo con su parte, pero falta mejorar el ámbito financiero.
La integración de divisas total y duradera es el paso esencial para culminar la audaz apertura económica que ya está dando formidables resultados en la zona norte de México.
Un consejo monetario no es la panacea, pero es una herramienta poderosa que puede dar al nuevo gobierno de Fox la oportunidad de mejorar en forma cuántica las expectativas económicas de México.
Con ese fundamento, el presidente electo Fox estará en mejores condiciones de acabar con el control que ejerce el gobierno sobre muchas áreas de la economía y de reducir los malos rendimientos y la corrupción.
A fin de cuentas, un consejo monetario es un complemento útil para reforzar a la democracia con un saludable viento de prosperidad.
Lo que hace que un país crezca es quizás el problema más fascinante de la economía y, además, uno de tremenda importancia política (de hecho, geopolítica).
Al evaluar esta situación, el caso de México (que no es un tigre económico como China o Singapur, ni un pies de plomo como muchos países africanos y caribeños) puede ser particularmente instructivo.
En un viaje reciente a México hablé con muchos mexicanos acerca del estado de su economía y de sus esperanzas para el futuro.
Les pregunté sobre sus expectativas de largo plazo, y sobre lo que pensaban de las perspectivas económicas de México para las próximas décadas.
Lo que escuché sugiere que la sensación predominante para muchos mexicanos es una gran incertidumbre acerca de su futuro... quizás se trate de la misma incertidumbre que está en la raíz de nuestros imperfectos conocimientos sobre el crecimiento en general.
Los mexicanos parecen creer que pueden acercarse a los estándares de vida de EE.UU. en unas cuantas décadas.
Pero encuentran igualmente probable que sus estándares puedan caer por debajo de lo que son hoy en día.
Esta mezcla de optimismo y temor les ocurre a todos en México, tanto a los empresarios como a las familias.
La gente tiene grandes razones para estar optimista.
El Tratado de Libre Comercio de América del Norte (NAFTA) de 1994 entre México, EE.UU. y Canadá ayudó a que la economía mexicana se recuperara rápidamente de la crisis del peso de 1994-95.
De hecho, ser miembros de NAFTA se ha convertido en algo tan popular que el gobierno de México ha firmado varios otros acuerdos comerciales, incluido uno con la UE en 2000.
De modo que la actual desaceleración económica de México parece reflejar únicamente la débil situación mundial.
De hecho, la economía ha mostrado signos de recuperación recientemente.
Si se mantienen, México pronto se podría encontrar nuevamente en un sólido camino de crecimiento.
Uan vez más, los mexicanos pueden agradecer al NAFTA por su sólida recuperación.
Es verdad que el NAFTA es una unión sólo económica, no política, y que no se contemplan gestos simbólicos como la creación de una moneda común.
Pero las obvias ventajas de la integración económica con los prósperos EE.UU. son no menos importantes que la estabilidad económica y el desarrollo de México que el ingreso a la UE por parte de países como Polonia, Lituania o Eslovaquia.
En efecto, el beneficio más importante del NAFTA para México es que representa un compromiso de largo plazo de trabajo conjunto entre los tres países miembros.
Si se considera que una población de más de 20 millones de mexicanos ya está viviendo en EE.UU. y que los votantes hispanos son una fuerza política tan potente que el Presidente Bush aparece intentando hablar en español, este compromiso parece genuino.
Pero, junto a estos sólidos fundamentos para ser optimistas, hay inquietudes importantes.
Como Pedro Aspe, un muy admirado ex ministro de finanzas, insistió en una conversación que sostuvo conmigo, el NAFTA efectivamente dio un repentino impulso a la economía de México.
La productividad laboral aumentó notablemente, ya que los mexicanos se vieron obligados a adaptarse a las reglas de la economía estadounidense, para poder competir.
Pero esa mejora parace haber sido sólo un así llamado "efecto de impacto".
El crecimiento de la productividad mexicana ha vuelto a sus niveles de los años 80.
Los mexicanos también hacen notar el decepcionante crecimiento de su economía desde 1982, si se lo mide per cápita.
Veinte años es un largo periodo para no tener casi nada de crecimiento económico.
Esos eran los tiempos en que muchos mexicanos estaban abandonando su economía para trabajar en los EE.UU. La situación podría haber sido incluso peor si esta válvula de seguridad no hubiese existido.
Mientras tanto, China, un país con más de diez veces la población de México, se las arregló para crecer espectacularmente en el mismo periodo.
¿Por qué, se preguntan los mexicanos, tenía que ser tan decepcionante el crecimiento de su país, en una época en que además se estaban creando instituciones de libre mercado, se privatizaban activos y se desarrollaba una democracia más sólida?
La política china de permitir un hijo por pareja puede haber sido una ventaja para el crecimiento per cápida de su PGB, permitiendo que se dedicara más tiempo a las actividades comerciales, en lugar de la crianza de niños.
Pero México ha mostrado recientemente un pronunciado declive en las tasas de crecimiento de la población, a medida que las mujeres mexicanas optan por un mayor conotrol de la natalidad y familias más pequeñas.
La obsesión de México con China no es una casualidad.
Los mucho menores costos de la mano de obra china significan que los trabajos y niveles de ingresos están directamente en riesgo.
Los trabajadores de la industria automotriz mexicana ganan tres veces lo que ganan sus similares chinos.
De modo que la industria del automóvil mexicana tiene que lograr enormes avances en su productividad si desea mantener los mismos salarios en el futuro.
Parte del problema de México se debe a que ha sufrido dos crisis financieras importantes desde 1982: la crisis de la deuda de los países menos desarrollados a principios de la década de 1980 y la crisis del peso de 1994-95.
Ambos fueron golpes inesperados, causados por repentinos cambios en la confianza de los invesrsionistas, y representaron grandes retrocesos de los que tomó años recuperarse completamente.
Lo peor es que nadie puede estar seguro de que no vuelvan a ocurrir.
Las crisis de confianza generan el riesgo de que ocurran nuevamente.
Son necesarios más cambios políticos y legales para que la confianza se asiente sobre bases más sólidas.
Por ejemplo, la corrupción en todos los sectores económicos (así como en el gobierno y los sindicatos) impide el crecimiento al destruir la confianza.
Esto significa que las conexiones personales y familiares significan mucho más en los negocios mexicanos que en otros países, lo qie impide que gente se mueva con libertad por la economía para aprovechar sus talentos personales.
Por lo general, los mexicanos no desean ir a la universidad en el extranjero, ya que podrían perder oportunidades de formar los necesarios contactos con otros mexicanos.
Pero si se redujera la corrupción y se fortaleciera la confianza social, estas inhibiciones se volverían irrelevantes, y aumentaría la confianza de los inversionistas.
Más aún, a pesar de que tras 71 años de gobierno unipartidario México eligió al primer presidente de un partido de oposición, Vicente Fox, este nuevo gobierno democrático parece ser ineficaz.
Ningún partido tiene la mayoría en la Cámara de Diputados.
Las disputas políticas tienen prioridad sobre la acción.
El descontento con un gobierno ineficaz podría hacer que los votantes deseen un gobierno más autoritario.
No debería sorprender entonces que los mexicanos expresen una incertidumbre fundamental acerca de hacia dónde se encamina su país.
Esta incertidumbre será un factor de importancia en cómo se desarrolla (o no) la economía mexicana.
Mónica hurga frenéticamente dentro de su cartera mientras comemos en un restaurante de la Ciudad de México.
Saca su teléfono celular y revisa si hay mensajes.
"¿Pasa algo malo?", pregunto.
"No, no es nada", sonríe, "es sólo mi marido.
Se enoja si llama y no contesto.
Se supone que siempre tengo que tener el teléfono prendido, porque le gusta saber por dónde ando".
"O sea, le gusta seguirte la pista, querrás decir", digo yo, y ella se ríe.
Mientras Mónica explica con timidez que su marido Esteban es en realidad bastante abierto de mente, me doy cuenta de que últimamente he escuchado un montón de historias similares, contadas por amigas y pacientes del sexo femenino.
El teléfono celular se ha convertido en un nuevo método para que los hombres controlen a sus mujeres, llamándolas y presionándolas para que regresen a casa lo antes posible.
Puede que el machismo esté pasado de moda en el México actual, pero el control está definitivamente en boga.
Raramente se escuchan historias de hombres que no permiten a sus esposas estudiar, trabajar o salir de día.
Casi el 40% de las mujeres en edad de trabajar tiene un empleo, el número de alumnos matriculados en colegios y universidades está dividido equitativamente entre ambos sexos, y el diferencial promedio de los salarios, en el que las mujeres ganan cerca del 70% de lo que ganan los hombres, es comparable al de las naciones industrializadas.
Las mujeres están cada vez más conscientes de sus derechos y exigen un trato igualitario en el trabajo y en la política.
En estas condiciones, el machismo ha sufrido una mutación.
Hoy en día, se basa más en el control y en la coerción psicológica que en la discriminación o en las restricciones físicas.
En cierto sentido, el machismo ha pasado a la clandestinidad.
Profundamente enterrado en nuestras costumbres cotidianas, es casi invisible en las clases educadas... invisible, pero siempre presente.
Es posible que en muchas áreas se considere a las mujeres como a iguales, pero los hombres siguen siendo más iguales.
En México, las mujeres no son dueñas de su tiempo.
Cuando salen, gastan dinero, ven a sus amigos y amigas, todavía se espera que rindan cuentas.
Los padres, hermanos, novios y maridos se sienten con derecho a recibir una explicación detallada de sus actividades cotidianas, pero no aceptan que se les pregunte sobre las de ellos.
En la casa, los hombres pueden decir "No me molestes, estoy viendo la tele", pero las mujeres no, pues se supone que deben de estar disponibles noche y día para su marido y sus hijos.
Estos dobles estándares forman un pilar del machismo actual.
Por supuesto, es mucho más evidente en la intimidad del hogar que en el lugar de trabajo o en público.
Las encuestas indican que los hombres están dispuestos a ir al supermercado o hacerse cargo de los niños por un rato, pero se rehusan a planchar, a coser, a cortar las verduras o a limpiar el horno o el baño, debido a que estas tareas se consideran poco masculinas.
Los hombres ayudan, pero dentro de parámetros rígidamente definidos.
Esta división del trabajo en todas las áreas de la vida significa que tanto los hombres como las mujeres siguen siendo sorprendentemente ineptos para las tareas asignadas al sexo opuesto.
Vemos hombres educados que no saben cómo hacerse una taza de café y mujeres profesionales que no tienen idea acerca de cómo cambiar un fusible.
Los hombres saben poco de bebés, las mujeres saben poco sobre cheques... porque no les corresponde.
Así el machismo crea personas con sólo la mitad de las habilidades que requiere la vida moderna.
Lejos de crear una complementariedad saludable entre los sexos, esto perpetúa la dependencia en ambos lados y da origen a una amplia y extendida ineficacia.
Parte del problema es el arraigado supuesto de que las mujeres están para atender las necesidades de los hombres.
Desde el momento de su nacimiento, los hombres están rodeados por la constante atención de las mujeres.
Se espera que las madres, tías, abuelas, hermanas y, después, las novias, esposas e hijas satisfagan, e incluso se anticipen, a cada deseo del hombre.
Las madres dicen a sus niñas pequeñas que "atiendan" a sus hermanos, mientras que a los niños se les dice que "cuiden" a sus hermanas.
Estos mimos sin fin son acentuados por las sirvientas domésticas, desde el ama de llaves de la alta sociedad hasta la criada de media jornada de una familia de clase media.
Las sirvientas, en efecto, son un bastión del machismo mexicano.
Aunque permiten que las mujeres salgan y trabajen, aseguran que los hombres sigan siendo mimados como si fueran potentados orientales, sin levantar nunca un dedo en la casa.
Donde las esposas e hijas hoy se rehúsan a dejar todo de lado para preparar el almuerzo del hombre de la casa, la criada es quien se hace cargo del trabajo extra.
Los alcances de estas actitudes y conductas van más allá de la esfera doméstica.
Los niños mimados mexicanos crecen y se convierten en hombres acostumbrados a que los obedezcan al instante, que se creen con derecho a recibir atenciones especiales, que se niegan a negociar con quienes consideran inferiores y rechazan toda forma de crítica.
Los hombres que dominan la vida pública a menudo se ajustan a ese molde: son demandantes, impacientes, intolerantes y egocéntricos.
Hay una contradicción ineludible entre el machismo y nuestra supuesta transición a la democracia.
Como Mónica lo resume con fingida exasperación al terminar nuestro almuerzo, que ha sido interrumpido dos veces por su marido, "Esta cosa del machismo ya no tiene sentido.
¿Cómo es posible que nos sigan manejando los hombres que nunca han puesto un pie en el supermercado?"
CAMBRIDGE: Cuando Vicente Fox asuma la presidencia de México el 1 de diciembre, el país celebrará mucho más que un simple cambio de líder.
Por primera vez en su historia, la nación está cerca de cuatro logros simultáneos: democracia real, prosperidad económica, cohesión social y buenas relaciones con los Estados Unidos (EU).
El sentir general en México es palpable: hay grandes esperanzas de que el país escape de los demonios del pasado (inestabilidad, corrupción y enormes divisiones sociales) para convertirse en una sociedad dinámica construída en base a la fortaleza de culturas diversas, a la participación social y a un papel cada vez más importante en el mundo.
Muy pocos mexicanos creían que el partido que tenía el gobierno, el Partido Revolucionario Institucional (PRI), renunciaría al poder después de 71 años de dominio ininterrumpido.
Pero cuando Fox derrotó al candidato del PRI este verano, los mexicanos recibieron un cambio pacífico de poder basado en un conteo honesto en las urnas.
Gran parte del crédito por esto se lo lleva el presidente saliente, Ernesto Zedillo, el último en la lista de una docena de presidentes priístas.
Zedillo fue el paladín de las reformas democráticas durante su periodo, permitiendo así que las elecciones y la transición política se desarrollaran tranquilamente.
El legado de Zedillo es una economía en un estado notablemente bueno, gracias sobre todo al Tratado de Libre Comercio de Norteamérica (TLC), los acuerdos de libre comercio que unen las economías de Canadá, México y EU.
El TLC entró en efecto el 1 de enero de 1994.
Irónicamente, México cayó en una crisis financiera temporal ese mismo año, no como resultado del tratado comercial, sino de un repentino revés en los flujos de capital hacia el país - el tipo de crisis que golpeó al este de Asia tres años después.
El TLC fue para México el principal mecanismo para sobreponerse a la crisis, pues su economía incrementó las exportaciones a EU dramáticamente, logrando una recuperación económica basada en las ventas al exterior.
La relación económica entre EU y México puede ser el ejemplo más importante a nivel mundial de cómo se puede hacer que las economías ricas y pobres armonicen para alcanzar el beneficio mutuo.
Bajo el TLC, las compañías estadounidenses se están estableciendo a lo largo de los más de 2000 kilómetros de la frontera con México para iniciar operaciones en dicho país, beneficiarse pagando menores salarios y, por ende, tener menores costos de producción.
En los últimos años, México ha podido atraer una inversión foránea directa por más de 10 mil millones de dólares anualmente, en su mayoría de multinacionales estadounidenses.
Las firmas de EU llevan su tecnología y sus bienes de capital a México, después hacen productos terminados allí y finalmente los reexportan a la economía de su país.
Con estos arreglos, las exportaciones totales de México crecieron de aproximadamente 40 mil millones de dólares en 1990, a 140 mil millones estimados para 1999.
En el proceso, el país también dejó la dependencia de las ganancias originadas por las ventas de petróleo para convertirse en un exportador diversificado de bienes manufacturados.
Con una transición democrática y una economía lista para el crecimiento centrándose en un flujo de inversión hacia México y en un auje en las exportaciones hacia EU, el presidente Fox asume el poder en un momento muy prometedor.
Al puesto se lleva la buena voluntad de la mayoría del país, impresionada con la sinceridad, la inteligencia y el entusiasmo que Fox tiene por dirigir a México de forma abierta y profesional.
Fox cumplió con esta promesa cuando eligió a los miembros de su gabinete.
A un grado asombroso, buscó expertos en muchas áreas y eligió a profesionales con una reputación impecable en cuanto a honradez y a talento, en lugar de seleccionar a políticos que ansían apadrinarse.
Claro que teniendo a expertos se está sólo a la mitad del camino hacia un buen gobierno.
Estos nuevos miembros del gabinete tendrán que demostrar que también pueden ser efectivos en la política en el mejor de los sentidos, creando coaliciones, ganándose el apoyo popular y ayudando a transformar el optimismo que ahora hay entre la gente en programas prácticos.
La administración de Fox se beneficiará de un marco económico nacional que se encuentra básicamente sano, en el que la prosperidad económica surgirá en cierta medida de una mayor integración económica con Canadá y EU.
El presidente Fox será el primero en reconocer que el TLC es sólo parte del asunto.
Después de setentaiún años de tener sólo un partido en el gobierno y décadas de inversiones insuficientes en sectores clave de la vida económica mexicana, todavía hay mucho por lograr.
El primer objetivo es alcanzar el imperio de la ley en México.
La ilegalidad que ha prevalecido durante decenas de años le ha dado a México un sistema judicial corrupto, una falta de protección legal para grupos minoritarios, una evasión masiva de impuestos, crimen organizado y un cuerpo policial al que se considera más una amenaza que una fuente de protección.
Parte del problema puede sin duda solucionarse a traves de una dirigencia honesta y un sistema más democrático.
Parte del problema, asimismo, está más allá del control de México.
La insaciable demanda de EU por cocaína ha vuelto a México una ruta de paso para los productores sudamericanos.
Estados Unidos enfrenta el problema de las drogas en términos criminales, tratando de usar tácticas policiales y militares para bloquear el suministro de drogas.
Esta ha sido una batalla perdida, pero ha incrementado dramáticamente la violencia y la corrupción en México pues ha hecho del narcotráfico un negocio muy lucrativo.
EU podría ayudar a México si se enfocara en el tratamiento de la drogadicción y en la reducción de la demanda más que en soluciones militares y policiacas.
El segundo objetivo de Fox debería ser preparar a los mexicanos para la vida en la economía global de conocimiento.
Una de las claves para la competitividad será alcanzar altos niveles de educación para un amplio rango de la población.
México aún tiene bajos niveles de matriculación para la educación secundaria y sólo alrededor de 16% de la población en edad universitaria está de hecho suscrita al sistema de educación superior.
La meta debe ser brindar acceso universal a la escuela secundaria para ricos y para pobres de igual forma, e incrementar rápidamente el porcentaje de estudiantes que ingresan a la Universidad.
México también se encuentra en un nivel muy bajo en cuanto a educación científica y matemática, así como en investigación científica, si se le compara con países de altos ingresos.
Por ejemplo, México invierte sólo alrededor de un tercio del uno por ciento del Producto Interno Bruto (PIB) en investigación y desarrollo, mientras que Corea (como comparación) invierte más del 2% del PIB en el mismo ramo.
Otros objetivos principales son mejorar los servicios de salud, llevar a cabo una reforma de los mercados financieros y enfocarse en la reducción de las graves desigualdades en el ingreso.
Además, México necesita diversificar su economía para no depender por completo de la prosperidad de EU.
Pero a pesar de los inmensos retos que depara el futuro, el mensaje central está claro.
Con la llegada del gobierno de Fox, las probabilidades que tiene México de alcanzar la democracia y la prosperidad son las más altas que jamás haya tenido en toda su historia.
Algunas veces no hacer ninguna reforma es mejor que hacer una del tipo incorrecto.
Ese parece ser el caso en México, donde recientemente el Congreso aprobó nuevas leyes electorales y tributarias, pero no las que el país necesita.
Si bien la reforma tributaria estaba en un lugar alto del plan del Presidente Felipe Calderón durante la campaña presidencial del año pasado, la reforma electoral no estaba incluida.
En lugar de ello, le ha sido impuesta por una versión extraña y extrema de regateo político.
Los legisladores de la oposición querían una reforma electoral, pero no nuevos impuestos; el gobierno quería más ingresos, pero no nuevas leyes electorales.
Ambos lados obtuvieron parte de lo que querían, y México se quedó con lo peor del trato.
Se creó un impuesto mínimo alternativo, junto con un ligero aumento de los impuestos a las gasolinas, pero ambos terminaron tan deslavados que apenas llegaron a ser significativos.
De acuerdo a las cifras del mismo gobierno, equivalen a apenas el 1% del PGB, un aumento patético para una economía con una de las recaudaciones tributarias más bajas de América Latina.
Mientras tanto, los tres partidos principales -el Partido de Acción Nacional (PAN), el Partido Revolucionario Institucional (PRI) y el Partido de la Revolución Democrática (PRD)- se unieron para mantener fuera de la escena política a los recién llegados.
Sacaron de sus cargos a los directores del Instituto Federal Electoral (IFE), que organizaron las elecciones presidenciales del año pasado, hicieron más estricta la prohibición de que haya candidatos independientes, hicieron prácticamente imposible la creación de nuevos partidos y crearon una serie de restricciones arbitrarias y cuasi-estalinistas sobre el contenido de la publicidad, los discursos y los debates entre candidatos.
Todos estos cambios fueron tramitados en el Congreso como enmiendas constitucionales, eximiéndolas de ser objeto de apelación en los tribunales.
El único elemento positivo de las reformas -un plan destinado a asegurar igualdad de tiempo de emisión de radio y televisión para los partidos durante las campañas electorales- se echó a perder por graves omisiones legislativas.
Dadas la ausencia de cualquier regulación acerca de la imparcialidad de la cobertura mediática de las campañas, la descarada corrupción de muchos medios de comunicación y la ausencia de un programa de actualidad en un horario de alta audiencia en televisión, prohibir la adquisición de tiempo de emisión no hace más que erigir una barrera insuperable para los nuevos actores políticos.
Con este telón de fondo, la expulsión de los directores del IFE resalta aún más.
Si bien no hay duda de que el IFE cometió varios errores graves de relaciones públicas durante las elecciones del año pasado, sigue siendo una de las instituciones más respetadas de México, con índices de credibilidad que normalmente duplican o triplican los del Congreso y los tres partidos políticos.
El IFE sirvió de guía para México durante varias crisis en 2006, cuando el candidato presidencial del PRD, Andrés Manuel López Obrador, se negó a aceptar su estrechísimo margen de derrota y llevó su lucha a las calles.
Ahora la misma gente que certificó que la votación del año pasado fue justa y libre, y que Calderón efectivamente había ganado, está siendo removida de sus cargos por exactamente esa razón, en una medida que todo México sabe que es un gesto al PRI y al PRD a cambio de la misérrima reforma tributaria.
Bismarck tenía razón al decir que nunca hay que examinar con demasiado detalle el modo como se crean las leyes y los embutidos.
Lamentablemente, el ataque a la autonomía del IFE no es un caso aislado en América Latina.
Aunque los bancos centrales independientes han sido cruciales para ayudar a lograr estabilidad macroeconómica a lo largo de las últimas dos décadas, también -al igual que las autoridades electorales- están siendo objeto de una creciente presión.
El Presidente venezolano Hugo Chávez ha propuesto abiertamente abolir la independencia del banco central, enviando una reforma constitucional que le permitiría usar a su antojo las reservas internacionales del país.
De manera similar, los cargos de las comisiones electorales de Bolivia, Ecuador, Nicaragua y -según algunas versiones- Argentina se están llenando con adeptos políticos.
México parece hoy condenado a unirse a este dudoso club.
No tendría por qué ser así; si alguien debería saber eso, ése es Calderón.
Es comprensible que desee diferenciarse de su predecesor, Vicente Fox, que fue incapaz de lograr la aprobación de reformas significativas en el Congreso.
Sin embargo, no es razonable hacerlo proponiendo una cura peor que la enfermedad.
CIUDAD DE MÉXICO – Hace tres años este mismo mes, el presidente mexicano, Felipe Calderón, se calzaba el uniforme de fatiga militar y declaraba una guerra de gran escala contra la droga, enviando al ejército a las calles, autopistas y pueblos de México.
En aquel momento, Calderón recibió un amplio respaldo, tanto internamente como en el exterior, por lo que se consideraba una decisión valiente, postergada y necesaria.
Se predecía que en poco tiempo habría resultados tangibles.
Es más, el gobierno de George W. Bush se apuró a prometer un respaldo norteamericano –la llamada Iniciativa de Mérida, firmada en febrero de 2007- y las encuestas de opinión pública demostraban que Calderón, de una sola vez, había logrado dejar atrás las angustias de su estrecha y cuestionada victoria electoral, ganándose la confianza del pueblo mexicano.
Pero hoy, las cosas se ven muy diferentes.
En un debate reciente en el que participaron, entre otros, Fared Zakaria de Newsweek y CNN, y Asa Hutchison, el ex director de la Agencia Antinarcóticos de Estados Unidos, el principal interrogante fue si había que culpar a Estados Unidos por la guerra contra la droga en México.
Yo señalé que ni Estados Unidos ni México eran responsables; que la culpa era sólo de Calderón.
De la misma manera que la invasión de Bush en Irak, la guerra contra la droga en México fue una guerra por elección.
Fue una guerra que Calderón no debería haber declarado, que no se puede ganar y que le está causando un daño enorme a México.
Hoy en día, un creciente número de mexicanos comparte esta opinión.
Mientras la guerra avanza lentamente, los resultados positivos brillan por su ausencia, mientras que la violencia en el país está en aumento.
El 9 de diciembre, por ejemplo, según el periódico Reforma , 40 personas murieron en enfrentamientos armados entre la policía y las fuerzas armadas y los carteles de la droga.
Este año solamente se registraron más de 6.500 víctimas, superando el total del año pasado, que fue el doble que en 2007.
Creo que Calderón declaró esta guerra porque sentía la necesidad de legitimarse ante el pueblo mexicano, en vista de las dudas en torno a su victoria en la elección presidencial de 2006 –dudas que sus seguidores, como yo, nunca compartimos-.
Y creo que es una guerra que no se puede ganar porque no cumple con las premisas de la Doctrina Powell, elaborada hace 18 años por Colin Powell, por entonces presidente del Comando Mayor Conjunto de Estados Unidos, en relación a la primera Guerra del Golfo.
Powell enumeraba cuatro condiciones que deben cumplirse para tener éxito en una operación militar.
Una era un despliegue de fuerza abrumadora, cosa que el ejército mexicano no tiene.
Otra era una victoria definible, que nunca se puede tener en una guerra contra la droga (un término que fue utilizado por primera vez por Richard Nixon a fines de los años 1960).
La tercera condición era una estrategia de salida desde el principio, que Calderón no tiene, porque no puede retirarse derrotado en su propio país, ni retirarse y declarar la victoria.
Calderón todavía cuenta con el respaldo de la población –la cuarta condición de Powell-, pero está empezando a perderlo.
En los últimos tres años, más de 15.000 mexicanos murieron en la guerra contra la droga.
Human Rights Watch, Amnistía Internacional y la Revisión por Pares Universal del Consejo de Derechos Humanos de las Naciones Unidas han documentado, con mayor o menor evidencia y precisión, una proliferación de abusos y una ausencia de responsables por ellos.
De las más de 220.000 personas arrestadas bajo cargos vinculados a la droga desde que Calderón asumió su cargo, las tres cuartas partes han quedado en libertad.
Sólo el 5% de las restantes 60.000 aproximadamente ha sido juzgado y sentenciado.
Mientras tanto, la superficie de tierra utilizada para la producción de opio y marihuana ha aumentado, según el gobierno de Estados Unidos, a 6.900 y 8.900 hectáreas, respectivamente.
Las restricciones al transbordo de cocaína desde Sudamérica a Estados Unidos prácticamente no causaron mella en los precios callejeros, que se dispararon en 2008 pero se estabilizaron en 2009 en niveles muy por debajo de sus picos históricos en los años 1990.
De acuerdo con el Informe sobre la Estrategia Internacional de Control de Narcóticos del gobierno de Estados Unidos (INCSR, por su sigla en inglés), los decomisos de opio, heroína y marihuana han disminuido desde que Calderón comenzó su guerra contra la droga, y la producción de droga en México está en aumento. En 2008, según el Departamento de Estado norteamericano, la potencial producción de heroína llegó a 18 toneladas métricas, de 13 toneladas métricas en 2006, mientras que la producción de goma de opio pasó de 110 toneladas métricas a 149 toneladas métricas.
La producción de cannabis creció en 300 toneladas métricas en este período, alcanzando las 15.800 toneladas métricas.
En otras palabras, desde que Calderón inició su guerra contra la droga, hay más drogas mexicanas en el mercado, no menos.  
No hay una salida fácil de este lodazal.
La Fuerza Policial Nacional que los últimos tres presidentes de México –Ernesto Zedillo, Vicente Fox y Calderón- han intentado crear sigue muy lejos de poder reemplazar al ejército en las tareas de lucha contra la droga.
La asistencia norteamericana, como dejó en claro un informe de la Oficina General de Contraloría de Estados Unidos a comienzos de diciembre, llega en cuentagotas.
De hecho, según algunos registros, sólo el 2% de la ayuda proyectada de 1.300 millones de dólares ha sido desembolsada.
Quizá la solución menos mala sea proceder por omisión: dejar que la guerra contra la droga desaparezca gradualmente de las pantallas de televisión y de los diarios, y que otras guerras ocupen su lugar: la guerra contra la pobreza, contra los delitos menores y por el crecimiento económico.
Esto puede no ser ideal, pero es mejor que prolongar una lucha que no se puede ganar.
En lo que se refiere a Irak, la política exterior de México parece no dejar contento a nadie en este país.
Los grupos de oposición acá aplauden la reciente postura antiestadounidense del Presidente Vicente Fox en el Consejo de Seguridad de la ONU, mientras que los empresarios mexicanos se oponen a ella.
Puesto que EEUU busca lograr nueve votos en el consejo de seguridad a favor de declarar que Irak ha incurrido en una "violación material" de la resolución 1441 del Consejo de Seguridad, la posición de México hacia EEUU será vital en los próximos días y semanas.
Pero los mexicanos mismos se encuentran divididos sobre lo que hay que hacer.
Algunos felicitan al Presidente Fox por no ceder a la presión estadounidense para que vote a favor de la guerra en el Consejo de Seguridad, mientras que otros argumentan que debería hacerlo.
El debate sobre Irak en México revela una profunda división entre quienes buscan lazos más estrechos con EEUU, y quienes desconfían de esa posibilidad.
Estas posiciones polarizadas reflejan una incómoda realidad.
Casi una década después del acuerdo de libre comercio que institucionalizó la integración, la mayoría de los mexicanos todavía no saben qué actitud tener hacia los estadounidenses.
No saben si los aman o los odian, si apoyarlos o denunciarlos, impulsar una relación estrecha o permanecer como vecinos distantes.
Estas posturas opuestas, y las presiones que ejercen sobre el Presidente Fox, han puesto al país en el dilema de luchar contra su vecino del norte o arrodillarse ante él.
Al mismo tiempo, es evidente que México debe redefinir la relación bilateral según las necesidades e intereses específicos del país, caso por caso.
Algunas veces México debe abrir la puesta a las solicitudes de su vecino y otras no.
Como en todas las relaciones estrechas, habrá altos y bajos, temas que unan y temas que dividan.
México y EEUU no tienen que ser los peores enermigos o los mejores amigos; pueden ser simplemente vecinos.
En el voto del Consejo de Seguridad sobre la Resolución 1441, México inicialmente apoyó la posición francesa y, a fin de cuentas, contribuyó a moderar la posición de EEUU.
Al oponerse a una resolución que era inaceptable, ayudó a formular una que lo fuera.
Al distanciarse de los EEUU, México fue capaz de acercarse al resto del mundo.
Al rechazar una postura unilateral, hizo posible un resultado multilateral.
En efecto, México le dijo a EEUU: "Puedo criticarte primero y ayudarte después".
No importa cuán pequeño o limitado, México jugó un papel valioso.
De hecho, México está aprendiendo lentamente a llevar a cabo una doble tarea: defender sus intereses nacionales y también ser parte de la comunidad internacional, apoyar a EEUU algunas veces y oponerse otras.
Muchos mexicanos (y estadounidenses) encuentran este cambio difícil de entender.
Lo que Octavio Paz llamó el "laberinto de la soledad" de México hacia el mundo que está más allá de sus fronteras tiene su origen en una sensación de inferioridad y una propensión a la pasividad.
En sus palabras: "No somos gente segura".
En lo que se refiere al resto del mundo, esto significó que los mexicanos demasiado a menudo tenían temor de actuar; optaban por el estoicismo o la resignación, en lugar del planeamiento y la acción.
Por muchos años, México evitó ocupar un asiento en el Consejo de Seguridad, pensando que ello implicaría demasiados costos y pocos beneficios.
Pero el México actual tiene intereses (incluido el precio del petróleo) y estar en el Consejo de Seguridad le permite defenderlos.
México debería usar su posición actual en el Consejo de Seguridad para enviar un mensaje: el país ha madurado y su política exterior ha madurado con él.
Si México vota contra una resolución patrocinada por EEUU para el uso de la fuerza en Irak en los próximos días, EEUU no debería interpretar la decisión como una respuesta motivada por un nacionalismo fanático, sino más bien como el reflejo de los intereses mexicanos.
En este caso, México prefiere el multilateralismo en lugar del unilateralismo, y un desarme pacífico en lugar del poder militar, debido a que los intereses mexicanos difieren de los de EEUU.
En un sentido más general, EEUU debe aceptar que los tiempos han cambiado y que México ya no se puede clasificar simplemente como un antagonista histórico que hay que comprar con dinero o un aliado incondicional cuyo apoyo se da por hecho.
Ni, por supuesto, la dirección del voto de México debería estar determinada en último término por la lealtad a un eje antiestadounidense.
La política exterior mexicana no debe estar motivada por resentimientos del pasado, sino por la búsqueda de intereses concretos en el futuro.
México debe demostrar ahora que es posible estar a favor del multilateralismo sin estar contra EEUU.
México ha pasado los últimos 150 años definiéndose a sí mismo en contraste con Estados Unidos.
Ahora es el momento de pensar de modo diferente.
Como estado democrático con un gobierno electo, México debe sentir suficiente confianza en sí mismo para luchar por sus intereses a medida que estos evolucionan, independientemente de la aprobación o desaprobación de EEUU.
La tarea es difícil, pero inevitable.
Como advirtiera Paz: "Vivimos, como el resto del planeta, en un momento decisivo y mortal, huérfanos del pasado y con un futuro que inventar".
Hoy en día está de moda hablar sobre los virus computacionales. Esa designación explica el comportamiento de aquellos programas malignos a través de una analogía con sus homónimos biológicos.
Pero es igual de esclarecedor imaginar la biósfera de los verdaderos microbios vivos como una red mundial (www) de intercambio de información.
En efecto, los microbios vivos intercambian información entre ellos y con su ambiente, utilizando el ADN como los paquetes de datos que circulan por todas partes.
La diferencia entre los microbios y los virus computacionales, es que aquéllos no sólo se esparcen, sino que pueden evolucionar, y lo hacen a un ritmo más rápido que los organismos a los que infectan.
De hecho, los microbios están bien diseñados para explotar esta diferencia en su provecho en la guerra que a veces se desata entre ellos y otras especies, guerra que para nosotros es enfermedad y muerte. 
Esa capacidad de los microbios para transferir información a otros organismos es lo que hace posible la analogía con la red mundial.
Al igual que los virus computacionales, muchos virus vivos pueden integrar (descargar o bajar) su propio ADN al material genético (el genoma) de su huésped, y éste posteriormente se puede copiar y transmitir.
De hecho, incluso nuestra evolución se explica en parte por estos encuentros con los microbios.
Muchos segmentos del ADN humano se originaron por choques históricos con un tipo particular de virus, llamados retrovirus, que “bajaron” su información a las células humanas y la integraron a nuestro ADN. 
El campo de la genética molecular, que comenzó en 1944, cuando se demostró que el ADN era el mecanismo mediante el cual se transmitían las características hereditarias, llevó a los microbios al convertirse en el centro de muchas investigaciones biológicas.
Los sistemas compuestos por microbios frecuentemente son los modelos más útiles para estudiar la evolución en el laboratorio. 
Lo que hace que la evolución de los microbios sea tan fascinante –y preocupante- es la combinación entre sus poblaciones enormes y las intensas fluctuaciones dentro de esas poblaciones.
Algunos microbios poseen un gen que aumenta su variabilidad, y eso les permite mutar a ritmos distintos en respuesta a los factores en el ambiente –algo que los organismos más grandes raramente hacen.
Además, mientras las especies más avanzadas, como los humanos, no son capaces de reproducirse con miembros de otras especies, la evolución microbiana no se ve tan limitada por esta barrera.
En efecto, a través de un proceso conocido como “transferencia plásmica”, los microbios pueden intercambiar innovaciones biológicas, incluyendo –principal y peligrosamente—la resistencia a los antibióticos, que una especie de microbios le puede pasar a otra. 
Simplemente el número de microbios y su capacidad para intercambiar información entre ellos constituye una fórmula para la evolución a alta velocidad.
Las poblaciones de microbios fluctúan por varios miles de millones diariamente, a medida que se mueven dentro de sus organismos huéspedes y se topan con antibióticos, anticuerpos y otros peligros naturales a los que su evolución genética puede responder.
Una simple comparación entre el ritmo de evolución de los microbios y el de sus huéspedes multicelulares da como resultado una ventaja de millones a uno a favor del microbio.
Un año en la vida de un microbio rebasa, fácilmente, las eras que les llevó su evolución a todos los mamíferos. 
En esa medida, la humanidad está perdiendo la carrera evolutiva.
En efecto, muchas especies complejas han perdido la gurra contra los microbios y se han extinguido.
La historia del ser humano también ha estado marcada por pestes catastróficas provocadas por microbios.
Aunque hasta ahora hemos sobrevivido a todos esos desastres microbianos, para mantener nuestra supervivencia en un mundo en el que los gémenes/virus y sus huéspedes interactúan en formas novedosas continuamente, vamos a necesitar pensar también de manera innovadora para traer a la contienda capacidades técnicas e inteligencia social cada vez más sofisticadas. 
En mis trabajos recientes estudio las implicaciones de este desequilibrio tan marcado entre el ritmo evolutivo de los humanos y de los microbios y virus. 
Si la motivación evolutiva de los microbios hubiera sido optimizar su virulencia y capacidad letal, las especies mayores no habrían sobrevivido a competencia tan asesina.
Pero, por supuesto, tampoco habrían sobrevivido muchos de los microbios, ya que dependen de otras especies que son su habitat.
A pesar de que los microbios no buscan normalmente aumentar su virulencia, la mayoría de las investigaciones sobre enfermedades infecciosas se centran en los mecanismos mediante los cuales se sienten sus efectos dañinos, así como en las formas en que los organismos huéspedes se adaptan (principalmente a través del sistema inmunológico) para combatir esa virulencia.
Se ha dado muy poca atención a los mecanismos internos que los microbios utilizan para mantenerse dentro de sus huéspedes, que incluyen el interés que el microbio comparte con su huésped de controlar y limitar los daños que provoca. 
Después de todo, el microbio reside en su huésped para obtener una ganacia.
Hay ejemplos sorprendentes que demuestran que el objetivo de un microbio es la supervivencia conjunta con su huésped.
En algunos casos, los parásitos incluso manipulan el sistema inmunológico de su huésped a fin de mejorar la resistencia de éste contra infecciones por parte de otros parásitos invasores rivales.
Así, probablemente tendremos que aprender a explotar estas sinergias y a utilizar las armas que nos ofrecen los microbios, en vez de considerarlos únicamente como enemigos mortales destinados a una exterminación perentoria. 
De la misma forma en que los científicos analizan sistemas ambientales enteros para ver cómo interactúan las partes que los constituyen, debemos considerar al ser humano como un genoma ampliado.
Sus partes son el genoma del ADN nuclear (karioma), un condrioma (las mitocondrias) y lo que yo llamo un microbioma: el conjunto de microbios que habitan en el cuerpo.
Debemos estudiar a los microbios que llevamos como parte de un cuerpo compartido. 
Si no puedes contra ellos, úneteles, dice el refrán, y para bien o para mal, nuestros destinos están unidos a los de los microbios que comparten nuestros cuerpos.
Podemos beneficiarnos si obtenemos un conocimiento más profundo de la forma en que funcionan dentro de y con nosotros.
RAMALA – Algo está ocurriendo en el conflicto de Oriente Medio, pero resulta difícil decir qué.
Parece haber avances al alcance de la mano, aunque todas las partes parecen aferrarse a sus posiciones tradicionales.
La Liga Árabe dio el visto bueno a la celebración de conversaciones indirectas palestino-israelíes y los diversos foros de los dirigentes palestinos han aprobado su reanudación.
Incluso el negociador palestino Saeb Erekat, habitualmente alborotador, ha moderado su retórica y el Presidente palestino, Mahmoud Abbas, ha concedido una entrevista optimista a la TV de Israel.
Pero Israel no ha accedido en público a la solicitud americana y palestina de rescindir la construcción de asentamientos en Jerusalén aprobada durante la reciente visita a Israel del Vicepresidente de los Estados Unidos, Joe Biden.
Al contrario, los funcionarios israelíes, al negar la afirmación de los palestinos de que existe un acuerdo secreto EE.UU.-Israel, se proponen claramente continuar construyendo viviendas judías en la ocupada Jerusalén oriental.
Entonces, ¿qué está sucediendo?
Para empezar, estamos entrando de nuevo en lo que Henry Kissinger llamó el reino de la “ambigüedad constructiva”.
Se ha asegurado a los palestinos, mediante un mensaje del Presidente Barack Obama, entregado por su enviado especial George Mitchell, que los israelíes no cometerán ninguna “provocación” durante los próximos cuatro meses de negociaciones indirectas.
Cuando se les apremió a que se explicaran con mayor claridad, los palestinos reconocieron que no existe una promesa por escrito al respecto.
Pero, según se ha dicho, en un reciente viaje a Israel del asesor de la Casa Blanca Dan Shapiro los israelíes le aseguraron que no colocarían en una situación embarazosa a sus amigos americanos.
A cambio, Shapiro entregó al ultraortodoxo dirigente del partido Shas de Israel una invitación a la Casa Blanca.
Mitchell entregó una invitación similar a Abbas.
Los palestinos entienden que, sin presiones, pocos cambios habrá.
También han entendido la locura de la resistencia violenta y han cambiado espectacularmente en pro de las medidas no violentas –con la aceptación (y posible aliento) de la comunidad internacional– para mantener la presión a los ocupantes.
La fracción principal de la OLP, Al Fatah, hizo ese cambio en su sexto congreso, celebrado el invierno pasado en Belén después de un paréntesis de veinte años.
Altos funcionarios de la OLP han participado en manifestaciones y actividades de protesta, algunos de ellos han resultado heridos y el miembro de su Comité Ejecutivo Abbas Zaki ha estado encarcelado unos días.
A otros altos funcionarios de Al Fatah se les ha prohibido viajar fuera de la Ribera Occidental, en gran medida por su participación en protestas no violentas.
Además de las actividades no violentas, se han hecho gestiones a toda marcha en pro de la creación de un Estado palestino.
Salam Fayad, el enérgico Primer Ministro palestino, que estudio en Occidente, ha formulado un proyecto detallado de declaración de facto del Estado palestino en agosto de 2011, a más tardar.
Si bien de la construcción del Estado se encarga la Autoridad Palestina civil, las gestiones políticas corren a cargo de la OLP, cuyo Presidente, Abbas, es el jefe de Al Fatah, además de Presidente de la Autoridad Palestina.
Abbas y su equipo negociador, encabezado por Erekat, han conseguido el apoyo de todos los miembros de la Liga Árabe.
La OLP ha conseguido el apoyo europeo a una declaración palestina unilateral de creación de su Estado.
El único obstáculo con el que topan los dirigentes palestinos son los americanos.
Cuando los palestinos pidieron a Mitchel seguridades de que, si fracasaban las conversaciones, los Estados Unidos apoyarían dicha declaración de construcción del Estado, Mitchell respondió que con semejante compromiso las negociaciones carecerían de sentido.
En cambio, los americanos tienen sus propias ideas sobre cómo lograr un avance, en particular con Israel, que, según cree el gobierno de Obama, es ahora el obstáculo mayor.
Para lograr cambios en Israel, los americanos están lanzando diversos globos-sonda.
Uno es el de que, si fracasa el proceso actual, Obama podría hacer público su propio plan, que, según esperan muchos, sería una copia casi exacta de la propuesta hecha hace diez años por el gobierno de Bill Clinton en los últimos días de su mandato.
En aquel momento, se citó la afirmación de los negociadores palestinos e israelíes de que los dos bandos nunca habían estado tan cerca de un acuerdo.
Un plan de paz justo y razonable patrocinado por los EE.UU. sería aclamado sin lugar a dudas por muchos israelíes y palestinos de a pie.
Podría causar importantes perjuicios a las fuerzas políticas israelíes de extrema derecha que llegaron al poder a consecuencia de los ocho años de la llamada guerra al terror del Presidente de los EE.UU. George Bush.
Ocultos tras esa fachada antiislámica, a los israelíes les ha resultado cómodo entorpecer todas las gestiones razonables en pro de la paz, incluido el plan de paz árabe de 2002, conforme al cual los Estados árabes y los países de mayoría musulmana acordaron normalizar sus relaciones con Israel, si se retiraba de las zonas ocupadas en 1967.
Además, el plan concedía a Israel un papel igual al de los palestinos para resolver la cuestión de los refugiados.
Pedía el “logro de una solución justa del problema de los refugiados palestinos acordada de conformidad con la resolución 194 de la Asamblea General de las Naciones Unidas”.
Otro globo-sonda ha sido la sugerencia de que, si todo lo anterior fracasara, los americanos podrían proponer que se resolviera el conflicto árabo-israelí mediante la convocación de una conferencia internacional.
De hecho, dicha conferencia figura en la “hoja de ruta” como parte de la fase III de las conversaciones.
Hasta ahora, los israelíes y los palestinos han insistido en diversas “líneas rojas” que, según proclamaron, nunca traspasarían.
Los próximos meses mostrarán si esas posturas públicas son negociables, con consecuencias evidentes para ambas partes y su relación con la comunidad internacional, en particular los Estados Unidos.
Este mes Mijail Gorbachov celebró su cumpleaños número 75 con un concierto y una conferencia en su fundación en Moscú.
Lamentablemente, no es una figura popular entre el pueblo ruso, que lo culpa de la pérdida del poder soviético.
Sin embargo, como Gorbachov ha respondido a quienes lo acusan entre gritos: “Recuerden, yo soy quien les dio el derecho a gritar”.
Cuando llegó al poder en 1985, Gorbachov intentó disciplinar al pueblo soviético como un modo de superar el estancamiento económico.
Cuando quedó en evidencia que la disciplina no solucionaría el problema, lanzó la perestroika (“reestructuración”).
Y cuando los burócratas entorpecieron continuamente sus órdenes, utilizó la glasnost, o discusión abierta y democratización.
No obstante, una vez que la glasnost dejó que la gente dijera lo que pensaba, muchos expresaron la idea de abandonar el sistema imperante.
Para diciembre de 1991, la Unión Soviética había dejado de existir.
La política exterior de Gorbachov, a la que llamó “nuevo pensamiento”, también contribuyó al fin de la Guerra Fría.
Gorbachov señaló que la seguridad era un juego del cual todos podían beneficiarse a través de la cooperación.
En lugar de intentar construir tantas armas nucleares como fuera posible, proclamó una doctrina de “suficiencia”, manteniendo sólo una cantidad mínima para garantizar la protección.
También creía que el control soviético sobre un imperio en Europa del Este estaba resultando demasiado muy caro y dando muy pocos beneficios, y que la invasión a Afganistán había sido un desastre costoso.
Para el verano de 1989, los europeos del este ya estaban disfrutando de mayores niveles de libertad.
Gorbachov se negó a apoyar el uso de la fuerza para acallar las manifestaciones.
En noviembre, se produce la caída del Muro de Berlín.
Algunos de estos acontecimientos ocurrieron debido a errores de cálculo de Gorbachov.
Después de todo, quería reformar el comunismo, no reemplazarlo.
Sin embargo, sus reformas se convirtieron en una bola de nueve impulsada desde abajo en lugar es estar controlada desde arriba.
Al tratar de reparar el comunismo, abrió un agujero en él.
Como una grieta en una represa, una vez que la presión acumulada comenzó a salir, amplió la fisura y quebró el sistema.
En contraste, si el Politburó del Partido Comunista hubiera escogido a uno de los competidores de línea dura de Gorbachov en 1985, es posible que el declive de la Unión Soviética hubiera tomado cerca de otra década.
No tenía que colapsar tan rápidamente.
La orientación humanitaria de Gorbachov contribuyó en gran medida al ritmo del cambio.
No obstante, hubo también causas más profundas de la caída del imperio soviético.
Una fue el poder “suave” de las ideas liberales, cuya difusión se vio ayudada por el crecimiento de las comunicaciones y los contactos trasnacionales, mientras que el efecto de demostración del éxito económico de Occidente les dio una capacidad de atracción adicional.
Además, el enorme presupuesto de defensa soviético comenzó a socavar otros aspectos de la sociedad soviética.
El sistema de atención de salud se deterioró y aumentó la tasa de mortalidad (se trató del único país desarrollado donde ocurrió eso).
Finalmente, incluso el ejército tomó conciencia de la tremenda carga causada por la excesiva extensión territorial del imperio.
A fin de cuentas, las causas más profundas del colapso soviético fueron el declive de la ideología comunista y el fracaso económico, lo cual habría sucedido incluso sin Gorbachov.
A principios de la Guerra Fría, el comunismo y la Unión Soviética tenían un considerable poder blando.
Varios comunistas encabezaron la resistencia contra el fascismo en Europa, y muchos creyeron que el comunismo era la ola del futuro.
Sin embargo, el poder blando soviético se vio afectado por la puesta en evidencia de los crímenes de Stalin en 1956, y por la represión en Hungría en 1956, Checoslovaquia en 1968 y Polonia en 1981.
Aunque en teoría el comunismo se orientaba a crear un sistema de justicia de clases, los herederos de Lenin mantuvieron el poder local a través de un brutal aparato de seguridad que involucraba purgas letales, gulags, una amplia censura e informantes omnipresentes.
El efecto neto de estas brutales medidas fue una pérdida general de fe en el sistema.
Mientras tanto, el declive de la economía soviética reflejó una menor capacidad de planeamiento central para responder al cambio económico global.
Stalin había creado una economía vertical que enfatizaba la manufactura pesada e industrias llenas de chimeneas, haciéndola altamente inflexible y carente de versatilidad.
Como señalara el economista Joseph Schumpeter, el capitalismo es una “destrucción creativa”, una manera de responder de modo flexible a las grandes olas del cambio tecnológico.
A fines del siglo veinte, el principal cambio tecnológico de la tercera revolución industrial fue el creciente papel de la información como recurso más escaso en una economía.
El sistema soviético era particularmente inepto en cuanto al manejo de la información.
Los altos niveles de secretismo de su sistema político hicieron que el flujo de la información terminara siendo lento y engorroso.
La globalización económica creó dificultades en todo el mundo a fines del siglo veinte, pero las economías de mercado occidentales fueron capaces de reubicar mano de obra en el sector servicios, reestructurar sus industrias pesadas y hacer el cambio al sector informático.
La Unión Soviética no pudo seguir el ritmo.
De hecho, cuando Gorbachov llegó al poder en 1985, había 50.000 computadoras personales en la Unión Soviética, mientras que en los Estados Unidos había 30 millones.
Cuatro años más tarde, había cerca de 400.000 en la Unión Soviética y 40 millones en EE.UU. Según un economista soviético, para fines de la década de los 80 sólo un 8% de la industria soviética era competitiva a nivel global.
El difícil para un país seguir siendo una superpotencia cuando el mundo no desea el 92% de lo que produce.
Las lecciones para hoy son claras.
Si bien el poder militar sigue siendo importante, es un error para cualquier país descartar el papel del poder económico y el poder blando.
Pero también es un error no tomar en cuenta la importancia de los líderes con valores humanitarios.
Puede que la Unión Soviética haya estado condenada de antemano, pero el mundo debe agradecer a Gorbachov el hecho de que el imperio que tuvo a su cargo terminara sin una conflagración sangrienta.
Mientras la atención mundial se concentra en Irak, hay signos de que el Plan Colombia, desarrollado por Estados Unidos para combatir el narcotráfico y las guerrillas izquierdistas en Colombia pronto podría comenzar a aplicarse como estrategia general en otras naciones de los Andes, si es que no en toda América Latina.
Pareciera que Colombia sólo se menciona en la actualidad en relación con la decisión del Presidente Álvaro Uribe de postularse a la reelección este mes, y una consecuencia es que se ha informado poco de la ampliación del Plan Colombia, a pesar de sus magros y ambivalentes resultados.
Cuando se hizo público en 2000, el Plan Colombia tenía una doble lógica: reducir drásticamente la producción y exportación de narcóticos, al tiempo que se fortalecía la campaña de contrainsurgencia de Colombia contra los rebeldes de las Fuerzas Armadas Revolucionarias de Colombia (FARC).
En ese entonces, EE.UU. consideraba que Colombia tenía en su seno dos amenazas cada vez más interrelacionadas que, de no mediar una respuesta militar exitosa, anunciaban la sombría perspectiva de convertirla en un estado fallido.
De hecho, a pesar de haber recibido casi 1,4 mil millones de dólares de EE.UU. entre 1989 y 1999 para el combate al narcotráfico, Colombia no había reducido el problema.
Peor aún, la insurgencia económica, territorial y militar de las FARC se estaba intensificando.
De hecho, entre 1995 y 1998 el ejército colombiano sufrió sus peores reveses (muertes, capturas y emboscadas) en las cuatro décadas de insurgencia.
Con los ataques del 11 de septiembre de 2001 y la respuesta de la administración Bush, la “guerra contra el terrorismo” se aplicó también a Colombia.
Como resultado, el fallido diálogo de tres años entre el gobierno de Andrés Pastrana - predecesor de Uribe- y las FARC fue sepultado en febrero de 2002, y el conflicto se internacionalizó con la intervención masiva e indirecta de EE.UU.
Entre 2000 y 2005, Washington entregó cerca de 4 mil millones de dólares a Colombia, de los cuales un 75% del total se destinó al ejército y la policía, y aumentó su presencia en el país con 800 soldados y 600 contratistas de seguridad privada.
De hecho, Colombia es hoy el quinto destinatario de ayuda estadounidense del mundo.
La política de EE.UU. estaba dirigida en lo fundamental a la “guerra contra las drogas” (y lo sigue estando), que debía ser llevada a cabo principalmente por los mismos colombianos.
Sin embargo, también ha recaído sobre ellos el convertirse en cabeza de lanza de la “guerra contra el terrorismo” en América Latina, con una retaguardia de EE.UU. que refuerza al estado colombiano para evitar víctimas estadounidenses en un nuevo frente, y un prolongamiento excesivo de sus compromisos militares.
Si se evalúa como estrategia antinarcóticos, el Plan Colombia es un fracaso evidente.
A pesar de que el gobierno colombiano erradicó químicamente 523.000 hectáreas de coca entre 2000 y 2004, el año pasado se siguieron cultivando 114.000 hectáreas.
De manera similar, aunque el gobierno de Uribe aprobó la extradición de 304 colombianos y 11 extranjeros (la mayoría de ellos a EE.UU.) entre 2002 y 2005, el crimen organizado con vínculos con el narcotráfico sigue creciendo y desarrollándose en Colombia.

Por supuesto, ya no existen los carteles más grandes: en su lugar, el negocio se ha vuelto más “democrático” con la multiplicación de los así llamados “carteles boutique”, generándose una mayor diversidad de drogas (naturales y sintéticas) a menores precios y con una mayor pureza que hace quince años, época del apogeo de los barones de la droga de Medellín.
Los resultados de la iniciativa de contrainsurgencia del Plan Colombia también son ambivalentes.
El reforzamiento militar en Colombia durante los últimos cinco años ha sido masivo: la capacidad ofensiva, el despliegue geográfico y la credibilidad pública de las fuerzas armadas son más fuertes que nunca.
Hasta 2002 cada año se informaba de unos 3.000 secuestros en Colombia; para 2005, el gobierno había reducido la cifra a menos de 1.000.
Entre 2000 y 2004, el Ejército de Liberación Nacional (ELN) sufrió un fuerte debilitamiento, y las FARC se retiraron a un área más pequeña, reduciendo notablemente su potencial de combate.
Sin embargo, si bien el ELN puede haber sido derrotado en términos estratégicos, no ocurre lo mismo en el caso de las FARC.
Por el contrario, desde 2005 han ido aumentando la escala de sus ataques.
Más aún, Colombia no ha recuperado de manera efectiva su soberanía territorial en áreas controladas por grupos armados de ultraderecha, como las Autodefensas Unidas de Colombia.
Poco ha ayudado la inmunidad implícita ante procesos judiciales que recibieron estos grupos a cambio de su desmovilización.
De manera que, tras cinco años, el Plan Colombia -parte de dos guerras globales simultáneas (contra las drogas y el terrorismo)- sólo ha producido resultados inciertos y exiguos.
Sin embargo, esto no ha tenido como resultado un cuestionamiento táctico oficial.
Por el contrario, tanto EE.UU. como el gobierno de Uribe consideran lo ocurrido en Colombia como “un modelo” a imitarse en toda el área andina, con el fin de evitar que otros países de la región se conviertan en estados fallidos.
De hecho, este “modelo” ya se está aplicando en la región.
En Ecuador, EE.UU. ha desplegado su poderío militar a través de la renovación de la base militar de Manta.
Washington sigue presionando al gobierno del Perú a que derribe aviones supuestamente vinculados con el narcotráfico, y está intentando convencer al nuevo gobierno de Evo Morales en Bolivia de que continúe una fallida “guerra contra la drogas”.
Sin embargo, como en Colombia, parece probable que la militarización de la “guerra contra las drogas” y la “guerra contra el terrorismo” no haga otra cosa que generar más desorden.
PARÍS – La crisis económica mundial ha cobrado muchas víctimas –trabajadores desempleados, propietarios endeudados y jubilados en quiebra- sin embargo, en ningún lugar las repercusiones han sido tan devastadoras como en el mundo en desarrollo.
El retroceso de las frágiles ganancias de años recientes, particularmente en África, amenaza con dejar otra vez a millones de personas en la extrema pobreza de la que apenas habían podido escapar.
Además de las perspectivas de un enorme sufrimiento humano, las severas presiones económicas, políticas y sociales ahora podrían desbordar y desestabilizar a los países en desarrollo, desatando así un conflicto de proporciones sin precedentes.
La presente espiral descendente es particularmente desalentadora porque la crisis económica ha pegado en un momento en el que se veían los primeros destellos de progreso, en especial en los servicios de salud.
Desde 2000, la tasa de mortalidad por SIDA ha disminuido, las enfermedades mortales infantiles como la malaria y el sarampión se tratan más eficazmente, la educación primaria universal está avanzando hacia delante y los objetivos para ofrecer agua potable están al alcance.
Ahora, sin embargo, la crisis económica mundial está socavando los precarios esfuerzos de los países desarrollados para cumplir sus compromisos de asistencia oficial para el desarrollo (AOD) a fin de lograr los objetivos de desarrollo del Milenio de las Naciones Unidas (MDGs por sus siglas en inglés).
Un informe de la Naciones Unidas advierte que la inversión anual procedente de estos países donantes se ubica en 35,000 millones de dólares por debajo de la meta de 150,000 millones de dólares.
A menos que algo cambie, hay pocas probabilidades de que los objetivos de desarrollo del Milenio se pueden mantener a largo plazo.
En efecto, las consecuencias de una disminución en el AOD ya son serias; el número de personas que padecen hambruna y en pobreza extrema es ahora mucho mayor que antes, y lo mismo puede decirse de los desempleados, aquellos que tienen empleos vulnerables o que ganan menos de 1,25 dólares al día.
Se están socavando los avances en cuanto a la salud y la alfabetización.
Los datos del Banco Mundial vinculan la recesión económica con un incremento de 200,000 en la mortalidad entre niños menores de cinco años.
Además, 536,000 mujeres mueren anualmente durante el parto, y la salud materna es uno de los avances de los objetivos de desarrollo del Milenio que se ha estancado desde que éstos se establecieron hace diez años.
Cada minuto que pasa muere una madre, y es vergonzoso que el 99% de estas muertes ocurran en países en desarrollo.
Entonces, ¿debemos perder la esperanza de lograr los objetivos de desarrollo del Milenio no sólo para la fecha original de 2015 sino incluso para el fin del siglo?
Visto a través del prisma tradicional del AOD, con sus presupuestos anuales, limitaciones de las finanzas públicas y prioridades nacionales que compiten entre sí, no hay muchos motivos para el optimismo.
Sin embargo, hay una forma de reemplazar el paradigma tradicional con un modelo internacionalmente aceptado que tiene un historial probado de éxito, en particular en los servicios de salud.
Los mecanismos financieros innovadores ofrecen los medios para aprovechar crecientemente los flujos financieros mundiales sin alterar la actividad económica.
Entre los ejemplos más conocidos está UNITAID, un mecanismo internacional de compra de medicamentos patrocinado por las Naciones Unidas, cuyos fondos se obtienen principalmente a través de pequeño cargo extra añadido a los boletos de avión, y que ha recaudado 1,5 mil millones de dólares desde 2007.
Esta fuente de financiamiento confiable ha encabezado la lucha en los tres objetivos de desarrollo del Milenio relacionados con la salud: el tratamiento y la lucha contra enfermedades mortales como el VIH/SIDA, la malaria y la tuberculosis; la reducción de la mortalidad infantil; y las mejoras a la salud materna.
Actualmente, UNITAID ofrece fondos a 93 países y financia medicamentos para tres cuartas partes de los niños de todo el mundo que reciben antirretrovirales.
Se ha logrado una amplia cobertura a través de la influencia del UNITAID en el precio de medicamentos que pueden salvar vidas: se garantiza un mercado mediante compromisos de largo plazo para adquirir grandes cantidades de medicinas y pruebas diagnósticas - un compromiso hecho posible gracias al sostenible y predecible “impuesto aéreo.”
Como resultado, el precio de los antirretrovirales se ha reducido en más del 50%.
Asimismo, UNITAID combate la mortalidad infantil a través del extenso programa de la UNICEF para erradicar la trasmisión madre a hijo del VIH.
Para finales de 2010, cuatro millones de mujeres africanas habrán sido examinadas, y se habrán ofrecido tratamientos de triterapias a 500,000 mujeres embarazadas en todo el mundo.
Ahora UNITAID se basa en estos buenos resultados para trabajar conjuntamente con la Fundación del Milenio a fin de ofrecer a las personas una oportunidad de ayudar a combatir las principales enfermedades mediante micro-contribuciones.
Un mecanismo innovador de recaudación llamado Contribución Voluntaria Solidaria (Voluntary Solidarity Contribution) permitirá que los pasajeros de líneas aéreas y otras personas realicen micro-donaciones voluntarias al UNITAID solamente rellenando una casilla al comprar, por ejemplo, un boleto de avión, al que se añadirá 2 dólares.
El “impuesto aéreo” actualmente se aplica sólo entre el 7% y el 10% del total de boletos de avión vendidos. Con todo, los 400 millones de dólares que recauda anualmente representan tres cuartas partes del financiamiento del UNITAID.
Con los más de mil millones de personas que ahora viajan por aire cada año, y con un total de 2,2 mil millones de vuelos vendidos, extender el concepto del “impuesto aéreo” al modelo de contribuciones voluntarias multiplicará enormemente los beneficios del programa.
Estos nuevos mecanismos de financiamiento, además de las inversiones nacionales en AOD, son un medio importante para apoyar a los amenazados objetivos de desarrollo del Milenio.
En septiembre, cuando el secretario general de las Naciones Unidas, Ban Ki-moon convoque a una cumbre en Nueva York orientada a renovar el impulso para alcanzar los objetivos de desarrollo del Milenio, los líderes mundiales que asistan deben apoyar su implementación para atender las prioridades de dichos objetivos en otras áreas además de la de la salud.
Cuando se adoptaron los objetivos de desarrollo del Milenio en 2000, el sentido de urgencia estaba impulsado por la convicción moral de que la pobreza extrema se había convertido en un anacronismo inaceptable en nuestro mundo globalmente conectado.
Sin embargo, se necesita más, y la cumbre de septiembre en Nueva York será una importante oportunidad para que los países apoyen decisivamente los mecanismos innovadores financieros y por consiguiente dar una oportunidad a los objetivos de desarrollo del Milenio.
Los juicios de los criminales de guerra solían ser un asunto serio.
Recordemos las fotografías de Herman Goering y Rudolf Hess sentados, taciturnos, en el banquillo en Nuremberg.
Algunos líderes nazis incluso fueron colgados después de juicios relativamente cortos pero justos.
Actualmente, los procesos legales contra los líderes más malvados del mundo se han convertido en una farsa.
El juicio de Saddam Hussein y sus secuaces del partido Ba'ath es una serie interminable de vergüenzas.
Los acusados usan una treta tras otra y Hussein muestra su desprecio de todas las formas posibles.
Es difícil esperar un resultado que sea legítimo a ojos de los iraquíes o del mundo.
Mientras tanto, el juicio de Slobodan Milosevic se convirtió en funeral después de cuatro años de testimonios aburridos y un costo de más de 200 millones de dólares.
En Camboya, las Naciones Unidas y el gobierno llevan casi diez años titubeando sobre la forma de llevar a juicio a los miembros sobrevivientes del Khmer Rouge.
Los asesinos de masas que tomaron el poder en el siglo veinte estuvieron condenados a morir en revueltas populares o a que se les juzgara por sus crímenes –esto es, si no morían en el cargo.
¿A quién le puede enorgullecer que el último jefe comunista de Rumania, Nicolai Ceaucescu, y su esposa fueran ejecutados sin siquiera la menor apariencia de un juicio justo?
Las formalidades de un tribunal real siempre parecen mejores que la justicia instantánea, aunque el resultado final también sea la muerte.
Actualmente hay dos formas posibles de actuar contra un tirano depuesto.
Una nación puede llevar a juicio a sus propios ex dirigentes, como hicieron los argentinos en los años 1980 con los generales responsables de la desaparición de más de 5,000 de sus conciudadanos.
A nivel internacional, el modelo de Nuremberg todavía está disponible para generar juicios adicionales, aunque bajo las condiciones equívocas con que las potencias vencedoras en ocasiones asignan la responsabilidad de los crímenes, como en el caso de los "crímenes contra la humanidad", que no estaban propiamente definidos en el momento que se cometieron.
Hubo un tiempo en el que se podían ver las ventajas tanto de los juicios nacionales como de los internacionales.
Los juicios internos permitían a la comunidad local aliviar su tristeza al participar de cerca en el proceso.
Como jueces y jurado, los compatriotas de los acusados también podían ejercer mayor sensibilidad al evaluar la culpa porque se daban cuenta de las duras condiciones en las que un dictador depuesto había tomados sus decisiones.
El juicio de los generales en Argentina fue un ritual exitoso en la dolorosa transición de la junta militar a la democracia, pero al final de la experiencia hubo muchas dudas.
Aun después de las condenas, los generales fueron lo suficientemente poderosos para lograr que terminaran los juicios y después obtener el perdón del presidente entrante.
La política de Argentina sigue enredada en las consecuencias legales de esos juicios de hace 20 años.
A nivel internacional, la decisión del Consejo de Seguridad de las Naciones Unidas de establecer el Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés) también fue recibida con gran confianza.
El ICTY tomó en efecto varias decisiones fundacionales bajo el liderazgo de Antonio Cassese.
Pero después, los jueces tuvieron la desgracia de que se les cumpliera su sueño más anhelado –juzgar en su tribunal al archivillano Slobodan Milosevic.
Ahora no resulta claro cómo habrían manejado los serbios a Milosevic en un juicio local.
Mucho habría dependido del partido político que controlara el tribunal.
A nivel internacional, el temor no era que hubiese demasiada política sino demasiado derecho.
El juicio de Milosevic tenía que ser más que justo; tenía que ser un emblema de la justicia de la ONU.
Por ello se le permitió a Milosevic defenderse a sí mismo --un gran error en términos de la duración y eficiencia del juicio.
No se puso un límite al número de testigos que los fiscales llamaron a rendir testimonio sobre las mismas historias espantosas de la agresión y brutalidad serbia.
Tomará muchos meses determinar qué fue lo que salió mal y por qué el juicio duró cuatro años, lo que es un escándalo.
Mi corazonada es que los funcionarios bien intencionados del tribunal se dejaron influenciar demasiado por la Comisión para la Paz y la Reconciliación de Sudáfrica, un modelo pregonado en las escuelas de derecho como la alternativa deseada a la justicia de castigo.
En los procesos sudafricanos el asunto más importante no era el futuro del acusado sino el pasado de las víctimas.
Se alentó a todas las víctimas a que contaran su historia y el acusado escuchaba.
En el caso de las masacres que se dieron en el siglo XX, dichas narraciones pueden tomar décadas.
Alentar a las víctimas a hablar y darle después al acusado el derecho de obstruir el proceso proclamando sus méritos como líder político equivale a una fórmula para el aplazamiento infinito.
Una lección que hemos aprendido de los juicios de Milosevic y de Hussein es que no se debe llevar a juicio a hombres o mujeres con el fin de acabar con su atractivo carismático.
Trastornarán el juicio --sobre todo si se les permite defenderse a sí mismos-- y utilizarán el tribunal para reivindicar sus carreras.
A los tiranos sólo hay que juzgarlos después de que hayan sido claramente derrotados.
Irónicamente, fue una ventaja para las cortes de Nuremberg estar compuestas por representantes de las potencias vencedoras.
Eran un constante recordatorio para Goering, Hess y sus secuaces de que los aliados tenían el control y de que los nazis estaban irreversiblemente derrotados.
El objetivo claro del juicio siempre fue castigar a los culpables, no decidir la forma en la que se escribiría la historia.
La tragedia en los casos de Milosevic y Hussein es que la historia todavía no acababa de escribirse y se estaba enjuiciando a la historia misma.
La indecisión resultante de los que estaban a cargo dio lugar a procedimientos --tanto internacionales como nacionales-- que facilitaban las fantasías de reivindicación y regreso.
En el caso de Hussein, esa fantasía aún puede volverse realidad.
Seis semanas después del inicio de su juicio por crímenes de guerra en La Haya, un proceso que se espera dure dos años, Slobodan Milosevic sigue proyectando una gran sombra sobre Serbia.
El arresto del Vice Primer Ministro de Serbia, Momcilo Perisic, y de un diplomático senior de Estados Unidos el fin de semana pasado, bajo cargos de espionaje, es sólo una insinuación de eso.
Si Perisic dio información militar confidencial al estadounidense o no, está todavía por verse, pero el hecho de que el Primer Ministro de Serbia, Zoran Djindjic, exigiera la renuncia de Perisic sugiere que este último por lo menos sobrepasó los límites aceptables de contacto con diplomáticos externos.
En dado caso, esto refleja la punzante herida que es el juicio de Milosevic para Serbia.
Djindjic acusa al Ejército Nacional Yugoslavo, controlado por el presidente Vojislav Kostunica, de interferir en la política con esos arrestos.
Kostunica dice que las fuerzas armadas estaban haciendo su trabajo.
Los problemas de Djindjic se complican porque Perisic parece estar lejos de ser un reformador.
General durante la Guerra con Croacia, una corte de ese país condenó in absentia a Perisic por crímenes de guerra.
Después se convirtió en el secretario general de la presidencia de Milosevic y se unió a la oposición cuando Milosevic empezó a perder el control del poder.
La posible conexión entre el arresto de Perisic y el juicio de Milosevic es esta: Perisic podría haber intentado dar información acerca de la implicación del Ejército en acciones que son de interés para los fiscales de La Haya.
Los motivos de Perisic son muchos: un deseo de vengarse de sus excolegas, o de desestabilizar a Kostunica y/o asegurar una promesa de que no será acusado por el Tribunal de La Haya.
Si esto último es verdad, ayudará a confirmar las sospechas de los serbios de que el proceso de La Haya apesta a política.
Pero ya hay una clara mayoría de serbios convencidos de eso.
Entonces, cuando los políticos serbios buscan el apoyo público para extraditar a La Haya a los serbios acusados, nunca mencionan que la justicia demanda tal acción o que La Haya está proveyendo una necesaria catársis moral nacional.
En cambio, usan el lenguaje de la realpolitik y nos recuerdan que somos demasiado débiles para retar a Occidente y que nuestra economía -devastada por la guerra, las sanciones y los bombardeos de la OTAN- necesita desesperadamente los préstamos y los créditos que son brindados bajo condición de que se realicen las extradiciones a La Haya.
¿Por qué reaccionan los serbios así?
Muchas personas piensan que los serbios siguen siendo lo que por tanto tiempo han sido: paranóicos, nacionalistas autocompasivos en negación de su culpa.
Sin duda hay algo de verdad en eso.
Pero no es toda la verdad.
Muchos observadores y periodistas occidentales reportan el juicio de Milosevic de forma perezosa.
Puesto que Milosevic es obviamente culpable y se puede defender a sí mismo en la corte abierta, no buscan imperfecciones.
El mantra parece ser ``alégrense de que se haga justicia''.
Un mal hombre está recibiendo lo que justamente merece.
Pero consideremos, por ejemplo, la confrontación de la semana pasada entre Milosevic y Paddy Ashdown.
Los medios occidentales presentaron a Lord Ashdown como un testigo confiable de las atrocidades serbias contra civiles albanos.
En 1998 él personalmente advirtió a Milosevic que si eso continuaba, la intervención de la OTAN sería inevitable.
La atención serbia fue atraída a otros puntos tocados por Ashdown.
Llamó al Ejército de Liberación de Kosovo (UÇK) una organización terrorista.
Entonces, los serbios ahora preguntan por qué no está en juicio ninguna guerrilla albana.
Ashdown también reveló cómo el presidente croata, Franjo Tudjman, dijo en una cena en 1995 que Milosevic y él habían acordado dividirse Bosnia.
Otra vez, los serbios preguntan por qué nunca se acusó a Tudjman y por qué, cuando murió en 1999, los diplomáticos occidentales fueron a su funeral.
Además, ningún testigo albano se atrevió a mencionar los crímenes del UÇK.
Cuando testificaron, esos albanos parecieron tontos o poco ingeniosos, o ambos, ante los ojos de los serbios.
Para la mayoría de los serbios, cualquier mentira o falta de una respuesta clara era prueba de que la totalidad del testimonio era falso.
Aunque muchos periodistas occidentales piensan distinto, Milosevic no es ningún héroe para los serbios.
Están impresionados de que en muchos, quizá la mayoría de los interrogatorios de los testigos, él parece ganar, y les gusta cuando pelea para probar que él y su gente fueron víctimas de la OTAN y de los terroristas, apoyados por occidente, del UÇK.
También parece sagaz y férreo.
Los serbios tienden a ignorar que es frío e insensible cuando habla de las víctimas, no sólo albanas, sino serbias también.
Ninguna de esas cosas ayuda a Milosevic y a su Partido Socialista en las encuestas de opinión.
Los serbios lo consideran incompetente y responsable de sus derrotas en la década de 1990, y no menos por hacer de Serbia el país con la mayor población de refugiados en Europa, cerca de 700,000.
Es poco probable que esta visión cambie, sin importar qué tanta bravura represente la defensa de Milosevic.
Pero aunque Milosevic y sus seguidores estén terminados, él podría todavía lograr comprometer completamente al tribunal.
Los serbios tendrán un punto de vista cínico de la justicia occidental y verán al Occidente con miedo y hostilidad durante muchos años.
Lo que el juicio de Milosevic está logrando es poner a muchos serbios en contra del gobierno de coalición de 18 partidos de Djindjic.
Siendo un político hiperpragmático, el interés primario de Djindjic es la economía y, por lo tanto, está dispuesto a cooperar completamente con el tribunal.
Pero las reformas que ha realizado desde el colapso del régimen de Milosevic han mejorado muy poco la economía.
Las advertencias de Occidente no fueron acompañadas de una verdadera generosidad, y ha llegado poca ayuda.
Cooperar con La Haya, parece, trae sólo dolor, humillación y vergüenza.
El presidente Kostunica también acepta la necesidad de cooperar con La Haya pero está más preocupado de proteger la soberanía del país y de preservar una imagen de dignidad nacional.
Ante Djindjic, tachado de no tener escrúpulos, Kostunica parece un anacronista y un nacionalista más bien conservador (pero nadie lo acusa de ser extremista).
Si mañana hubiera elecciones, Kostunica derrotaría claramente a Djindjic y La Haya sería una de las principales razones.
Milosevic ya no está, pero mientras su juicio sea percibido como un espectáculo y no como justicia real, continuará distorcionando nuestra democracia.
Slobodan Milosevic engañó a la justicia y con ello demostró la futilidad de intentar abordar los crímenes de guerra y los crímenes contra la Humanidad mediante juicios internacionales.
Ésa es al menos la conclusión a la que algunos han llegado después de la muerte de Milosevic en una cárcel de La Haya: se considera que el hecho de que consiguiera prolongar su juicio durante cuatro años y, aun así, librarse de un veredicto es una prueba de que la comunidad internacional está derrochando recursos al someter a juicio a esas personas por sus fechorías.
Incluso los más convencidos partidarios de la justicia internacional reconocen que el Tribunal Penal Internacional para la Antigua Yugoslavia (TPYAY) ha tenido muchas deficiencias.
Todos cuantos han tenido relación con él participaban por primera vez en semejantes juicios y tuvieron que aprender mientras desempeñaban sus funciones, pues no había habido órganos semejantes desde los tribunales de Nuremberg y Tokyo después de la segunda guerra mundial.
Además, los órganos posteriores a la segunda guerra mundial eran tribunales en los que los vencedores de la guerra juzgaron a los vencidos y los procesados ya estaban detenidos.
En cambio, el TPIAY carece de atribuciones propias para detener a los acusados.
Debe recurrir a la persuasión para conseguir la cooperación de otros... que se le está denegando en el caso de los dos acusados más tristemente famosos de la guerra de Bosnia: Radovan Karadzic y Ratko Mladic.
Hasta que Tony Blair y Robin Cook pasaron a ser Primer Ministro y ministro de Asuntos Exteriores, respectivamente, del Reino Unido en 1997, cuatro años después de la creación del TPIAY, las tropas de la OTAN en Bosnia no lograron detener a sospechosos acusados ni siquiera cuando se toparon con ellos.
Naturalmente, ahora 133 acusados de todos los bandos de las guerras de la Antigua Yugoslavia han comparecido ante el Tribunal, acusados de crímenes de guerra, crímenes contra la Humanidad e incluso genocidio.
Se trata de causas muy complejas, que con frecuencia entrañan no sólo cuestiones nuevas con arreglo al derecho internacional, sino también miles de testigos dispersos por muchos territorios y muchos de ellos traumatizados por sus sufrimientos, la necesidad constante de traducciones simultáneas de gran calidad y tácticas perturbadoras por parte de algunos acusados.
Aun así, han concluido los juicios de 85 de ellos, incluidas las apelaciones.
En su enjuiciamiento, el TPIAY ha sido un modelo de imparcialidad en todo momento.
Las montañas de pruebas que figuran en sus archivos hacen que los horrendos crímenes cometidos en las guerras en la Antigua Yugoslavia comparables por la amplitud de su documentación a los de los nazis.
Los inevitables intentos por parte de demagogos de revisar la historia de lo sucedido en la Antigua Yugoslavia en el decenio de 1990 resultarán complicados gracias a la disponibilidad de esa documentación, incluidos los datos compilados durante el juicio a Milosevic.
Lejos de ser un fracaso, el TPYAY ha inspirado la creación de otros tribunales semejantes, incluidos los relativos a Ruanda, Sierra Leona, Camboya y el Tribunal Penal Internacional permanente.
Ni siquiera Jefes de Estado se han librado de la actuación de esos órganos.
Milosevic, ex Presidente de Yugoslavia y después de Serbia, murió en la cárcel.
Biljana Plavsic, Presidenta de la República Serbia de Bosnia después de Karadzic, expresó arrepentimiento por sus crímenes, se declaró culpable y está cumpliendo una sentencia de cárcel.
Jean Kambanda, el Primer Ministro de Ruanda, se declaró culpable de crímenes contra la Humanidad y genocidio y está cumpliendo cadena perpetua en la cárcel.
Así, pues, estamos llegando poco a poco al punto en que algunos de los que acaricien la posibilidad de cometer crímenes como los de Slobodan Milosevic deben reconocer que un día se los podría considerar responsables.
Charles Taylor era el Presidente de Liberia cuando el Tribunal para Sierra Leona lo procesó.
Tuvo que huir de su país, lo que preparó el terreno para la transición democrática gracias a la cual ha habido la reciente elección de Ellen Johnson Sirleaf.
Taylor sigue afrontando la perspectiva de un juicio y otro antiguo dictador, Sadam Husein, es juzgado ahora por un tribunal nacional en el Iraq.
La persistencia por la senda de la justicia internacional seguirá requiriendo recursos importantes.
Pese a ser cuantiosos, los costos son insignificantes en comparación con el gasto en ayuda humanitaria, intervención militar internacional y asistencia para la reconstrucción.
Naturalmente, lo más importante es la necesidad de prevenir el sufrimiento causado por los crímenes que acaban en procesamientos internacionales y, cuando no se puedan prevenir esos crímenes, debemos dar algún consuelo y reparación a las víctimas y a sus familias haciendo justicia.
Naturalmente, el lento y tortuoso proceso de la justicia internacional resulta con frecuencia frustrante para las víctimas, pero sería peor que los responsables de grandes crímenes salieran bien librados, como con demasiada frecuencia ocurrió en el pasado.
Después de la muerte de Milosevic, se debe llevar ante el TPIAY a Karadzic y Mladic para reforzar la labor de aquél y demostrar a las víctimas de estos últimos que la comunidad internacional está decidida a no permitir que se olvide su sufrimiento.
La misión del TPIAY es tan válida y tan decisiva como siempre: demostrar que la era de la impunidad para algunos de los peores crímenes de la Humanidad toca a su fin.
CAMBRIDGE – El próximo año será el cien aniversario del nacimiento de Milton Friedman.
Friedman fue uno de los principales economistas del siglo XX, galardonado con el Premio Nobel que hizo notables contribuciones a la política monetaria y a la teoría del consumo.
Sin embargo, será recordado sobre todo como el visionario que ofreció el motor intelectual a los entusiastas del libre mercado durante la segunda mitad del siglo, y como la eminencia gris detrás del cambio espectacular en las políticas económicas emprendidas después de 1980.
En un momento en que el escepticismo en los mercados es galopante, Friedman explicó en un lenguaje claro y accesible que la empresa privada es el fundamento de la prosperidad económica.
Todas las economías exitosas están basadas en el ahorro, el trabajo duro y la iniciativa individual.
Se oponía a la regulación gubernamental que obstaculizaba la iniciativa empresarial y limitaba los mercados.
Lo que Adam Smith fue para el siglo XVIII, Milton Friedman lo fue para el siglo XX.
Mientras se transmitía la histórica serie televisiva de Friedman “Free to Choose” en 1980, la economía mundial atravesaba una singular transformación.
Inspirados por las ideas de Friedman, Ronald Reagan, Margaret Thatcher y muchos otros dirigentes gubernamentales empezaron a eliminar las restricciones y regulaciones del gobierno que se habían establecido a lo largo de las décadas precedentes.
China se apartó de la planificación centralizada y permitió que florecieran los mercados –primero de los productos agrícolas y, finalmente, de los productos industriales.
América Latina redujo drásticamente sus barreras comerciales y privatizó sus empresas estatales.
Cuando cayó el Muro de Berlín en 1990, no había ninguna duda de que dirección tomarían las antiguas economías controladas: la del libre mercado.
Sin embargo, Friedman también dejo un legado menos feliz.
En su entusiasmo por promover el poder de los mercados, trazó una línea muy clara entre el mercado y el Estado.
En efecto, presentó al gobierno como el enemigo del mercado.
Por consiguiente, nos impidió ver la clara realidad de que las economías exitosas son, de hecho, mixtas.
Por desgracia, esa ceguera sigue afectando a la economía mundial en el periodo posterior a una crisis financiera que se originó, en gran parte, porque se permitió que los mercados financieros funcionaran libremente.
La visión de Friedman subestima en gran medida los requisitos institucionales de los mercados.
Simplemente dejemos que el gobierno haga cumplir los derechos de propiedad y los contratos y ¡presto!, los mercados pueden operar su magia.
De hecho, el tipo de mercados que necesitan las economías modernas no se crean, regulan, estabilizan y legitiman a sí mismos.
Los gobiernos deben invertir en redes de comunicación y transportes; contrarrestar la asimetría de la información, las externalidades, y un poder de negociación desigual; moderar los pánicos financieros y las recesiones; y dar respuesta a las demandas populares de redes de seguridad y prestaciones sociales.
Los mercados son la esencia de la economía de mercado en el mismo sentido que los limones son la base de la limonada.
El jugo de limón solo no se puede beber.
Para hacer una buena limonada se necesita mezclarlo con agua y azúcar.
Por supuesto, se si pone mucha agua en la preparación se arruina la limonada así como mucha intervención gubernamental puede hacer disfuncionales a los mercados.
La clave no es descartar el agua y el azúcar, sino agregar las medidas correctas.
Friedman puso como ejemplo de una sociedad de libre mercado a Hong Kong, sigue siendo la excepción de la regla de la economía mixta –e incluso ahí el gobierno ha tenido un papel significativo al ofrecer suelo para las viviendas.
La imagen que la mayoría de las personas conservará de Friedman es la del profesor sonriente, diminuto y honesto que sostenía un lápiz frente a las cámaras en el programa “Free to Choose” para ilustrar el poder de los mercados.
Miles de personas en todo el mundo fabricaron este lápiz, decía Friedman –para extraer el grafito, cortar la madera, ensamblar los componentes y comercializar el producto final.
Ningún organismo central coordinó sus acciones; esa hazaña la lograron gracias a la magia del libre mercado y el sistema de precios.
Después de más treinta años la historia del lápiz tiene una conclusión interesante (que de hecho se basó en un artículo del economista Leonard E. Read).
Ahora, la mayoría de los lápices del mundo se producen en China –una economía que es una mezcla peculiar de iniciativa privada empresarial y dirección del Estado.)
Si Friedman viviera se preguntaría cómo es que China ha llegado a dominar la industria del lápiz como ha hecho con tantas otras.
Hay mejores fuentes de grafito en México y en Corea del Sur.
Las reservas forestales son más abundantes en Indonesia y Brasil.
Alemania y los Estados Unidos tienen mejor tecnología.
China tiene una enorme cantidad de mano de obra barata, pero también Bangladesh, Etiopia y muchos otros países populosos de bajos ingresos.
Sin duda, casi todo el mérito le pertenece a la iniciativa y trabajo duro de los empresarios y trabajadores chinos.
Sin embargo, ahora la historia del lápiz estaría incompleta si no se cita las empresas estatales chinas, que hicieron las inversiones iniciales en tecnología y capacitación laboral; las políticas flexibles de gestión forestal, que mantuvieron la madera a precios artificialmente asequibles; los generosos subsidios a la exportación; y la intervención del gobierno en los mercados de divisas, que ofrece a los productores chinos una ventaja de costos significativa.
El gobierno chino ha subsidiado, protegido y estimulado a sus compañías para garantizar una rápida industrialización, alterando así la división global del trabajo a su favor.
El propio Friedman hubiera deplorado estas políticas gubernamentales.
Con todo, los miles de trabajadores empleados en las fábricas chinas probablemente hubieran seguido siendo agricultores pobres si el gobierno no hubiera dado un empujón a las fuerzas del mercado para que despegara la industria.
Dado el éxito económico de China, es difícil negar la contribución de las políticas de industrialización del gobierno.
El lugar en la historia del pensamiento económico de los entusiastas del libre mercado se mantendrá seguro.
Sin embargo, los pensadores como Friedman dejan un legado desconcertante y ambiguo porque son los intervencionistas los que han tenido éxito en la historia económica, donde realmente importa.
MILÁN - En los 66 años transcurridos desde la Segunda Guerra Mundial, prácticamente todas las economías de planificación central han desaparecido, en gran parte como resultado de la ineficiencia y el bajo crecimiento.
Hoy en día, los mercados, las señales de precios, la descentralización, los incentivos y el rendimiento impulsado por la inversión caracterizan la asignación de recursos en casi todas partes.
Esto no es así porque los mercados sean moralmente superiores, a pesar de que requieren libertad de elección para funcionar eficazmente.
Los mercados son herramientas que, en relación con las alternativas, ofrecen grandes ventajas con respecto a los incentivos, la eficiencia y la innovación.
Pero no son perfectos; muestran un desempeño insuficiente ante ciertas externalidades (las consecuencias sin precio de las acciones individuales; por ejemplo, la contaminación del aire), las lagunas y asimetrías de información, y problemas de coordinación cuando hay equilibrios múltiples, algunos superiores a los demás.
Pero los mercados tienen debilidades más fundamentales.
O, más bien, la mayoría de las sociedades tienen importantes objetivos económicos y sociales que los mercados y la competencia no están diseñados para alcanzar.
En el mundo actual en acelerada globalización, los más importantes de estos objetivos -que se expresan en diversas formas a través del proceso político y de toma de decisiones en una amplia gama de países- son la estabilidad, la equidad distributiva y la sostenibilidad
Consideremos la estabilidad.
Vivimos en un mundo de redes ampliamente descentralizadas y complejidad creciente: las redes electrónicas, las redes de cadenas de suministro y comercio, las redes financieras que vinculan los balances de entidades diferentes.
Los incentivos del mercado hacen que los agentes operen o modifiquen partes de la red de maneras que maximicen la eficiencia a nivel local.
Pero el supuesto -a menudo un artículo de fe- de que el conjunto se mantiene estable y resistente no tiene sustento teórico o empírico.
De hecho, parece inexacto.
Por ejemplo, se ha sabido por algún tiempo que las redes que son eficientes a menudo no son resistentes, porque las redes resistentes tienen redundancias ineficientes.
La resistencia es un bien público, creado por el tipo correcto de redundancia.
En una estructura descentralizada, la redundancia tiende a ser insuficiente en el proceso de optimización local.
Es por eso que el tsunami que afectó a Japón el año pasado interrumpió muchas cadenas de suministro globales: eran (y siguen siendo) demasiado eficientes desde el punto de vista de poder soportar desastres.
En los mercados financieros, la optimización local parece conducir a un excesivo apalancamiento y otras formas de toma de riesgos que atentan contra la estabilidad del sistema.
Se necesita mucha investigación para entender cuáles son las intervenciones o restricciones a la elección individual que se necesitan para estabilizar ciertos tipos de equilibrios del mercado.
Pero, claramente, los mercados no lo hacen bien por sí mismos.
A continuación, consideremos cómo el cambio tecnológico que genera ahorros de mano de obra y la integración de varios cientos de millones de nuevos trabajadores en los mercados globales ha afectado la distribución del ingreso, la rentabilidad de la educación y las oportunidades de empleo en casi todo el mundo.
En particular, la proporción del ingreso nacional que se destina al capital y el capital humano (personas con alto nivel de educación) está aumentando en un amplio frente, impulsando una creciente concentración de la riqueza.
Aún así, la distribución del ingreso varía ampliamente entre los países desarrollados.
Por ejemplo, en EE.UU. el 20% gana, en promedio, 8,4 veces más que el 20% inferior.
En el Reino Unido, la misma relación es de 7,2, y sólo 4,3 en Alemania (en comparación con la friolera de 12,2 en China).
Estos resultados diferenciales reflejan combinaciones características de las fuerzas del mercado y los contratos sociales.
La distribución de los ingresos se ve influida por los impuestos y la política fiscal, que por lo general tienen efectos redistributivos, directamente y a través de la prestación de servicios sociales y seguros.
Pero estas distribuciones también se ven afectadas por políticas e inversiones que se centran en la oferta, y eso produce educación y habilidades que coinciden (o no) con una estructura global de la demanda laboral en rápida evolución.
Parte del desafío es que la demanda de mano de obra pasa a la oferta, y no al revés, porque la movilidad laboral en la economía global es limitada.
Suponer un nivel y composición constantes de la demanda de trabajo sería tan equivocado como tomar la demanda de pasajeros actual como un punto de referencia fijo en la planificación de los sistemas de transporte público.
En este y otros casos, la oferta influencia la demanda con el tiempo (por ejemplo, Steve Jobs entendió esto mejor que la mayoría).
Por ello es fundamental pensar en la demanda potencial al abordar este tipo de problema de correspondencia.
Al igual que con la estabilidad, no se puede confiar en los mercados para enfrentar eficazmente este problema por su cuenta.
Las políticas públicas y la inversión en el sector público también importan.
La atención se está centrando cada vez más -y, en mi opinión, con razón-&nbsp; en el papel del Estado, y en particular las cuentas generales del mismo.
La experiencia en países en desarrollo y avanzados sugiere que las cuentas generales sustanciales y saludables están mejor posicionadas para hacer frente a los retos de estabilidad, distribución y sostenibilidad de hoy en día.
Las ventajas son varias, como la capacidad de resistir crisis y adoptar respuestas contracíclicas, así como una capacidad de reciclaje de los ingresos hacia los hogares durante periodos como el actual, cuando aumenta la proporción del ingreso que se destina al capital (con consecuencias perjudiciales para la distribución).
Además, periódicamente los países deben ser capaces de adoptar y mantener inversión pública en tecnología, o participar en iniciativas de riesgo compartido, con el fin de adaptarse a las cambiantes condiciones de competencia o responder a crisis.
La participación pública minoritaria puede proporcionar recursos públicos, al tiempo que mantiene los beneficios de la competencia, y asegurar que algunos de los beneficios lleguen al público general a través de los ingresos del gobierno.
Parte de esto va en contra de la ortodoxia vigente y puede provocar un debate saludable. Un enfoque relativamente centrado en la eficiencia y el crecimiento, al menos en muchos países avanzados, puede haber funcionado en las primeras décadas después de la Segunda Guerra Mundial, cuando los patrones de distribución eran benignos y la inestabilidad poco común.
Hoy en día eso no es suficiente.
Los retos de estabilidad, equidad y sostenibilidad han adquirido vital importancia, y como resultado puede ser necesario volver a pensar en el papel del Estado en relación con los mercados.
Reorientar los marcos de políticas hacia horizontes de tiempo más largos, con un enfoque más equilibrado y orientados al futuro en términos de estabilidad y equidad (sin perder de vista la eficiencia y la innovación) parece esencial para satisfacer las necesidades, esperanzas y expectativas de las personas en todo el mundo.
De hecho, es clave para abordar la sostenibilidad, sobre la que me referiré el mes próximo.
En la economía mundial en expansión de hoy, la mayoría de los países en desarrollo han estado creciendo rápidamente.
Sin embargo, esto no ha disminuido la presión para reducir la enorme brecha en materia de ingresos entre los países en desarrollo y los desarrollados que ha configurado los debates globales durante más de medio siglo.
Las desigualdades internacionales, que ya eran considerables hace tres décadas, han seguido empeorando.
La característica más preocupante de esta tendencia es el elevado número de “colapsos del crecimiento” de las últimas décadas del siglo XX, cuando sólo unas cuantas economías en desarrollo (Asia oriental, la India) pudieron sostener tasas de crecimiento altas.
Pero hay otra divergencia en los ingresos internacionales que exige nuestra atención.
Desde 1980 el mundo ha sido testigo de una creciente brecha en los ingresos entre los países en desarrollo.
Como lo subraya un reciente informe de las Naciones Unidas, el Estudio Económico y Social Mundial 2006 , de esta “divergencia dual” se derivan cuatro lecciones claves para el crecimiento económico en el mundo en desarrollo.
En primer lugar, el éxito y el fracaso de los países en alcanzar un crecimiento económico sostenido parecen concentrarse en el tiempo y el espacio.
Esto significa que el crecimiento de países en desarrollo individuales no depende solamente de sus políticas económicas internas –que han sido el centro de los debates sobre el desarrollo económico en décadas recientes.
También depende de factores que están más allá del control de los países: las condiciones económicas globales y los climas económicos regionales.
De hecho, la reciente expansión en el mundo en desarrollo demuestra precisamente eso.
En segundo lugar, mientras la capacidad para ampliar la frontera tecnológica es el elemento crucial para el crecimiento de los países industrializados, en los países en desarrollo lo que importa es la transformación dinámica de las estructuras productivas y de exportación, particularmente mediante la transferencia de recursos hacia actividades con mayores niveles de productividad.
La clave para lograrlo es la capacidad de diversificar la producción interna generando nuevas actividades, reforzando los vínculos económicos dentro del país y creando nuevas capacidades tecnológicas nacionales.
El desarrollo de la industria manufacturera y de los servicios modernos es crítico para que la diversificación tenga éxito.
Por el contrario, la desindustrialización y la concentración del crecimiento en servicios informales es una receta segura para el fracaso, como lo han demostrado las tristes experiencias de muchos países en desarrollo en décadas recientes.
La forma de integración a los mercados mundiales también juega un papel central en la diversificación económica.
Los países que se integran a los mercados mundiales dinámicos de manufacturas y servicios tienen un mejor desempeño que los que se especializan en sectores intensivos en recursos naturales.
Pero las exportaciones no son el único factor clave: aún más importantes son los vínculos del sector exportador con otros sectores internos.
La simple extracción de recursos minerales, así como las manufacturas tipo maquila –comunes en México y América Central—generan poca demanda adicional para las industrias internas y por lo tanto sólo tienen efectos limitados sobre el crecimiento.
De esta manera, una estrategia de exportación exitosa no sólo depende de cuánto exportan los países, sino de qué exportan y cómo se integran sus sectores exportadores con otras actividades económicas internas.
Esto también es cierto en lo que se refiere a la inversión extranjera directa (IED).
Los países que más se benefician de la IED son aquéllos cuyas empresas e instituciones nacionales también ganan, y por lo tanto, aquéllos que tienen la capacidad de absorción necesaria.
En tercer lugar, la estabilidad macroeconómica, la inversión y el crecimiento se refuerzan mutuamente.
Pero conservar la estabilidad supone no sólo mantener una inflación baja, sino también, y de manera crucial, evitar grandes oscilaciones en la actividad económica, desequilibrios externos y crisis financieras.
Esto explica por qué, en un mundo en el que los países en desarrollo se enfrentan a crecientes conmociones provenientes del exterior, las políticas macroeconómicas destinadas a suavizar el ciclo económico (es decir, las políticas macroeconómicas anticíclicas ) juegan un papel vital en el crecimiento económico.
Sin embargo, en décadas recientes la política macroeconómica de la mayoría de los países en desarrollo se ha vuelto más procíclica , lo que ha exacerbado en gran medida la volatilidad que proviene de los mercados financieros internacionales y de las fluctuaciones de los precios de los productos básicos.
Los ajustes fiscales procíclicos tienden a reforzar una orientación cortoplacista de la política económica, que limita las inversiones a largo plazo en infraestructura y capital humano y, por lo tanto, restringe el crecimiento.
Se puede crear más espacio fiscal mejorando la gobernabilidad y fortaleciendo la base impositiva y, en el caso de los países más pobres, obteniendo asistencia oficial para el desarrollo (AOD) adicional y estable, canalizada a través de los presupuestos nacionales.
En efecto, cuando la AOD no está determinada por intereses geopolíticos, ésta tiene un fuerte efecto positivo sobre el crecimiento a largo plazo, esencialmente porque apoya la inversión en infraestructura y desarrollo humano.
Por último, las reformas institucionales comprenden más que la creación de mercados y la garantía de los derechos de propiedad.
También incluyen la creación del marco normativo e institucional que los mercados requieren para su buen funcionamiento, el suministro de los bienes públicos necesarios y la garantía de equidad de las normas.
Sin embargo, las reformas institucionales de choque tienden a generar más daños que beneficios.
Por el contrario, los cambios institucionales pequeños y graduales pueden tener un impacto poderoso sobre el crecimiento, si se perciben como el inicio creíble de una reforma más profunda.
Entonces, ¿qué se requiere para empezar a cerrar la brecha internacional en materia de ingresos sin afectar las perspectivas de desarrollo a nivel global?
Necesitamos mantener una economía mundial estable, que crezca de manera dinámica, y normas internacionales de comercio que favorezcan verdaderamente el desarrollo –la gran expectativa (hasta ahora frustrada) de las negociaciones comerciales actuales.
Esto se debería complementar con la creación de “capacidades de oferta” en los países en desarrollo, lo que requiere políticas productivas y comerciales que impulsen la transformación estructural.
También debemos abrir más espacio para políticas macroeconómicas anticíclicas y abordar la estabilidad de precios como una meta intermedia en el camino hacia el crecimiento económico y la creación de empleo, más que como un objetivo en sí mismo.
Necesitamos asegurar niveles sostenidos de gasto público para que se lleven a cabo las inversiones en infraestructura y capital humano necesarias y aumentar la AOD canalizada a través de los presupuestos de los países pobres.
Por último, aunque no por ello menos importante, debemos promover reformas institucionales graduales, diseñadas internamente y específicas para cada país.
Al seguir un programa agresivo pero flexible para el desarrollo interno, facilitado por la cooperación internacional y por normas que garanticen un “espacio de políticas” adecuado para los países en desarrollo, podemos reducir la desigualdad global de los ingresos.
Si tenemos cuidado con la brecha, podremos dar el salto hacia una mejor forma de globalización que sea más incluyente.
PRINCETON – La opinión generalizada la semana pasada sobre si Siria cumpliría el plan de cese el fuego del ex Secretario General de las Naciones Unidas Kofi Annan era la de que dependía de Rusia.
Estábamos volviendo a la política de la Guerra Fría, en la que Occidente era reacio a recurrir a la fuerza y Rusia estaba dispuesta a seguir armando y apoyando a su satélite.
Así, pues, Rusia tenía la mejor baza: la de elegir la presión que estaba dispuesta a ejercer sobre el Presidente de Siria, Bashar Al Asad, para que cumpliera el plan.
Si esa opinión fuese correcta, no cabe duda de que el Irán tendría una baza igualmente importante.
Al fin y al cabo, Annan también visitó Teherán.
Parece que la tradicional geopolítica de equilibrio de poder está vivita y coleando.
Pero se trata, en el mejor de los casos, de una opinión parcial que obscurece tanto como revela.
En particular, pasa por alto la importancia decisiva y cada vez mayor de la política y las instituciones regionales.
Una solución a largo plazo de la crisis de Siria depende tanto de Turquía y de la Liga Árabe como de los Estados Unidos, Europa y Rusia.
Pensemos en las otras cosas que sucedieron la semana pasada: el Gobierno de Turquía dijo con toda claridad que, si el plan de Annan no daba resultados, recurriría a otras medidas.
Los funcionarios turcos llevan meses haciendo proclamaciones similares, pero ahora las tropas sirias han disparado hacia el interior de Turquía para perseguir a rebeldes del Ejército Sirio Libre que habían escapado cruzando la frontera, mientras que el número de refugiados civiles sirios ha experimentado un marcado aumento.
La semana pasada, el Primer Ministro, Recep Tayyip Erdoğan elevó la apuesta espectacularmente al decir que tenía “muchas opciones” y añadir: “Además, la OTAN tiene obligaciones en relación con las fronteras de Turquía, conforme al articulo 5”.
El artículo 5 del Tratado de la OTAN establece que un ataque a un miembro de la OTAN debe considerarse un ataque a todos y que todos acudirán en ayuda de él.
Naturalmente, otros miembros de la OTAN podrían discrepar de que Siria haya atacado de verdad a Turquía, pero, si este país invocara el artículo 5, la negativa a ofrecer asistencia podría tener consecuencias desagradables para la alianza en conjunto y Asad sabe perfectamente que, a no ser que esté dispuesto a permitir que el Ejército Sirio Libre utilice a Turquía como zona de seguridad, será imposible evitar otros incidentes fronterizos.
La importancia del artículo 5 radica en que, si se puede demostrar de forma creíble que Turquía y sus aliados están actuando en legítima defensa, no tienen que solicitar la aprobación del Consejo de Seguridad de las NN.UU. De ese modo la propuesta de Erdoğan entraña un cambio fundamental que obliga a Asad a afrontar la perspectiva de un zona de seguridad de facto impuesta militarmente para la oposición civil.
El aspecto más profundo al respecto es el de que las organizaciones regionales, incluida la OTAN, constituyen el primer nivel de legalidad y legitimidad necesarias para una utilización lograda de la fuerza.
Si la Liga Árabe no hubiera apoyado una zona de prohibición de vuelos y no hubiese estado dispuesta a recurrir a las NN.UU. a ese respecto, los Estados Unidos no habrían apoyado la intervención en Libia.
De hecho, suponiendo que Asad no empiece a demoler ciudades enteras, no me imagino otras circunstancias en las que los EE.UU. apoyarían incluso una intervención limitada en Siria sin la aprobación de la Liga Árabe y de Turquía.
Ésa es la razón por la que hemos visto a todos decir “tú primero” respecto de Siria, pues los turcos dicen que necesitan apoyo occidental, los EE.UU. dicen que necesitan apoyo regional y los dos dicen que necesitan apoyo de las NN.UU.
Si dirigimos la atención allende Oriente Medio, África brinda la mejor prueba para una geopolítica basada tanto en las potencias y las instituciones regionales como en las grandes potencias tradicionales.
Mientras Annan ha estado haciendo todo lo posible para resolver la crisis de Siria, ha habido levantamientos en Senegal, Malí, Malawi y Guinea Bissau que otras potencias regionales se han apresurado a abordar.
En particular, la Unión Africana (UA) ha actuado repetidas veces con miras a aplicar la Carta Africana sobre la Democracia, las Elecciones y la Gestión de los Asuntos Públicos.
En el Senegal, una violencia a punto de estallar acompañó las recientes elecciones en las que se permitió al Presidente Abdoulaye Wade presentarse a un tercer mandato sin precedentes.
La primera vuelta obligó a Wade a disputar una segunda vuelta con Macky Sall, momento en que la UA se apresuró a enviar una misión de observación de las elecciones, compuesta por miembros de 18 países africanos, para juzgar si las elecciones fueron legales y los resultados “reflejaron la voluntad del pueblo senegalés”, No podemos estar seguros de qué efecto tuvo la misión en las decisión final de Wade de reconocer su derrota ante Sall, pero saber que la región estaba observando debió de ayudarlo a recapacitar.
La situación en Malí es más complicada, pues entraña un movimiento secesionista en acción, además de un golpe de Estado el 21 de marzo, pero, después de éste, la UA y la Comunidad Económica de los Estados de África Occidental (CEDEAO), respaldadas por las NN.UU., se apresuraron a suspender la pertenencia de Malí a la UA, impusieron sanciones económicas y diplomáticas al país y aplicaron limitaciones a los viajes de los dirigentes del golpe.
Poco más de dos semanas después, la CEDEAO anunció que había llegado a un acuerdo con los dirigentes del golpe para devolver el gobierno a los civiles a cambio del levantamiento de las sanciones.
Asimismo, a principios de abril el Presidente de la UA, Jean Ping, se apresuró a condenar en los términos más contundentes un golpe de Estado en Guinea Bissau.
Quienes interpretan todas las iniciativas en el escenario internacional desde el punto de vista de la eterna lucha por el poder y el prestigio nunca carecerán de pruebas al respecto.
La forma como se está plasmando en Siria la rivalidad saudí-iraní es un ejemplo destacado de ello, pero el deseo de los países de poner fin a las matanzas en su vecindad o de imponer el cumplimiento de las normas regionales tiene su propia fuerza.
Cada vez es más frecuente que, cuando una institución regional se niega a actuar, a las potencias de fuera de la región les resulte difícil intervenir y, cuando una región se une para actuar, la intervención por parte de potencias exteriores resulta menos necesaria o más eficaz.
NUEVA YORK - Supongamos que un grupo de trabajadores se comunica con frecuencia y uno de ellos, de pronto, queda fuera de las copias de los mensajes. "Podría ser que estén queriendo organizar una fiesta sorpresa de cumpleaños", dice Elizabeth Charnock, cuya compañía, Cataphora, analiza el contenido y el tráfico de mensajes de correo electrónico, así como otros documentos, principalmente para clientes relacionados con litigios y detección de delitos.
"Pero es más probable que tengan planes de realizar un fraude y sepan que esta persona no querrá ser parte de eso".
"Puede que no todas las conductas anormales sean malas", señala Charnock, "pero prácticamente todas las malas conductas son anormales".
Tras años de analizarlas, he desarrollado un agudo sentido de la multitud de pecadillos relativamente normales: el compañero de trabajo aburrido al que los demás tratan de evitar, los intentos de pasar a última hora una tarea desagradable a otra persona, el ex que prometió "seguir como amigo" pero nunca volvió a escribir, en fin... esas cosas pequeñas pero reveladoras que terminan molestándonos."
Ahora ella y Cataphora están aplicando estos mismos análisis a un mercado diferente: la gente que quiere analizar su propia correspondencia electrónica (y quizás otros contenidos) para ver un reflejo de su interacción con los demás.
Podríamos llamarlo  nuestra propia gráfica social en acción.
Con el nuevo programa de Cataphora llamado Digital Mirror es posible ver las principales asimetrías de nuestras relaciones: a quiénes respondemos antes que a otros, en comparación con las personas que reprogramamos o postergamos de algún otro modo, y quiénes hacen lo mismo con uno.
En la medida en que recibimos copia de los mensajes (Cc:), también podemos ver patrones entre nuestros amigos o compañeros de trabajo. ¿Qué temas generan grandes niveles de estrés o discusiones?
¿Cuáles pasan rápidamente a la trastienda por generar escasas reacciones?
El programa funciona analizando no sólo la "forma" de una conversación (quién le escribe a quién, quién responde y cuándo) sino también el contenido.
¿Cuáles son las palabras clave?
¿Y cuál es el tono, a juzgar por el uso de palabras como "debe" o "de inmediato", argot o irreverencias, a "suavizadores" como "si le parece bien" y "por favor", y texto escrito en MAYÚSCULAS?
Obviamente, algunas culturas tienen jerga y tono propios, por lo que Digital Mirror examina la frecuencia tanto absoluta como relativa de los valores que mide.
¿Demuestra Juan muy buenos modales con  Alicia, pero es brusco y rudo con Tomás?
¿Le responde rápidamente a Teresa, pero pasa por alto a Mateo?
El programa ofrece nueve visualizaciones que reflejan el comportamiento y las tendencias a lo largo del tiempo, lo que incluye tiempo de calidad (una gráfica circular de con quiénes uno comparte tiempo en línea y fuera de línea), orden jerárquico, tarjeta de puntuación de postergación (asimetría de las relaciones) e indicador de temperatura.
El resultado es un panorama notablemente claro de lo que ocurre en un círculo social: quién hace algo para agradar a quién, quién se encarga de hacer las cosas, quién prefiere pasar la patata caliente.
Digital Mirror, junto con un libro escrito por Charnock llamado E-Habits -que sirve como una forma de documentación ampliada-, se puede usar para hacer un autoanálisis o analizar el ecosistema local.
El programa apunta a personas individuales, pero un administrador de sistemas de una compañía o un gerente de recursos humanos lo podría usar para identificar patrones que se repiten en la organización o un grupo, aunque hacer tal cosa sin informar a los empleados de que se está analizando su correo electrónico sería ilegal en Europa y, en el mejor de los casos, una práctica poco recomendable en los Estados Unidos.
Por supuesto, la transparencia inquieta... ya sea vernos las arrugas en el espejo o confirmar aspectos poco agradables de cómo nos tratan los demás.
Es claramente buena para las compañías y los gobiernos; si bien no les resulta placentera, los hace más responsables ante su electorado y la sociedad.
Por otra parte, la transparencia y responsabilidad personales son más difíciles, debido tanto a la falta de visibilidad como a la reticencia de las personas a enfrentarse entre ellas... o a sí mismas.
Una vez que vemos nuestro propio reflejo digital. ¿mejoraremos nuestra conducta?
(¿Así que uno no era perfecto?)
Si bien la transparencia personal es incómoda, ¿no preferiría uno mejor responder a un programa informático que enfrentar cara a cara y francamente a los amigos?
A la inversa, si alguien en el trabajo nos está resultando molesto, en lugar de decírselo directamente podríamos optar por enviarle un vínculo a Digital Mirror (igual que el viejo truco de dejar una barra de desodorante en su escritorio... algo difícil de hacer, pero a veces necesario).
De hecho, tengo la sospecha de que las personas que necesitan Digital Mirror son las que menos reconocen esa necesidad.
Aun así, puede ser de ayuda para que quienes están conscientes a medias puedan mejorar sus relaciones personales, o al menos estar más conscientes de las soluciones de compromiso que adoptan cuando favorecen a un amigo o compañero de trabajo por sobre otro.
Según Charnock, "La gente cree que el mundo digital enmascara en gran medida sus preferencias por diferentes personas.
Por ejemplo, en una oficina del mundo real uno puede ver quién va a almorzar con quién o cotillea junto al dispensador de agua, quién tiene gente esperándolo y así sucesivamente.
Las actividades en línea equivalentes no sólo son más difíciles de ver o cuantificar, sino sitios como Facebook promueven el que te hagas "amigo" de todo el mundo... Todos son más populares, más inteligentes y más atractivos que el promedio.
Digital Mirror hace lo inverso.
Es como la diferencia entre un bar o club cuando las luces están bajas y un buen espejo para maquillaje".
Todo esto refleja una tendencia hacia una mayor claridad en nuestras relaciones.
Facebook y otras redes sociales funcionan bajo la superficie: Facebook observa cuáles son los amigos con los que interactuamos y de quiénes son las fotos a las que hacemos comentarios para seleccionar los elementos que aparecen en nuestro flujo de noticias o los avisos publicitarios que vemos.
Pero Facebook no nos muestra esa información.
Digital Mirror, sí.
Probablemente este tipo de transparencia sea cosa común en unos cuantos años, tanto por parte de Facebook como de las redes publicitarias y de detección de patrones de conducta que intentan derivar información acerca de nuestras compras probables.
Sin embargo, en estos momentos Digital Mirror es uno de los pocos que nos ofrecen la capacidad de hacerlo nosotros mismos.
PYONGYANG: Lo más predecible de Corea del Norte es su impredictibilidad.
Un día de la semana pasada el hijo de su "Querido Líder", Kim Jong-il, fue arrestado por intentar entrar a Japón con un pasaporte falso (supuestamente para llevar a su hijo a la Disneylandia de Tokyo); otro día nos presenta la promesa de mantener su moratoria para las pruebas de misiles hasta 2003 así como continuar con las ventas de tecnología balística a países como Irán.
Pero hay un segundo elemento, que tampoco cambia, en los asuntos norcoreanos: su economía “basket-case”.
Quizá un millón de personas murieron en la hambruna de Corea del Norte entre 1995 y 1997.
Ahora el Programa Mundial de Alimentos teme que otra hambruna se esté gestando: es muy probable que la producción agrícola del país caiga a 1.8 millones de toneladas de grano, mucho menos que los 4.8 millones de toneladas necesarias para proveer la magra ración de 7 onzas diarias (la mitad de la porción diaria suministrada en los campos de refugiados de las Naciones Unidas) que los norcoreanos reciben.
Para empeorar la cosa, las reservas alimenticias de la nación se terminaron en enero y el apoyo alimenticio brindado por Corea del Sur se terminará este mes.
Aunque el Programa Mundial de Alimentos mantiene a los seis millones de niños de Corea del Norte, 17 millones de adultos tienen que vérselas solos.
(Un programa tipo "milicia primero" asegura que la mayoría de los suministros sean desviados a los inmensos ejército y burocracia permanentes de Corea del Norte.)
Para sobrevivir, muchos norcoreanos recolectan raíces y hojas comestibles y hacen sopa con tallos de col y desperdicios vegetales.
Aquellos que logren mantenerse con vida estarán más desnutridos que nunca y el porcentaje de niños cuyo crecimiento es obstaculizado será mayor que los dos tercios de la actualidad.
La próxima minicosecha norcoreana no ocurrirá sino hasta finales de junio.
Pero esta cosecha no será ni siquiera tan buena como la abismal del año pasado.
Al mismo tiempo, Corea del Sur reducirá la cantidad de fertilizante que provee, de 300,000 toneladas a sólo 200,000 toneladas.
Pero aún esa pequeña ayuda era disputada por algunas personas en Seúl, quienes argumentaban que las condiciones de las mejoradas relaciones entre norte y sur debían ser afianzadas.
Estas desoladoras condiciones son resultado del bizarro tipo de socialismo de Corea del Norte, conocido como "juche".
Inventado por el padre de Kim Jong-il, el actual líder de Corea del Norte ha seguido promoviendo el "juche" a través de casi 900 libros y artículos.
A pesar de haber esquivado el Marxismo-Leninismo para favorecer el "juche" en 1967, los subsidios soviéticos mantuvieron a la economía norcoreana con la nariz fuera del agua hasta 1991.
Debilitada por el colapso de la URSS, la economía cayó en picada después de sequías e inundaciones consecutivas en 1995, 1996 y 1997.
Aunque evita hablar de ello en casa, quizá hasta Kim Jong-il cree ahora que el "juche" es una filosofía perdedora.
Así, buscó consejo en China.
Consejos específicos de "cómo hacer" es lo que Kim quiere de China.
Durante la primera de sus dos misiones a China del año pasado, Kim Jong-il preguntó al presidente Jian Zemin qué hacer para dirigirse hacia una economía de mercado sin abandonar la dictadura autoritaria.
Con gusto, dijo el presidente Jian.
Primero, hay que suprimir firmemente la disidencia política tan pronto como aparezca.
Segundo, hay que examinar nuestras casas de bolsa y nuestras especiales zonas económicas.
En su segundo viaje a China, poco después de la histórica reunión entre Kim Jong-il y el presidente de Corea del Sur, Kim Dae Jung, en junio pasado, el líder norcoreano fue llevado a Shanghai por el Premier Zhu Rongji para mostrarle su casa de bolsa y la vasta zona de desarrollo de Pudong.
Nadie duda que Jian Zemin sabe cómo mantener un régimen autoritario.
¿Pero será el mejor consejero en cuanto a la forma en la que debe cambiarse la economía de Corea del Norte?
Probablemente no: Corea del Norte no es China.
Las políticas que transformaron a China durante las dos últimas décadas tienen poca posibilidad de funcionar en Corea del Norte.
Pasará un largo tiempo antes de que el "Querido Líder" logre persuadir a sus seguidores de que un mercado de valores, con su necesidad de corporaciones y hasta de privatización, está conectado de alguna manera con la primera etapa del "juche".
Haberse convencido a sí mismos de que la reforma era inevitable fue una de las mayores proezas del liderazgo chino encabezado por Deng.
En china, las zonas económicas –sobre todo las cinco Zonas Económicas Especiales y el área de Pudong en Shanghai– funcionan porque, desde su introducción, fueron visualizadas como laboratorios para la realización de experimentos económicos, sociales y hasta políticos.
La mayor contribución de las zonas fue permitir la experimentación con fuerzas de mercado de forma limitada, y por lo tanto políticamente aceptable, antes de aplicar las lecciones aprendidas a lo largo y ancho del país.
Deng Xiao Ping, quien autorizó las zonas, entendió que al abrir la economía China al mundo externo las zonas permitirían inevitablemente que los "mosquitos" volaran hacia el interior del país.
Él aceptó este riesgo como el precio que debía pagarse para mejorar el estado económico de los chinos ordinarios.
Tenía razón, los mosquitos sí llegaron, trayendo corrupción, criminalidad, ideas progresivas y liberales y –quizá lo más importante– la conciencia de la forma de vida en el resto del mundo.
La vida en Corea del Norte, sin embargo, está sellada herméticamente.
Los únicos radios permitidos en el país son los que sintonizan estaciones norcoreanas.
Son pocos los norcoreanos a los que se les permite visitar Pyongyang, la capital del país, mientras que millones de chinos viajan y estudian en el exterior todos los años.
Sin duda, cuando Corea del Norte buscó a académicos suecos para pedir entrenamiento en administración de negocios, insistieron en que se llevara a cabo en condiciones tan similares a las prevalecientes en Corea del Norte como fuera posible.
Así que el entrenamiento se realizará, no en Estocolmo o alguna otra ciudad abierta, sino en la ciudad comunista de Hanoi.
Desde Kim Jong-il hasta el último miembro, el liderazgo norcoreano ha mostrado que está poco conciente, o nada, de los "mosquitos" que trae consigo la apertura de la economía y la voluntad.
A diferencia de Deng, no les parecerán aceptables.
Lo más probable es que la sopa de tallo de col y la ensalada de pasto, tristemente, sigan dominando la dieta de la gente de Corea del Norte, que ha sufrido ya largo tiempo, durante todavía otro largo periodo.
Como si las cosas no estuvieran lo suficientemente mal para Europa después del &quot;No&quot; francés y holandés a la Constitución de la Unión Europea, una nueva cuestión polémica hoy amenaza con poner a prueba la cohesión de Europa.
Estados Unidos quiere establecer un sistema de defensa antimisiles que supuestamente protegerá a Estados Unidos y partes de Europa contra misiles provenientes de Oriente Medio.
Los misiles norteamericanos se estacionarían en Polonia, con un sistema de radar instalado en la República Checa.
Rusia está enfurecida con el plan norteamericano.
Hace un mes, el presidente ruso, Vladimir Putin, pronunció un discurso encendido contra el proyecto durante la Conferencia de Munich sobre Política de Seguridad.
Los representantes estadounidenses estaban perplejos; los europeos, sorprendidos.
Ahora Estados Unidos dice que llegó a un acuerdo con Polonia y la República Checa para estudiar los detalles concretos del estacionamiento de los sistemas de defensa necesarios.
Una vez más, Europa está sorprendida: las dos grandes potencias de la Guerra Fría parecen no estar tomándose en serio a Bruselas.
¿Estamos frente a la amenaza de una nueva carrera armamenticia entre Rusia y Estados Unidos, en la que Europa, una vez más, es el teatro de su rivalidad?
En efecto, ¿una nueva Guerra Fría está surgiendo amenazadoramente?
No hay razón para entrar en pánico por el sistema de defensa antimisiles propuesto por Estados Unidos.
Tampoco el clima político, las antiguas diferencias y la rivalidad en absoluto novedosa entre Rusia y Estados Unidos pueden justificar el pesimismo.
Sin duda, Rusia se fortaleció con los elevados precios del petróleo y del gas, y reclama su posición como actor global independiente.
Las políticas de Putin son populares en Rusia, lo cual no quiere decir que sean correctas.
Pero, al criticar a Putin, Occidente debería tomar conciencia del respaldo doméstico con el que cuenta.
El retorno de Rusia a la escena mundial implica que se generarán nuevas y viejas rivalidades, que incluso se pueden intensificar en el futuro.
Pero estamos a años luz de una nueva Guerra Fría.
Hoy ya no existe ninguna hostilidad ideológica entre Rusia y Occidente.
¿Distanciamiento?
Sí.
Pero, ¿hostilidad?
No.
Once misiles defensivos norteamericanos emplazados en Polonia no amenazarán la seguridad de Rusia.
Y no marcarán el inicio de una nueva carrera armamenticia.
Pero también resulta difícil entender por qué Estados Unidos necesita esta decisión ahora.
¿Sentido de la oportunidad?
¿Prioridades?
La política estadounidense no parece razonable.
La amenaza de Irán, contra la cual deberían defender los misiles, sigue estando muy lejos y se puede evitar mediante acciones diplomáticas.
De hecho, Occidente necesita de la cooperación de Rusia en casi todas las cuestiones internacionales importantes de hoy, ya sea Norcorea, Irán, Irak, Oriente Medio, el sur del Cáucaso, Asia central, Kosovo, Darfur, el cambio climático, la seguridad energética o la no-proliferación nuclear.
De un tiempo a esta parte, la política norteamericana hacia Rusia ha sido cualquier cosa menos consistente.
Aparentemente, Estados Unidos no puede decidir si tratar a Rusia como una potencia rival o como un socio difícil.
Sería conveniente que Estados Unidos, siendo Irak, Irán y Oriente Medio sus prioridades en materia de política exterior, se inclinara por la opción de la asociación.
La política de Europa hacia Rusia está en peor estado aún.
Por cierto, cada vez se asemeja más a una granja de pollos después de la irrupción de un zorro.
Y ahora, con el anuncio de Estados Unidos de que construirá el sistema de defensa antimisiles sobre una base bilateral con Polonia y la República Checa, también hay un halcón sobrevolando en círculos.
La confusión y el pánico se están propagando en Europa.
Lo que más asusta de todo esto no es el proyecto antimisiles norteamericano o la autoridad retórica de Putin, sino más bien la debilidad europea cada vez más dramática que dejó al descubierto el episodio.
La UE ha estado trabajando durante una década en una política exterior y de seguridad común.
¿Cómo puede ignorarse, entonces, a nivel de la UE la discusión de una cuestión tan crucial como el establecimiento de un sistema de defensa antimisiles norteamericano en Europa, sin que se haga ningún intento por encontrar una posición europea conjunta?
Un sistema de defensa antimisiles en Europa es una cuestión europea, no bilateral.
Por más importante que pueda ser la OTAN, sería una admisión dramática de su propia impotencia e insignificancia que la UE se mantuviera en silencio sobre esta cuestión crucial para el futuro de Europa.
La debilidad de Europa se vuelve aún más obvia si se tiene en cuenta que no está del todo claro si el sistema de defensa misilístico norteamericano alguna vez funcionará.
¡Este proyecto dudoso no merece una división seria de Europa!
Pero el trato bilateral de la cuestión amenaza con producir justamente eso: la división de Europa por las mismas líneas que la dividió la guerra en Irak.
Mientras tanto, Moscú juega al juego del &quot;divide y reinarás&quot; al explotar la dependencia de Europa de los suministros de petróleo y gas rusos.
Mientras la política de la UE hacia Rusia está bloqueada por la intransigencia del gobierno polaco, Rusia alegremente sigue firmando más tratados bilaterales con estados miembro de la UE, más recientemente con Grecia y Bulgaria.
La única respuesta efectiva que los europeos le pueden dar al Kremlin es adoptar una política energética común que ponga freno a cualquier futura división de Europa.
Este no será un objetivo fácil de alcanzar, pero la UE realizó con éxito tareas más difíciles en el pasado.
La UE debe desarrollar una posición común con respecto a todas las cuestiones estratégicas importantes en sus relaciones exteriores.
De lo contrario, Europa estará a merced de los intereses de los demás.
Ningún país europeo -ni siquiera los Tres Grandes (Francia, Gran Bretaña y Alemania)- puede defender sus intereses cruciales de política exterior por sí solo, fuera del marco común europeo.
De manera que cualquier debilitamiento de la UE en sus relaciones exteriores conlleva el correspondiente debilitamiento de los intereses individuales de los estados miembro.
Todo el mundo coincide en una &quot;Europa de valores comunes&quot;.
Lo que necesitamos ahora es una &quot;Europa de intereses comunes&quot;.
Desde un punto de vista objetivo, esto ya es una realidad.
Desde un punto de vista subjetivo, el único interrogante que resta es el siguiente: ¿cuánto tiempo pasará antes de que los gobiernos de Europa finalmente empiecen a tenerlo en cuenta?
SAN JOSÉ, COSTA RICA – Un argumento que se repite comúnmente para hacer algo sobre el cambio climático suena convincente, pero resulta ser casi fraudulento.
Se basa en comparar el costo de la acción con el costo de la inacción, y casi todos los políticos prominentes del mundo lo utilizan.
El presidente de la Comisión Europea, José Manuel Barroso, por ejemplo, utilizó este argumento cuando presentó la propuesta de la Unión Europea para abordar el cambio climático a principios de este año.
La UE prometió reducir sus emisiones de CO2 en un 20% para 2020, a un costo que las propias estimaciones de la Comisión ubicaron en alrededor del 0,5% del PBI, o aproximadamente 60.000 millones de euros por año.
Se trata, obviamente, de un valor importante –al menos un incremento del 50% en el costo total de la UE- y probablemente sea mucho mayor (la Comisión previamente estimó que el costo duplicaría su estimación actual).
Pero la frase de remate de Barroso fue que “el costo es bajo comprador con el alto precio de la inacción”.
Por cierto, pronosticó que el precio de no hacer nada “podría incluso rondar el 20% del PBI”.
(No importa que esta estimación de costo quizás esté excesivamente sobreestimada –la mayoría de los modelos arrojan daños de aproximadamente el 3%).
Así están las cosas.
Por supuesto, los políticos deberían estar dispuestos a gastar 0,5% del PBI para evitar un costo del 20% del PBI.
Esto suena evidentemente sensato –hasta que uno se da cuenta de que Barroso está comparando dos cuestiones enteramente diferentes.
El gasto del 0,5% del PBI reducirá las emisiones mínimamente (si todos en la UE realmente cumplen con lo que se les exige durante el resto del siglo, las emisiones globales caerán aproximadamente el 4%).
Esto reducirá el incremento de temperatura esperado para fines de siglo en apenas cinco centésimas de un grado Celsius (nueve centésimas de un grado Fahrenheit).
En consecuencia, el programa inmensamente ambicioso de la UE no frenará ni afectará significativamente el calentamiento global.
En otras palabras, si Barroso teme costos del 20% del PBI en el año 2100, el pago de 0,5% cada año de este siglo prácticamente no hará nada para cambiar ese costo.
Para fin de siglo todavía tendríamos que pagar, sólo que también nos habremos vuelto más pobres en los 90 años anteriores.
El truco funciona porque suponemos que la acción cancelará todos los efectos de la inacción, mientras que, obviamente, nada de eso es verdad.
Las cosas se vuelven mucho más claras si nos referimos a una acción mucho menor de la que imagina Barroso. 
Por ejemplo, supongamos que la UE decide colocar una turbina de viento cubierta de diamantes en la sede central de Berlaymont, que permitirá ahorrar una tonelada de CO2 por año.
El costo será de 1.000 millones de dólares, pero la UE dice que es increíblemente barato si se lo compara con el costo de la inacción en materia de cambio climático, que rondará los billones de dólares.
Debería resultar obvio que la turbina de viento de 1.000 millones de dólares no elimina los billones de dólares de daños causados por el cambio climático que aún tendremos que pagar para fin de este siglo.
El argumento de la UE es algo así como aconsejarle a un hombre que tiene una pierna con gangrena que pagar 50.000 dólares por una aspirina es un buen trato ya que el costo es comparativamente favorable en relación al costo de la inacción, que es perder la pierna.
Por supuesto, la aspirina no impide ese desenlace.
El argumento de la inacción es terriblemente negligente, porque nos hace recomendar la aspirina y perder de vista acciones más inteligentes que podrían realmente salvar la pierna.
De la misma manera, es negligente concentrarnos en reducir de manera ineficiente el CO2 hoy en función de costos en el futuro distante que, a decir verdad, no se evitarán.
Esto hace que nos dejemos de concentrar en estrategias a largo plazo, como invertir en investigación y desarrollo en el terreno de la energía, que realmente solucionarían el cambio climático y a un costo mucho menor.
Si Barroso fuera el único, tal vez podríamos dejar pasar sus declaraciones, pero los políticos influyentes utilizan el mismo argumento una y otra vez.
Angela Merkel de Alemania dice que “tiene sentido económico” reducir el CO2, porque “las consecuencias económicas de la inacción serán dramáticas para todos nosotros”.
Kevin Rudd de Australia coincide en que “el costo de la inacción será mucho mayor que el costo de la acción”.
El secretario general de las Naciones Unidas, Ban Ki-Moon, expresó públicamente las mismas palabras.
En Estados Unidos, tanto John McCain como Barack Obama utilizan el costo de la inacción como razón medular para respaldar las reducciones de carbono.
La senadora de California Diane Feinstein sostiene que deberíamos reducir las emisiones de carbono porque la superficie de nieve de la Sierra, que representa gran parte del agua potable de California, se reducirá el 40% para 2050 debido al calentamiento global.
Lo que no nos dice es que una reducción incluso sustancial de las emisiones –a un costo elevado- tendrá un efecto inmensurable en el derretimiento de la nieve para 2050.
En cambio, tal vez deberíamos invertir en instalaciones de almacenamiento de agua.
De la misma manera, cuando los políticos se irritan y nos dicen que perderemos una proporción importante de osos polares para 2050, lo utilizan como un argumento para reducir el carbono, pero se olvidan de decirnos que esto no tendrá ningún efecto mensurable en las poblaciones de osos polares.
En cambio, tal vez deberíamos dejar de matar a los 300 osos polares que cazamos cada año.
El argumento de la inacción nos hace derrochar vastos recursos en políticas que no harán prácticamente nada para ocuparse del cambio climático, desviando así los recursos de políticas que, realmente, podrían tener un impacto.
Nunca aceptaríamos que los profesionales médicos nos aconsejaran aspirinas ultra-costosas e ineficaces para la gangrena porque el costo de la aspirina vale más que el costo de perder la pierna.
¿Por qué, entonces, deberíamos tolerar este tipo de argumentos falaces cuando debatimos la decisión de política pública más costosa en la historia de la humanidad?
NUEVA YORK – Existe un tipo de guerra en curso en Estados Unidos hoy en día entre realidad y fantasía.
La reelección del presidente Barack Obama marcó una victoria, limitada pero inconfundible, a favor de la causa de la realidad.
Los acontecimientos en los días previos a la elección presidencial estadounidense ofrecieron una clara ilustración de la contienda.
Entre los altos colaboradores del candidato republicano Mitt Romney, se generó la idea de que estaba en la cúspide de la victoria.
Su convicción no encontraba ningún sustento en los resultados de las encuestas.
Sin embargo, la sensación cobró tanta fuerza que los colaboradores comenzaron a dirigirse a Romney como "Sr. Presidente".
Pero querer que eso fuera verdad no bastó para que lo convirtieran en realidad.
Era lo más cercano a convertirse en presidente que puede haber estado Romney, y él aparentemente quería disfrutarlo mientras podía, aunque fuera prematuro.
Luego, en la noche de la elección, cuando los canales de televisión proyectaban la derrota de Romney en Ohio y la reelección de Barack Obama, el equipo de campaña de Romney, en un acto más de negación, se negó a aceptar el resultado.
Transcurrió una hora muy incómoda antes de que Romney aceptara la realidad y ofreciera un discurso amable donde admitía su derrota.
La misma indiferencia por la realidad ha sido el sello no sólo de la campaña republicana sino de todo el Partido Republicano en los últimos tiempos.
Cuando la Oficina de Estadísticas Laborales emitió un informe en octubre donde se revelaba que la tasa de desempleo nacional se había mantenido "esencialmente sin cambios en un 7,9%", los operadores republicanos intentaron desacreditar a la Oficina, un ente sumamente respetado.
Cuando las encuestas revelaban que Romney estaba rezagado respecto del presidente Barack Obama, intentaron desacreditar las encuestas.
Cuando el Servicio de Investigación Parlamentaria (CRS por su sigla en inglés) -un organismo no partidario- informó que un plan impositivo republicano no serviría de nada a la hora de fomentar el crecimiento económico, los senadores republicanos ejercieron presión para que el CRS se retractara de su informe.
Esta negación a aceptar simples cuestiones fácticas refleja un patrón aún más amplio.
Cada vez más, el Partido Republicano, que en algún momento fue un partido político bastante normal, se ha tomado licencia para vivir una realidad alternativa -un mundo en el que George W. Bush efectivamente encontró las armas de destrucción masiva que creía estaban en Irak; los recortes impositivos eliminan los déficits presupuestarios; Obama no sólo es musulmán sino que nació en Kenia y, por ende, debería ser descalificado para la presidencia; y el calentamiento global es una mentira pergeñada por un complot de científicos socialistas.
(Los demócratas, por su parte, también tuvieron un pie en el terreno de la irrealidad).
De todas las creencias irreales de los republicanos, su negación absoluta del cambio climático inducido por el hombre fue, con certeza, la que tuvo más consecuencias.
Después de todo, si no se ejerce ningún control, el calentamiento global tiene todo el potencial de degradar y destruir las condiciones climáticas que son la base e hicieron posible el ascenso de la civilización humana en los últimos diez milenios.
Romney, como gobernador de Massachusetts, había manifestado aceptar la realidad del calentamiento global.
Como candidato a presidente, en cambio, se sumó a los negadores -un cambio que quedó en evidencia cuando aceptó la nominación del partido en Tampa, Florida, en agosto-.
"El presidente Obama prometió empezar a desacelerar la crecida de los océanos", le dijo Romney a la convención republicana, y luego hizo una pausa, con la sonrisa expectante de un comediante que espera que el público le festeje una broma.
Y así fue.
La risa estalló y se hizo más fuerte.
Romney la dejó crecer, y luego pronunció la frase de remate: "Y curar el planeta".
La multitud se partió de risa.
Tal vez fue el momento más memorable y lamentable en una campaña deplorable -un momento que, en la historia que ha de escribirse sobre el esfuerzo de la humanidad por preservar un planeta habitable, está destinada a la notoriedad inmortal.
Hubo una secuela asombrosa.
Ocho semanas después, el huracán Sandy azotó las costas de Nueva Jersey y de la ciudad de Nueva York.
Su ola de más de 4 metros de agua de mar fue consecuencia de una crecida del nivel del mar causada por un siglo de calentamiento global, y el azote y la intensidad de la tormenta fueron alimentados por las aguas marítimas más cálidas de un planeta que se calienta.
Esa ola de realidad -que Alexander Solzhenitsyn alguna vez llamó "la fuerza despiadada de los acontecimientos"- hizo estallar la burbuja cerrada de la campaña de Romney, y sus paredes se agrietaron tan contundentemente como las del sur de Manhattan y Far Rockaway.
En la disputa entre realidad y fantasía, los hechos de repente tuvieron un poderoso aliado.
El mapa político se reformuló de manera sutil pero con consecuencias.
Obama entró en acción, ya no como un candidato sospechoso sino como un presidente confiable cuyos servicios la población afectada de la costa este tanto necesitaba.
Ocho de cada diez votantes, como demostraron las encuestas, consideraron su desempeño favorablemente, y muchos declararon que la impresión influyó en el voto.
En un giro sorprendente y políticamente contundente, el gobernador de Nueva Jersey, Chris Christie, que había sido el primer orador en la convención republicana en la que Romney se había burlado de los peligros del calentamiento global, resultó ser uno de aquellos impresionados por la actuación de Obama, y lo dijo públicamente.
El mundo político norteamericano -no sólo los republicanos, sino también los demócratas (aunque en menor medida)- habían ignorado realidades enormes y ominosas.
Pero esas realidades, como si hubieran escuchado y respondido, entraron en la lucha.
Votaron anticipadamente, y bien pueden haber alterado el resultado.
La Tierra habló, y los norteamericanos, por una vez, escucharon.
NUEVA YORK –&#160; Los impuestos sobre la renta de Mitt Romney se han convertido en un tema importante en la campaña presidencial estadounidense.&#160; ¿Es un tema de simple politiquería o es un tema realmente importante?
Lo cierto es que sí, es un tema importante – y no sólo para los estadounidenses.
Un tema principal subyacente al debate político en los Estados Unidos es el papel del Estado y la necesidad de acción colectiva.
El sector privado, si bien es central en una economía moderna, no puede garantizar por si solo su éxito.
Por ejemplo, la crisis financiera que comenzó en el año 2008 demostró la necesidad de una reglamentación adecuada.
Además, más allá de una reglamentación efectiva (que incluya la garantía de igualdad de condiciones para la competencia), las economías modernas se basan en la innovación tecnológica, lo que supone a su vez investigación básica financiada por el gobierno.
Este es un ejemplo de un bien público – los bienes públicos son las cosas de las que todos nos beneficiamos, pero cuyo abastecimiento sería insuficiente (o sería absolutamente inexistente) si fuésemos a depender del sector privado.
Los políticos conservadores en los EE.UU. subestiman la importancia de la educación, la tecnología y la infraestructura que provee el sector público.
Las economías en las que el gobierno provee estos bienes públicos se desempeñan mucho mejor que aquellas en las que no ocurre lo propio.
Pero se debe pagar por los bienes públicos, y es imperativo que todas y cada una de las personas paguen la porción justa que les corresponde.
Si bien puede haber desacuerdo acerca de lo que ello conlleva, los que están en la parte superior de la pirámide de distribución de ingresos quienes pagan el 15% de sus rentas declaradas (puede que no se informe a las autoridades estadounidenses sobre dineros que devengan intereses en paraísos fiscales en las Islas Caimán y en otros paraísos fiscales) claramente no están pagando su porción justa.
Hay un viejo adagio en el idioma inglés que dice que lo primero que se pudre en el pescado es la cabeza.
Si los presidentes y las personas que los rodean no pagan su porción justa de impuestos, ¿cómo podemos esperar que alguien más lo haga?
Y si nadie lo hace, ¿cómo podemos esperar que se financien los bienes públicos que necesitamos?
Las democracias se basan en un espíritu de confianza y cooperación en el pago de impuestos.
Si cada persona dedicaría la misma cantidad de energía y recursos que dedican los ricos a evitar su porción justa de impuestos, es posible que el sistema tributario colapse o que se lo tenga que reemplazar por un sistema mucho más intrusivo y coercitivo.
Ambas alternativas son inaceptables.
En términos más generales, una economía de mercado no podría funciona si se tuviese que hacer cumplir cada contrato a través de una acción legal.
Sin embargo la confianza y la cooperación sólo pueden sobrevivir si existe la convicción de que el sistema es justo.
Investigaciones recientes han demostrado que la convicción de que el sistema económico es injusto menoscaba tanto la cooperación como el esfuerzo.
No obstante, crece la convicción (coming to believe) que tienen los estadounidenses sobre que su sistema económico es injusto; y el sistema tributario tiene un lugar emblemático en dicha percepción de injusticia.
El multimillonario inversionista Warren Buffett afirma que él debiese pagar únicamente los impuestos que se le obliga a tributar, pero que existe algo fundamentalmente equivocado en un sistema que impone cargas impositivas a sus rentas mediante la aplicación de una tasa más baja en comparación con la que se aplica a su secretaria.
Buffett está en lo cierto.
Romney podría ser perdonado en caso de que él tomase una posición similar.
De hecho, pudiese llegar a ser un momento similar al de Nixon en China: Romney pudiese cambiar el curso de la historia al convertirse en un político rico en el pináculo del poder que aboga a favor de que se paguen impuestos más altos.
Pero Romney no ha optado por hacer esto.
Evidentemente él no reconoce que un sistema que impone tasas de impuesto más bajas a la especulación financiera de las que impone al trabajo fuerte y duro distorsiona la economía.
De hecho, gran parte del dinero que se acumula en aquellos que se encuentran en la parte superior de la pirámide de ingresos está conformado por lo que los economistas llaman rentas, mismas que no surgen del aumento del tamaño del pastel económico, sino que surgen de tomar una tajada más grande del pastel ya existente.
Entre los que están en dicha parte superior podemos encontrar a un número desproporcionado de monopolistas, quienes aumentan sus ingresos mediante la restricción de la producción y su participación activa en las prácticas anticompetitivas; también se encuentran allí los presidentes de las empresas que explotan las deficiencias de las leyes sobre gobernanza corporativa y obtienen una porción mayor de los ingresos de las empresas para ellos mismos (dejando menos beneficios para los trabajadores), como también están en este grupo los banqueros involucrados en préstamos depredadores y prácticas financieras en el ámbito de tarjetas de crédito que son abusivas (a menudo dirigidas a los hogares pobres y de clase media).
Quizá no sea casualidad que la búsqueda de rentas y la desigualdad hubiesen aumentado al mismo tiempo que tasas más altas de impuestos hubiesen caído, ni que se hubiesen extraído las entrañas de las reglamentaciones y se hubiese debilitado la aplicación de las normas existentes: en resumen, han aumentado tanto las oportunidades para recibir rentas como las ganancias provenientes de la búsqueda de las mismas.
Hoy en día, una deficiencia de demanda agregada afecta a casi todos los países avanzados, lo que conduce a tasas altas de&#160; desempleo, a salarios más bajos, a una mayor desigualdad, y – para cerrar el círculo vicioso – a consumo restringido.
En la actualidad se generaliza cada vez más el reconocimiento del vínculo entre la desigualdad y la inestabilidad y debilidad económica.
Existe otro círculo vicioso: la desigualdad económica se traduce en desigualdad política, la cual a su vez refuerza la primera, inclusive a través de un sistema fiscal que permite que personas como Romney – quien insiste en que él ha estado sujeto a una tasa de impuestos sobre las rentas de “al menos el 13%” durante los últimos diez años – no paguen su porción justa.
La desigualdad económica resultante – que es un resultado tanta de las fuerzas políticas como de las fuerzas del mercado – contribuye a la debilidad económica generalizada de hoy en día.
Puede que Romney no sea un evasor de impuestos; sólo una investigación profunda del Servicio de Impuestos Internos de los EE.UU. podría llegar a esa conclusión.
Pero, teniendo en cuenta que la tasa marginal de impuestos sobre las rentas en los EE.UU. es del 35%, él sin duda es un evasor de impuestos en gran escala.
Y, por supuesto, el problema no es sólo Romney; el hecho más notable e importante es que su nivel de evasión fiscal hace que sea difícil financiar bienes públicos, sin los cuales una economía moderna no puede florecer.
Sin embargo, es aún más importante puntualizar que la evasión fiscal en la escala de Romney menoscaba la fe en la ecuanimidad fundamental del sistema, y ​​por tanto, debilita los vínculos que mantienen unida a la sociedad.
Los servicios de salud mental alrededor del mundo se basan en gran medida en la idea de que estar molesto o desorientado es un tipo de padecimiento similar a una enfermedad clínica.
Aquí en Australasia, importamos esta perspectiva del extranjero, y reprimimos activamente la comprensión más holística de los Maoríes y los aborígenes sobre las aflicciones humanas.
Lo hicimos a pesar de que numerosos estudios muestran que las tasas de recuperación de “enfermedades mentales” en los países “subdesarrollados” son mucho más altas que en las sociedades “avanzadas”.
En la actualidad, más y más problemas se están redefiniendo como “desórdenes” o “enfermedades”, que supuestamente están causados por predisposiciones genéticas y por desequilibrios bioquímicos.
Los eventos de la vida pasan a ser meros detonadores de una bomba de tiempo biológica interior.
Así, el sentirse muy triste se ha convertido en un “desorden depresivo”.
El preocuparse mucho es “desorden de la ansiedad”.
El ser extremadamente tímido se ha convertido en el “desorden de ocultamiento de la personalidad”.
El golpear personas es “desorden explosivo intermitente”.
El apostar, beber, usar drogas o comer en exceso también son enfermedades.
Lo mismo se aplica a comer poco, dormir poco o tener poca actividad sexual.
Nuestro Manual diagnóstico y estadístico de los trastornos mentales tiene 886 páginas con tales enfermedades.
A las conductas inusuales o indeseables se les llama “síntomas” y las etiquetas son “diagnósticos”.
Los niños también están etiquetados.
El ser malo para las matemáticas se ha convertido en “desorden de las matemáticas”.
El ignorar los sentimientos de otras personas (que antes era ser mal portado) significa que el niño sufre de “desórdenes de la conducta”.
Si esto incluye enojarse con los adultos, el niño o la niña (normalmente el niño) tiene el “trastorno de desafío y oposición”.
Un &quot;diagnóstico&quot; que aparece frecuentemente en las noticias es el “desorden del déficit de atención/hiperactividad”.
Los “síntomas” incluyen estar inquieto, perder cosas, hablar excesivamente y tener dificultad para jugar tranquilamente o para esperar turnos.
Por supuesto, algunos niños en ocasiones tienen problemas.
Pero ¿alguien los ayuda?
Tal vez eso a veces disimula las causas pero focaliza el problema totalmente en el niño, al que frecuentemente se estigmatiza como resultado.
En efecto, no tiene ningún sentido científico hacer una lista de conductas, poner etiquetas clínicas rimbombantes a las personas que las manifiestan y después utilizar la presencia de esas conductas como prueba de que una persona tiene la enfermedad en cuestión.
Eso no nos explica nada sobre las causas o las soluciones.
¿Cómo cobró tal importancia este enfoque, ciertamente poco científico y frecuentemente dañino?
En primer lugar, es tentador evitar enfrentar los eventos dolorosos de nuestras vidas que podrían ser la causa de nuestras dificultades.
Si tan sólo aceptamos el diagnóstico que se nos ofrece, no hay que culpar a nadie.
No se necesita hacer nada diferente –sólo tomar las pastillas.
Nada más tuvimos la mala suerte de adquirir esa “enfermedad”.
En segundo lugar, un modelo de patología individual es de gran valor para los políticos.
No necesitan gastar dinero en programas de prevención para solucionar los problemas psicosociales –tensión insoportable, pobreza, discriminación, abandono y abuso de los niños y soledad, por nombrar sólo algunos– que las investigaciones han demostrado en repetidas ocasiones que tienen un papel primordial en el daño a la salud mental.
En tercer lugar, los avances apasionantes de la tecnología que estudia nuestro cerebro y genes han creado la esperanza de que estamos por descubrir las causas biológicas y las soluciones del sufrimiento y la confusión humanos.
Por último, un nuevo actor ha entrado al debate de lo innato y lo adquirido.
La industria farmacéutica, empujada por nuestro deseo de soluciones rápidas, ha desplegado efectivamente su poder considerable para promulgar la idea de los “desórdenes” y “enfermedades” en todas las áreas de nuestras vidas.
El propósito fundamental de las compañías de medicamentos es producir ganancias para los accionistas.
Naturalmente, nos alientan a diagnosticar el comer, dormir o sentir demasiado (o muy poco) como enfermedades que requieren una cura química.
Después de escuchar durante veinte años a las personas con la mala suerte de haber sido etiquetadas como “esquizofrénicas”, considerada la forma más extrema de “enfermedad mental”, y después de investigar las causas de las alucinaciones y delirios durante diez años, creo que el público entiende mejor la locura que nosotros los expertos.
En todo el mundo, las encuestas de opinión muestran que la mayoría de la gente cree que los problemas emocionales, incluyendo aquéllos que se consideran severos, como escuchar voces, son causados principalmente por cosas malas que nos sucedieron más que por defectos de nuestros cerebros o genes.
El público también favorece enfoques psicosociales como hablar con alguien y solicitar un consejo o ayuda para encontrar amigos o un trabajo en vez de usar medicamentos, choques eléctricos o ingresar a un hospital psiquiátrico.
Algunos expertos, sin embargo, descalifican estas opiniones llamándolas “ignorancia sobre la salud mental”.
Siguen insistiendo en que las enfermedades mentales son enfermedades como las demás, pese a que muchos estudios muestran que mientras más adoptemos este modelo clínico, más prejuicios y temores tendremos.
Los servicios de salud mental deberían de ofrecer algo más que la represión química de nuestros sentimientos, o que controlar las dificultades de los niños para estar tranquilos con anfetaminas (que, además de enseñar a los niños que los problemas se resuelven mejor con drogas, reducen el crecimiento en un centímetro anual en promedio).
Existe una amplia gama de tratamientos efectivos que no causan aumento de peso, disfunción sexual, diabetes, pérdida de la memoria o adicción.
Los inversionistas y los encargados del diseño de políticas que están al tanto de las investigaciones relevantes, lentamente están empezando a introducir más terapias de conversación (como las terapias cognitivas o las terapias centradas en el trauma), más alternativas a la hospitalización, más servicios culturalmente adecuados, más terapias enfocadas a la familia, y lo más importante, más consultas verdaderas con los usuarios de los servicios sobre cuáles son los que realmente funcionan.
El que estos nuevos tratamientos no se usen con más frecuencia no se debe a que no funcionen.
El principal obstáculo es que no aumentan las ganancias de las compañías farmacéuticas, de las que, en ausencia de fondos gubernamentales adecuados, se han vuelto tan dependientes nuestras organizaciones profesionales, conferencias, revistas, investigaciones e instituciones educativas.
BERLIN &#45;&#45; Hace dos siglos, las revoluciones de Estados Unidos y de Francia impulsaron el concepto legal natural de los derechos humanos inalienables.
Sin embargo, tuvieron que pasar casi dos siglos de guerras, desastres políticos y sociales y descolonización para que esta idea fuera aceptada globalmente, al menos en teoría.
En un principio, la idea de derechos humanos estaba limitada a la política doméstica.
En las relaciones internacionales, el poder, no el derecho, seguía siendo lo único que importaba: el concepto tradicional de soberanía de Estado se centraba exclusivamente en el poder -vale decir, en el control sobre la gente y el territorio- y protegía la autoridad del Estado, sin importar si su ejecución era civilizada o brutal, democrática o autoritaria.
Los juicios de Nuremberg de los criminales de guerra alemanes después de la Segunda Guerra Mundial marcaron el primer cambio importante en la manera en que el mundo entendía el concepto de soberanía.
Por primera vez, todo un liderazgo estatal fue sometido a juicio por sus crímenes, así como sus representantes y adeptos fueron llevados ante la justicia.
Los juicios de Nuremberg y, paralelamente, la creación de las Naciones Unidas y su Declaración Universal de Derechos Humanos, señalaron la creciente importancia del derecho en las relaciones internacionales.
La soberanía ya no se basaba exclusivamente en el poder, sino, cada vez más, en la ley y el respeto por los derechos de los ciudadanos.
Este proceso estuvo ampliamente congelado durante las cinco décadas de la Guerra Fría.
Pero los derechos humanos y el régimen del derecho comenzaron a resurgir como uno de los temas de la política occidental, especialmente como consecuencia de la Conferencia de Helsinki sobre Seguridad y Cooperación Europea y su utilización por parte de la administración del presidente norteamericano Jimmy Carter, así como por numerosos defensores no gubernamentales que se manifestaban en contra del trato de los disidentes soviéticos.
El gran paso siguiente fue la aparición del concepto de intervención humanitaria después del genocidio de Rwanda y las guerras de los Balcanes en los años 1990.
Como resultado, el derecho internacional llegó a reconocer el &quot;derecho de protección&quot; contra la arbitrariedad gubernamental y los crímenes de los Estados contra su propio pueblo, aunque la implementación sigue siendo bastante incierta.
Finalmente, los mismos progresos en política y derecho internacional derivaron en la creación de la Corte Internacional de Justicia.
Con su establecimiento, que resultó de una experiencia prolongada y terrible, la idea básica de modernidad -que el poder de los Estados y sus gobernantes debería ser objeto del régimen del derecho superior, ubicando así a los derechos individuales por sobre la soberanía estatal- ha dado un gran paso hacia adelante.
Este desarrollo no tuvo nada de accidental.
Frente a los desafíos totalitarios del fascismo y el comunismo en el siglo XX, Europa y Estados Unidos han tomado conciencia de que el régimen del derecho, la separación de los poderes y la democracia determinan de manera decisiva la política exterior y son sumamente importantes desde el punto de vista de la seguridad internacional.
Las democracias han demostrado ser mucho más pacíficas que los regímenes autoritarios y las dictaduras.
Pero el progreso alcanzado hasta el momento está amenazado.
El surgimiento de China y el resurgimiento de Rusia sugieren que no existe ningún vínculo necesario entre el desarrollo económico por un lado y la modernización política y cultural por otro.
En particular, el asombroso éxito económico de China parece apuntar a la existencia de alternativas autoritarias viables para la idea occidental de que la libertad, la democracia, el régimen del derecho y la economía de mercado están vinculados.
Por cierto, China parece sugerir que la modernización selectiva es posible (modernización, por llamarla así, &quot;a la carta&quot;), lo que les permite  a los Estados optar por implementar sólo aquellos elementos de la modernidad -tecnología, economía, infraestructura, instituciones políticas y valores- que a ellos les gustan.
Sin embargo, la modernización a la carta es una ilusión.
Sus defensores olvidan la experiencia de la primera mitad del siglo XX, cuando se intentó implementar la modernización autoritaria tanto en Alemania como en Rusia, con resultados desastrosos.
En el mediano plazo, la modernidad es indivisible: se la tiene toda o no se la tiene.
Los profundos cambios tecnológicos y sociales desatados por las fuerzas de la modernidad crean tensiones que, al final, no se pueden resolver sin respuestas normativas e institucionales apropiadas.
China y Rusia hoy no son excepciones.
Los síntomas de la enfermedad de la modernización selectiva son claramente discernibles en ambos países y se manifiestan a través de una corrupción ubicua.
China, por ejemplo, enfrenta crecientes dificultades de exportación debido al control deficiente de la seguridad de sus productos, consecuencia de la corrupción.
Sin un compromiso con la libertad de prensa y un sistema judicial independiente, estas dificultades sólo se agravarán.
En poco tiempo, la modernización &quot;controlada&quot; (léase: autoritaria) de Rusia también tendrá que dar lugar al régimen del derecho y a una separación funcional de los poderes, o el país seguirá dependiendo de los precios del petróleo y el gas, y atrapado en una lucha brutal de poder, influencia y dinero.
Es más, ni los depósitos de petróleo y gas ni las políticas imperialistas frenarán la caída de Rusia.
Sin instituciones democráticas que funcionen, el segundo intento de Rusia de una modernización selectiva fracasará con tanta certeza como su encarnación soviética anterior.
En el mundo globalizado del siglo XXI, en el que las crisis en una parte del mundo se esparcen a otras partes como fuego descontrolado, la modernización selectiva, basada en la eliminación de los conflictos y tensiones que genera la modernización, probablemente sea aún más peligrosa.
De hecho, mientras las mayores amenazas a la paz alguna vez provinieron de la política del poder y la rivalidad económica, hoy cada vez más derivan de las repercusiones regionales y globales de la desintegración política y social de los países estables, de la decadencia de sus sistemas normativos e institucionales y de nuevas ideologías totalitarias.
Esta es la razón por la cual la oposición entre los llamados &quot;realistas&quot; e &quot;idealistas&quot; en la política exterior, y entre los que proponen el poder &quot;duro&quot; o &quot;blando&quot;, está demostrando ser cosa del pasado.
Sin duda, los Estados todavía siguen políticas tradicionales guiadas por los intereses.
Pero estas políticas cada vez serán menos capaces de garantizar la paz y la estabilidad en el futuro.
En el siglo XXI, los derechos humanos y la seguridad estarán cada vez más entrelazados.
Este es el resultado de la globalización; es decir, la dependencia mutua de 6.500 millones de personas en una economía global y un sistema de Estados únicos.
Hoy en día todo el mundo parece obsesionado con la pregunta de si el Islam se puede o no compatibilizar con la modernización.
Al tratar este problema, lo que constituye la modernización a menudo se confunde con occidentalización.
Es vital comprender la diferencia.
El encuentro de la India con Occidente durante los últimos tres siglos subraya la distinción entre los dos procesos, modernización y occidentalización, que a menudo se toman como sinónimos.
De hecho, el concepto de modernización no implica necesariamente occidentalización, como lo demuestra el ejemplo del Japón contemporáneo.
Mientras que la modernización implica un cambio en las concepciones acerca de cómo opera el mundo material, la occidentalización implica un cambio en las concepciones cosmológicas sobre la manera como deberíamos vivir.
Como China y a diferencia de Japón, la India resistió los cambios, que implicaba la modernización, a sus antiguas creencias sobre la manera en que funciona y debería funcionar el mundo.
En lugar de ello, como muchos países islámicos hoy en día, la India creyó erróneamente en la doctrina de Gandhi de que la modernización necesariamente significaba occidentalización.
De manera irregular, y bajo la influencia del dominio británico, partes de la economía y la sociedad fueron modernizadas durante la segunda mitad del siglo 19, caracterizada por el laissez faire y el libre comercio.
Algunas de las castas literarias tradicionales también abrazaron la occidentalización.
La política británica convirtió a la India en pionera de la industrialización en el Tercer Mundo, con una economía cada vez más basada en el capital y empresariado locales, en combinación con una tecnología importada.
Pero la modernización se estancó cuando las presiones proteccionistas de Lancashire y las exigencias de las finanzas imperiales llevaron a los británicos a abandonar el libre comercio y el laissez faire .
Al mismo tiempo, la occidentalización impulsó el surgimiento de un movimiento nacionalista.
La introducción de los impuestos al ingreso y de las leyes laborales del Reino Unido a fines del siglo 19 condujo a casi un siglo de creciente intervención del estado en la economía, proceso que se aceleró tras la independencia.
Esto perjudicó las perspectivas de crecimiento de la India y las esperanzas de aliviar el viejo flagelo de la pobreza masiva.
El colapso de la economía global en la primera mitad del siglo 20, tras la Primera Guerra Mundial, erosionó aun más la incipiente integración de la India a la economía mundial durante el dominio británico.
Finalmente, a partir de las reformas económicas de 1991, la India por fin rechazó las políticas internistas, volviendo al punto donde quedó a fines del siglo 19.
Hoy tenemos una imagen cuantitativa bastante clara del desempeño de la economía india a lo largo de este periodo.
Durante los 130 años que van desde 1968 a 1999-2000, el ingreso per cápita más que se triplicó, a medida que el ingreso nacional se multiplicaba por un factor de ocho y al tiempo que la población casi llegó a quintuplicarse.
Esto sugiere que la secular combinación de estancamiento económico y estabilidad cultural que yo llamo el "Equilibrio indio" parece haberse roto finalmente.
Pero si se hace un examen más detallado, resulta que esto se debe en gran medida al desempeño económico de las últimas dos décadas.
El sub-periodo de 1868 a 1900 vio el nacimiento de la industrialización y la integración parcial de la India a la economía mundial bajo el reinado británico.
El ingreso nacional no se estancó, como alguna vez sostuvieron los historiadores nacionalistas, sino que creció modestamente a una tasa anual promedio de 1.1%.
El crecimiento fue más rápido de 1870 a 1890, seguido de grandes fluctuaciones en el producto.
Una tasa relativamente baja de crecimiento de la población aseguró un modesto aumento anual en el ingreso per cápita de cerca de 0.7% durante este periodo.
El segundo sub-periodo, de 1900 a 1945, presenció el colapso de la economía global y el inicio de la explosión demográfica india.
El crecimiento del ingreso per cápita se desaceleró entre 1902 y 1930, y se redujo aun más en los últimos quince años del régimen británico hasta 1947.
Después de 1920, esto se debió completamente al aumento en el crecimiento de la población, a 1.22 % por año, cuyo ritmo superó al crecimiento del producto, bastante alto, de la década que terminó en 1930.
En todo este sub-periodo de 45 años, el producto creció justo por sobre el 1% anual (la misma tasa que bajo el dominio británico) pero el crecimiento anual de la población llegó al 0.8%, causando el virtual estancamiento del ingreso per cápita.
El tercer sub-periodo, de 1950 a 1980, marcó el apogeo de la planificación económica.
La inversión en infraestructura, que había sido difícil de financiar para el régimen británico embarcado en la guerra, aumentó rápida y repentinamente.
Esto, junto con las altas tasas de crecimiento agrícola, condujo a un incremento radical del producto, que aumentó a una tasa anual promedio de 4.5%.
Pero la explosión demográfica que comenzó en los años 20 para entonces había llevado el crecimiento de la población hasta un 3% por año, de modo que el ingreso per cápita anual creció sólo un 1.5%.
Sólo en el último sub-periodo, de 1980 a 1999, se llegó a un cambio con respecto a lo que el último Raj Krishna caracterizó como la "Tasa india de crecimiento".
La liberalización económica parcial llevada a cabo por el gobierno de Rajiv Gandhi a mediados de la década de 1980 y las reformas económicas más sustanciales de Narasimha Rao-Manmohan Singh en 1991 impulsaron el crecimiento del ingreso nacional a una tasa anual promedio de 6.8%.
Al mismo tiempo, el crecimiento anual de la población se redujo a un promedio de 2.3%, de modo que el ingreso per cápita creció a una impresionante tasa anual de 4.5%, haciendo mella en la pobreza estructural india por primera vez en miles de años.
Si la India puede ahora completar la tarea inacabada de integrarse completamente a la economía global, no hay razón para que no pueda perfeccionar el impresionante desempeño económico reciente.
Si tiene éxito, la promesa de Nehru en vísperas de la independencia de la India. "borrar cada lágrima de cada ojo", se podrá cumplir finalmente.
Desempeño económico de la India 1868-2000
Año Ingreso per cápita
(en precios de 1948-49 - Rupias) Población
(millones)
1868 176 209
1900 213 238
1945 244 319
1950 221 359
1980 318 679
1999-00 602 991
Tasas de crecimiento anual promedio (porcentaje por año)
1868-200 1868-1900 1900-1945 1950-1980 1980-2000
ingreso per cápita 2.6 0.7 0.3 1.5 4.5
población 3.6 0.4 0.8 3.0 2.3
ingreso nacional 6.2 1.1 1.1 4.5 6.8
WASHINGTON, DC – El 2008 será recordado como un año de agitación extraordinaria.
La crisis financiera se originó en los talones de las crisis de alimentos y de combustible.
Ahora el mundo está en medio de una crisis económica que desencadenará muchas pérdidas de empleos.
Prácticamente ningún país ha salido indemne.
Estamos entrando en una nueva zona de peligro, con mayores peligros para las exportaciones y la inversión, para el crédito, los sistemas bancarios, los presupuestos y las balanzas de pagos.
En 2009, tal vez presenciemos la primera caída del comercio global desde 1982.
Como siempre, los pobres son los más indefensos.
Para los países en desarrollo, las condiciones de crédito más ajustadas y el crecimiento mucho más débil se traducen en que los gobiernos están en peores condiciones de satisfacer los objetivos de educación y salud, y de invertir en la infraestructura necesaria para sostener el crecimiento.
Las remesas se están agotando.
Ya 100 millones de personas se han visto arrastradas a la pobreza como resultado de los elevados precios de los alimentos y el combustible, y las estimaciones actuales sugieren que cada 1% de caída en las tasas de crecimiento de los países en desarrollo arroja a otros 20 millones de personas a la pobreza.
Los países están intentando romper el congelamiento del crédito, apuntalar a las instituciones financieras, aliviar las tasas de interés, fortalecer las redes de seguridad y revivir el consumo y la inversión para fomentar los negocios, permitir que la gente tenga trabajo y sentar las bases para un crecimiento futuro.
Estos pasos serán más efectivos si los países actúan en concierto, respaldándose mutuamente.
El nacionalismo económico que busca ganancias a partir de las desventajas de los demás dará lugar a peligros aún mayores.
Los desafíos globales exigen soluciones globales.
En octubre, hice un llamado a que se modernizara el multilateralismo y los mercados de manera que reflejaran mejor la economía mundial cambiante y permitieran que los países actúen en concierto para resolver los problemas interconectados.
Mirando más allá del viejo sistema del G-7, necesitamos una estrategia del siglo XXI para el multilateralismo, a través del dinamismo de una red flexible, no de nuevas jerarquías en un sistema fijo o estático. 
El nuevo multilateralismo debe maximizar las fortalezas de los actores e instituciones interdependientes e imbricados, tanto públicos como privados.
Debería ir más allá del interés tradicional en las financias y el comercio, para incluir otras cuestiones económicas y políticas apremiantes: desarrollo, energía, cambio climático y estabilización de los estados frágiles y que han sufrido conflictos.
Debe reunir a las instituciones internacionales existentes, con su experiencia y recursos, para implementar las reformas necesarias y alentar la cooperación efectiva y la acción común.
El multilateralismo, en el mejor de los casos, es un medio para la solución de problemas entre los países, ya que el grupo que está sentado a la mesa está dispuesto y en condiciones de emprender una acción constructiva en conjunto.
Necesita extraer su fuerza -y su legitimidad- tanto de una participación más amplia como del logro de resultados.
La cumbre del G-20 de noviembre, por primera vez, trajo a la mesa a potencias en ascenso como participantes activos para resolver la crisis financiera global.
Ellos acordaron una buena agenda, pero la verdadera prueba residirá en lo que se haga después.
Es un paso positivo que los líderes de las principales economías desarrolladas ahora se reúnan con los líderes de las potencias económicas en ascenso.
Pero los países en desarrollo más pobres no deben ser dejados afuera a la intemperie.
No solucionaremos esta crisis, ni implementaremos soluciones sustentables a largo plazo, si aceptamos un mundo de segunda clase.
El objetivo debe ser forjar una globalización integral y sustentable.
Hoy se están invirtiendo billones de dólares en un rescate financiero en el mundo desarrollado.
En comparación, actualmente se dedican unos 100.000 millones de dólares al año en ayuda al exterior.
Necesitamos un rescate "humanitario" además de un rescate financiero.
En este contexto, el compromiso global para ofrecer asistencia para el desarrollo a los países más pobres debe ser primordial.
En el Grupo del Banco Mundial, estamos aumentando nuestro respaldo financiero a quienes lo necesitan.
Estamos acelerando el proceso de otorgamiento de préstamos y créditos a largo plazo sin interés a los 78 países más pobres del mundo, la mitad de ellos en África.
Los donantes el año pasado se comprometieron a entregar 42.000 millones de dólares en tres años para el Fondo del Banco Mundial para estos países, la Asociación para el Desarrollo Internacional (ADI). Este dinero es vital si queremos cumplir con los Objetivos de Desarrollo del Milenio.
Por otra parte, el brazo de préstamo del Banco para los países en desarrollo, el Banco Internacional para la Reconstrucción y el Desarrollo (BIRD), podría efectivizar nuevos compromisos por más de 35.000 millones de dólares este año fiscal -casi el triple que el año pasado- y más de 100.000 millones de dólares en los próximos tres años.
Este incremento apunta a proteger del daño a los más pobres y los más vulnerables, a respaldar a los países que enfrentan problemas de empréstitos debido a los mercados de crédito quebrados y a ayudar a sustentar las inversiones de las que dependen la recuperación y el desarrollo a largo plazo.
Nuestro brazo para el sector privado, la Corporación Financiera Internacional (IFC, tal su sigla en inglés), está lanzando o expandiendo tres instalaciones para ayudar al sector privado, que se espera se expandirá a un total de unos 30.000 millones de dólares en los próximos tres años.
Encararán los problemas de alta prioridad que han surgido en los últimos meses: la expansión de las finanzas comerciales, la recapitalización de los bancos en los países más pobres y el sustentamiento de la inversión en infraestructura ayudando a aquellos proyectos viables que enfrenten una crisis de liquidez.
Al mismo tiempo, continuaremos con nuestros esfuerzos especiales para contrarrestar la desnutrición y el hambre, y para suministrar energía a los pobres. Nuestro recientemente lanzado Fondo de Inversión en Clima de 6.000 millones de dólares combinará experiencia práctica con tecnología, forestación y adaptación para respaldar las negociaciones de las Naciones Unidas sobre cambio climático, y para ayudar a los países en desarrollo.
Mientras el mundo se esfuerza por salir de la crisis financiera y del foso económico de hoy, necesitamos mirar más adelante en el futuro. Las crisis de hoy reflejan la velocidad relámpago de un mundo interconectado.
Los factores que produjeron esta globalización ofrecen grandes oportunidades para superar la pobreza, aumentar las oportunidades y abrir las sociedades. Pero necesitaremos un nuevo multilateralismo para expandir la disponibilidad de estos beneficios para que lleguen a todos.
AMMAN – En lugar de hablar de Oriente Medio o del mundo árabe, cada vez más prefiero utilizar el término WANA, que significa Asia Occidental-Norte de Africa (según su sigla en inglés).
Pero, más allá de cómo decidamos llamarlo, el peligro es que la crisis económica global está ofreciendo una coartada casi perfecta para que los gobiernos y otros en la región sigan adelante con &quot;las cosas como siempre&quot;, cuando lo que se necesita es un llamado de atención a viva voz.
La crisis económica global apenas ayudó a ocultar los desequilibrios estructurales crónicos dentro de la región.
La excesiva dependencia de la ayuda y de los ingresos petroleros caracteriza a casi todas las economías de WANA.
De hecho, no es exagerado decir que representa una suerte de respirador artificial.
El problema de cómo destetar a estos países de esta adicción parece insuperable.
Porque el &quot;mal holandés&quot; y un espíritu rentista prevalecen en WANA, y han afectado a los países productores y no productores de petróleo. Esto incluye desde remesas de los trabajadores migrantes y flujos de inversión financiera provenientes de los países petroleros (principalmente en bienes raíces) hasta burbujas bursátiles y ayuda extranjera.
Un efecto colateral de todo esto ha sido la ampliación de las brechas de ingresos, tanto dentro como entre los países de WANA.
Los politólogos nos dicen que las economías rentistas, o las economías que dependen del petróleo y la ayuda extranjera, estimulan la ambición y los reclamos.
De hecho, las rentas petroleras finalmente debilitan a las instituciones estatales y este vaciamiento del estado suele dar cabida a un descontento creciente.
En una economía no petrolera, la mano de obra es el principal motor de crecimiento.
Pero en una economía rentista, los enormes ingresos provenientes del petróleo o las transferencias financieras externas en realidad crean un desincentivo para trabajar.
La riqueza y el trabajo no van de la mano, y esto se aplica a la mayoría de las actividades industriales y agrícolas.
La movilidad social y política se torna sumamente limitada y las sociedades pasan de la producción al consumo.
Esto ayuda a explicar el alto nivel de desempleo en el mundo árabe.
De acuerdo con cifras del Banco Mundial, la región de Oriente Medio-Norte de África (MENA, por su sigla en inglés) sufrió una caída del 25% en los ingresos per capita durante los últimos 25 años del siglo XX, cuando los precios del petróleo estaban bajos.
En esta década, gracias a un récord en los precios del petróleo, las tasas de crecimiento del PBI se dispararon.
Un estudio reciente del Strategic Foresight Group de la India, titulado El costo del conflicto en Oriente Medio , sugería que los últimos 20 años de conflicto les han costado a los países de WANA unos 12 billones de dólares.
La búsqueda de rentas tiende a conducir a un fracaso de las políticas que se traduce en una competencia política intensa destinada a ganar acceso a ingresos y beneficios en el corto plazo, en contraposición a una competencia política sobre qué políticas podrían ser de interés público en el largo plazo.
La política de ambición y reclamo se impone en lugar de una elaboración de políticas con mayor visión de futuro.
¿Cuáles son, entonces, las posibles opciones de políticas a implementar?
La ausencia de una base industrial moderna reduce la capacidad de las economías de WANA para absorber el excedente generado por los ingresos petroleros.
En consecuencia, muchos países han establecido fondos de riqueza soberanos para invertir sus superávits en los mercados internacionales.
Los gestores de estos fondos, con justa razón, se quejan de que en la región las oportunidades de inversión en agricultura e industria son insuficientes.
El interrogante es cómo aumentar la capacidad de absorción de la región y construir una base industrial moderna.
Un prerrequisito para cualquier cambio efectivo es un cambio en la orientación de las políticas de un nivel nacional a un nivel regional.
Para que esto se concrete, se necesitan nuevos instrumentos, como un Fondo de Estabilización Regional, una Comunidad de Agua y Energía, cohesión social regional y una política industrial regional.
Sin un foco regional, los países de WANA corren el riesgo de avanzar sonámbulos hacia el conflicto y una caída económica más pronunciada.
De hecho, los fondos para &quot;países necesitados&quot; tal vez nunca lleguen a los individuos más carenciados, como las personas desplazadas internamente o sin estado, porque nadie asume una responsabilidad por ellas.
¿Cómo se puede lograr esto?
Hace tres años, la Comisión sobre Facultación Legal de los Pobres consideró maneras de transferir poder a los &quot;mil millones de abajo&quot; mediante la expansión y profundización de los medios a través de los cuales podían salir de la pobreza.
Su informe de 2008 Hacer que la Ley Funcione para Todos sostiene que la facultación legal no tiene que ver con la ayuda, sino con las reformas de políticas e institucionales que expanden las oportunidades legales y la protección de los pobres.
Es un ejemplo de la metodología que se necesita con tanta urgencia para iniciar un cambio de paradigma en WANA.
Las naciones de WANA se perdieron la primera revolución industrial basada en el carbón y el motor a vapor, y luego la segunda revolución industrial basada en el petróleo y el motor de combustión interna.
El aspecto positivo es que la ausencia de una base industrial moderna implica que, a diferencia de las economías más desarrolladas, WANA no tiene ninguna industria en problemas que rescatar.
Pero lo que se necesita ahora son políticas que le permitan a WANA sumarse a la tercera revolución industrial -la economía post-carbono de energía renovable y el auto eléctrico con pilas de combustible.
BRUSELAS – El 15 de diciembre, el proyecto de constitución de Egipto debe someterse a un referendo.
Hace un año, los egipcios se entusiasmaron cuando se enteraron de que finalmente la constitución de su país iba a reflejar sus esperanzas y aspiraciones democráticas.
Sin embargo, el documento que votarán ahora muy probablemente eche por tierra esas esperanzas y desvanezca las perspectivas democráticas de los egipcios.
El proceso de elaboración de la nueva constitución fue apresurado y no contó con el aporte de liberales, no musulmanes y mujeres, que boicotearon el proceso, debido a la preponderancia de islamistas.
La Hermandad Musulmana, y principalmente el presidente Mohamed Morsi, confía en la suposición de que la fuerza del voto islamista de Egipto le brindará apoyo suficiente entre los "egipcios comunes", y en que la oposición tendrá poco impacto en el resultado del referendo.
Un asesor político del gobernante Partido Libertad y Justicia -el ala política de la Hermandad Musulmana- hasta llegó a alardear con que los Hermanos fácilmente podrían movilizar 20 millones de seguidores.
Los Hermanos desestiman a aquellos que han manifestado en las calles durante las últimas tres semanas como simpatizantes de Mubarak.
La decisión de Morsi del 22 de noviembre de otorgarse a sí mismo autoridad absoluta para el objetivo espurio de defender la revolución no es nuevo para Egipto.
Una sucesión de presidentes dictatoriales gobernaron el país bajo un estado de emergencia durante más de 40 años.
Mientras que Morsi ahora prometió ejercer presión para anular un decreto que le otorga poderes sin supervisión judicial, parece que fue ayer cuando el pueblo estaba decidido a dejar sus miedos de lado y confiar en que Morsi estaba dispuesto a gobernar según los intereses de todos los egipcios.
Eric Trager del Instituto Washington para la Política del Medio Oriente observa que el papel anterior de Morsi en el Consejo de Orientación de la Hermandad Musulmana arroja cierta luz sobre los motivos detrás de su comportamiento actual.
En el pasado, Morsi defendió una plataforma que excluía a los cristianos de la vida política y otorgaba a los académicos islámicos autoridad de supervisión para asegurar que toda la legislación cumpliera con la ley de la Sharia.
También trabajó para expurgar a miembros jóvenes del Partido Libertad y Justicia que, en su opinión, tenían opiniones en contra.
Mientras que el borrador de constitución sí contiene cláusulas positivas, muchas causan preocupación.
Por ejemplo, el Artículo 11 autoriza al estado a "salvaguardar la ética, la moralidad pública y el orden público, y establecer un alto nivel de educación y de valores religiosos y patrióticos".
Esto deja mucho espacio para la interpretación por parte del gobierno.
Por otra parte, se le promete a la mezquita de al-Azhar un papel de asesoramiento en la legislación islámica.
Los opositores políticos de los Hermanos no se han quedado callados.
El 8 de diciembre, el Frente de Salvación Nacional anunció que el borrador "no representa al pueblo egipcio".
Es más, los egipcios comunes respondieron visceral y raudamente a las medidas de Morsi, quizá más de lo que él mismo había anticipado.
Se convocaron huelgas, los diarios interrumpieron su publicación y los temores a una insurrección generalizada se mantienen altos.
Cientos de personas resultaron heridas en enfrentamientos callejeros en El Cairo.
Los seguidores del presidente han declarado que "defender a Morsi es defender al Islam".
Hoy, Morsi parece tan sitiado como el presidente Bashar al-Assad de Siria.
El ejército ha puesto barricadas alrededor del palacio presidencial y, hasta que no se anuncien los resultados del referendo, tiene órdenes de proteger las instituciones estatales de Egipto.
Fuera de Medio Oriente, Estados Unidos ha recortado sus relaciones con Egipto desde la respuesta débil del gobierno al atentado en la embajada estadounidense en septiembre, lo que señaló un rápido deterioro en las relaciones bilaterales.
La principal prioridad de Estados Unidos hoy es asegurar que el tratado de paz con Israel se mantenga.
La Unión Europea no puede darse el lujo de caer en una expresión de deseos cuando se trata de las ambiciones de Morsi y la agenda de la Hermandad Musulmana.
La política de "más por más" de la UE ha hecho de los derechos humanos una piedra angular de su política exterior hacia los estados en el vecindario de la Unión.
Y, si bien el papel reciente de Morsi como mediador en las discusiones entre Hamas y el gobierno israelí fue invalorable a la hora de evitar un conflicto regional grave, las acciones de su gobierno están socavando las perspectivas de una mayor cooperación con Europa.
No importa cuánto intente Morsi marginar a sus oponentes internos, Egipto no está en condiciones de ignorar al resto del mundo.
Carece de una economía estable, y depende marcadamente del turismo y las importaciones para alimentar a los más de 80 millones de habitantes del país.
Los cortes de energía y las huelgas en los servicios públicos son una característica regular de la vida cotidiana.
El gobierno de Egipto necesita asegurar un financiamiento extranjero consistente para mantener al país a flote, apalancando a la oposición internacional a los esfuerzos de Morsi por imponer una agenda que va en contra de los derechos fundamentales de los egipcios.
Egipto sólo puede prosperar si adhiere honestamente a un proceso democrático.
La crisis constitucional actual ha hecho que muchos se preguntaran cómo enfrentará Egipto las pruebas políticas futuras.
El resultado del referendo será un indicio importante respecto del curso que probablemente tome el país.
¿Abrazará un nuevo autoritarismo islámico o construirá la democracia por la que los egipcios han arriesgado sus vidas?
CHISINAU – Hoy, las “revoluciones de color”, que hace unos pocos años eran vistas como progresos promisorios en el espacio post-soviético, parecen estar fuera de moda.
En todo el mundo, la desilusión con la promoción democrática es generalizada.
Más bien, la consolidación de regímenes autoritarios parece ser la tendencia que se impone.
Aproximadamente hace un año, Moldavia, un país que pocos conocen, parecía confirmarlo.
El 7 de abril de 2009, Moldavia llegó a los titulares cuando manifestaciones pacíficas contra elecciones injustas fueron infiltradas por un pequeño número de provocadores que atacaron el edificio del parlamento y el palacio presidencial.
Los medios calificaron este episodio como la “Revolución Twitter”, lo que por supuesto era una exageración.
Sin embargo, un año más tarde, y a pesar de las acciones de aquellos provocadores, un nuevo gobierno democrático está en el poder.
El edificio del parlamento todavía no ha sido reconstruido, pero el gobierno, con esfuerzo, intenta reconstruir Moldavia como un país democrático con aspiraciones legítimas de sumarse a la Unión Europea.
Las protestas de abril de 2009 tuvieron su origen en el reclamo del Partido Comunista de que había ganado un tercer mandato consecutivo en el poder, tras una campaña electoral agresiva con abusos de todo tipo.
El entonces gobierno comunista reprimió a los manifestantes, con un saldo de por lo menos un muerto, mientras que numerosas acusaciones de tortura generalizada terminaron traumatizando y dividiendo aún más a la sociedad moldava.
Muchos en Moldavia y Europa creían que estaba surgiendo otro estado autoritario en el vecindario europeo.
Sin embargo, las fuerzas democráticas del país frenaron el intento del Partido Comunista de demoler todo en su camino de regreso al poder.
Los comunistas necesitaban el voto de apenas un miembro del Parlamento para perpetuar su dominio de la política moldava durante otro mandato eligiendo su presidente en el Parlamento.
No consiguieron ese voto, y se llamó a elecciones anticipadas.
Como resultado, el pasado septiembre llegó al poder la “Alianza para la Integración Europea” conformada por cuatro partidos.
La Alianza se está esforzando por consolidar la democracia, el régimen de derecho y la reforma económica de Moldavia, así como por seguir adelante con la integración europea.
Pero se trata de un legado difícil de superar.
La crisis económica global no sólo afectó duramente al país, sino que, debido a una campaña electoral irresponsable, el gobierno anterior ni siquiera intentó combatirla.
Las promesas populistas descabelladas dejaron como resultado un enorme déficit presupuestario del 16% del PBI.
Afortunadamente, logramos evitar el colapso económico, gracias al respaldo del Fondo Monetario Internacional, a la vez que redujimos el déficit a la mitad.
A fines de marzo, la Unión Europea, Estados Unidos, el FMI, el Banco Mundial y otros donantes también le prometieron a Moldavia 1.900 millones de euros, para sustentar una estrategia de reformas bajo el lema “Repensemos Moldavia”.
Los medios hoy son mucho más libres.
Después de ocho años de monopolización mediática, en el último mes y medio se inauguraron dos nuevos canales de televisión.
También se iniciaron investigaciones contra algunos de los responsables policiales y judiciales de los abusos contra los derechos humanos cometidos en el pasado abril.
El gobierno está tomando medidas rápidas para desmonopolizar la economía y romper el nexo entre el poder económico y el poder político que caracterizó al gobierno anterior.
Asimismo, estamos trabajando para mejorar el contexto empresarial y el clima de inversión reduciendo el papeleo y simplificando la carga administrativa que recae sobre los inversores externos.
Las relaciones con la UE han cobrado una relevancia significativa.
Estamos trabajando en un nuevo Acuerdo de Asociación, que afianzaría a Moldavia en el espacio europeo.
También firmaremos un acuerdo de libre comercio de amplio alcance con la UE.
Un acuerdo de este tipo tiene sentido porque más del 50% del comercio de Moldavia ya es con la UE, mientras que aproximadamente el 70% de los ciudadanos de Moldavia y casi todos sus partidos políticos respaldan la integración europea.
Lo que resulta profundamente importante para los ciudadanos de Moldavia, no obstante, es avanzar hacia un régimen libre de visado con la UE.
Ya estamos trabajando para implementar todas las condiciones técnicas necesarias.
A partir del 1 de enero de 2011, pasaremos a tener pasaportes biométricos.
Nuestros funcionarios de aduana y guardias fronterizos están trabajando activamente con una misión de la UE para modernizar la infraestructura en las fronteras, y estamos avanzando a pasos acelerados en la demarcación fronteriza con nuestro único vecino oriental, Ucrania.
Moldavia será un vecino cada vez más seguro para la UE y un buen socio en el manejo de los flujos migratorios.
También relanzamos conversaciones referidas a la región separatista de Transnistria, donde la única base viable para una solución consiste en hacer que Moldavia resulte cada vez más atractiva económica y políticamente para los residentes de la región.
Desde esta perspectiva, cada paso que nos acerca a la UE también es un paso hacia la resolución de este llamado “conflicto congelado” –quizás el único conflicto secesionista europeo que se puede solucionar con sólo apelar al poder blando de la UE.
El resurgimiento de Moldavia, después de ocho años, del régimen autoritario es el resultado de elecciones y procedimientos parlamentarios.
Esto convierte a Moldavia en el único estado post-soviético (aparte de los países bálticos) con un ciclo ininterrumpido de traspasos de poder mediante elecciones desde 1991.
En un mar de pesimismo sobre la democracia en el vecindario de la UE, todavía siguen soplando algunos vientos en la dirección correcta.
El dinero y su papel en la política estadounidense es sujeto de un constante debate.
A pesar de los muchos intentos por hacer una reforma, los fondos que se gastan en las elecciones nacionales de EE.UU. crecen cada vez que los votantes van a las urnas.
Muchos creen que un dinero ilimitado, fundamentalmente de los privados, favorece a los republicanos.
El multimillonario y filántropo George Soros, quien ha propuesto una reforma, ha sido acusado de hipocresía debido a sus grandes contribuciones financieras en relación con la próxima elección presidencial.
En este artículo Soros explica sus razones y puntos de vista acerca del tema del dinero en la política.
Yo y varios otros estadounidenses adinerados estamos contribuyendo millones de dólares a organizaciones de base que están trabajando por la elección presidencial de 2004.
Estamos profundamente preocupados por la dirección que están tomando la administración Bush y el mundo.
Si los estadounidenses rechazan las políticas del presidente en las urnas, EEUU puede eliminar la Doctrina Bush como una aberración temporal y volver a asumir el lugar que le corresponde en el mundo.
Si los votantes estadounidenses apoyan estas políticas, EEUU tendrá que vivir con la hostilidad del mundo y soportar un círculo vicioso de violencia en escalada.
Para evitar esto, he donado $10 millones a "America Coming Together" (ACT), una organización de base social para promover que la gente vaya a votar, y $2,5 al "MoveOn.org Voter Fund", un popular grupo de promoción que está difundiendo avisos que resaltan las fechorías de la administración.
Esto no es nada comparado con el dinero recolectado y gastado por los grupos conservadores de EEUU.
Más que un debate acerca de los problemas denunciados, ha habido una buena cantidad de insultos acerca de mis donaciones por parte de grupos como el Comité Nacional Republicano y la Asociación Nacional del Rifle.
En un intento por debilitar a los grupos que apoyo e intimidar a otros posibles donantes, dan a entender que mis contribuciones son ilegítimas o que de algún modo violan la ley.
La verdad es que he obedecido escrupulosamente tanto el espíritu como a la letra de la ley.
Tanto "America Coming Together" como el "MoveOn.org Voter Fund" son organizaciones que, según una referencia específica en el código tributario de EEUU, tienen derecho a recibir donaciones ilimitadas por parte de personas particulares.
Ambos grupos son totalmente transparentes acerca de sus motivos y actividades.
Ambos presentan informes frecuentes y detallados a las agencias reguladoras del gobierno.
La más reciente ley estadounidense sobre financiamiento de campañas intenta limitar la influencia que pueden lograr los grupos de intereses especiales y, de este modo, nivelar el terreno entre los partidos Republicano y Demócrata.
He hecho mis contribuciones siguiendo ese espíritu.
El Presidente Bush tiene una enorme ventaja para recolectar fondos, ya que ha ideado una astuta manera de juntar dinero.
Se basa en donantes a quienes llama "Pioneros", que recolectan $100.000 cada uno en contribuciones de campaña, divididas en partes que quedan dentro del límite legal de $2.000 que cada persona particular puede donar, y luego en quienes llama "Guardianes", quienes recolectan al menos $200.000.
Muchos de estos Pioneros y Guardianes son funcionarios de corporaciones que están bien situados para recolectar fondos de sus socios comerciales, reunirlos y entregar su información con números para su seguimiento que aseguran un "crédito" adecuado para cada donante individual de $2.000.
De este modo, logran el mismo nivel de acceso e influencia para sus intereses corporativos que los que obtenían previamente con los fondos donados por las corporaciones mismas.
Con la ayuda de estos Pioneros y Guardianes, el Presidente Bush está en vías de recolectar $200 millones.
Para contrarrestar la ventaja recolectora obtenida a través de esta estrategia, he contribuido a organizaciones independientes que, por ley, tienen prohibición de coordinar sus actividades con partidos políticos o candidatos.
La ley reduce al mínimo o elimina la capacidad de comprar influencia a cambio de mi contribución.
Más aún, no busco tal influencia.
Mis contribuciones se basan en lo que creo es el interés común.
ACT está trabajando para inscribir votantes y MoveOn ha estado haciendo que más gente participe en el debate nacional acerca de las políticas de Bush.
Reconozco que el sistema es imperfecto, y desearía que hubiera una manera diferente de nivelar el terreno de juego.
Hacer donaciones a ACT y al MoveOn.org Voter Fund es el mejor método que he encontrado.
Por casi una década, he sido partidario de la reforma al financiamiento de las campañas, incluyendo la defensa legal de la legislación actual.
Reconozco que toda legislación nueva puede tener consecuencias adversas indeseadas, pero esto no significa que se deba abandonar la reforma.
Es claro que es necesario actualizar las reglas a la luz de la experiencia del 2004.
Se han hecho algunas buenas propuestas, algunas provenientes de los principales promotores de la actual legislación de financiamiento de campañas.
Este proyecto de ley debe ser apoyado.
Entre otras medidas, propone un aumento del monto federal de las pequeñas contribuciones y elevar el límite de gasto de los candidatos que aceptan financiamiento público a $75 millones, cambios que reducirían la inclinación de la balanza hacia los grandes donantes de dinero.
También es importante que haya espacios gratuitos para los candidatos en la televisión.
Esto reduciría el costo de las campañas y el efecto distorsionador de los comerciales.
Presentar las cuentas de manera abierta y transparente es, claramente, algo beneficiosoo.
Es importante que la gente sepa de dónde viene el apoyo financiero.
He sido abierto acerca de mis contribuciones y doy la bienvenida al debate que han generado.
Mientras tanto, a medida que el debate continúa, mis contribuciones ayudan a asegurar que el dinero gastado por quienes tratan de reelegir al Presidente Bush no carguen el proceso en sólo una dirección.
COPENHAGUE – A la hora de abordar el calentamiento planetario, tenemos mucha retórica vana, pero muy poca razón sensata.
Es algo que reviste una importancia inmensa, porque el protocolo de Kyoto figura ya entre las políticas públicas mundiales más caras jamás aplicadas y su continuación en Copenhague a finales de 2009 promete superar todas las marcas.
Tenemos que hacerlo lo mejor posible, pero ahora mismo lo más probable es que paguemos virtualmente para nada.
Un buen ejemplo es la recién instituida política de la Unión Europea de reducción de las emisiones de CO2 en un 20 por ciento en 2020.
Naturalmente, siempre es más fácil prometer que cumplir… preocupación que resulta particularmente pertinente en la UE.
Sin embargo, aunque se cumpla la promesa, ¿superará el beneficio al costo?
Resulta curioso, pero no extraño, que no se hable demasiado de eso.
Una reducción del 20 por ciento en las emisiones de CO2 de la UE, vigorosamente aplicada a lo largo de este siglo, sólo retrasaría los aumentos de temperatura debidos al calentamiento planetario en dos años al final del siglo: de 2100 a 2102, un cambio insignificante.
Sin embargo, el costo no será insignificante precisamente.
Según el propio cálculo de la UE, ascendería a 60.000 millones de euros al año, lo que con toda seguridad es muy inferior a la realidad (su cálculo anterior fue casi dos veces mayor), pues requiere que la UE haga las reducciones de la forma más eficiente posible.
Sin embargo, la UE no sólo quiere reducir las emisiones de la forma más eficiente posible, sino que, además, quiere aumentar la proporción de energía renovable en la Unión en un 20 por ciento en 2020.
Ese aumento no tiene un efecto por separado en el clima, pues ya hemos prometido reducir las emisiones en un 20 por ciento.
Sin embargo, sí que consigue empeorar espectacularmente una decisión política deficiente.
El debate en mi país natal, Dinamarca, resulta instructivo, pues los ministros pertinentes del gobierno han expuesto en líneas generales lo que acabará costando aquí esa decisión, lo que, a su vez, indica el costo total para la UE.
El costo anual de un aumento de la energía renovable de menos del 20 por ciento (18 puntos porcentuales) –y cinco años más tarde, en 2025– ascenderá a más de 2.500 millones de euros.
¿Y el beneficio?
Si Dinamarca se atiene a esa decisión durante el resto de este siglo, gastará más de 200.000 millones de euros para retrasar el calentamiento planetario en cinco días.
¿Es una decisión sensata?
El beneficio total para el mundo (calculado conforme a todos los criterios pertinentes, como, por ejemplo, los de vidas salvadas, aumento de la producción agrícola, humedales preservados, etcétera) resultante de la política de Dinamarca sería de unos 11 millones de euros, o, lo que es lo mismo, por cada euro gastado obtendríamos un beneficio de un poco menos de medio céntimo.
Para ponerlo en perspectiva, hemos de decir que con 2.500 millones de euros se podría duplicar el número de hospitales de Dinamarca y, si de verdad quisiéramos beneficiar al mundo, con 2.000 millones de euros se podrían reducir a la mitad las infecciones de paludismo y salvar 850 millones de vidas en este siglo.
Las personas de los países afectados vivirían mucho mejor y resultarían más productivas, con lo que beneficiarían a sus hijos y nietos en 2100.
Con los 500 millones restantes se podría multiplicar por ocho la investigación y la innovación encaminadas a mejorar las tecnologías eficientes en materia de CO2, lo que permitiría a todo el mundo reducir a largo plazo las emisiones de forma mucho más espectacular y con un costo muy inferior.
Así, pues, ¿deberíamos reducir a la mitad el paludismo y al tiempo aumentar espectacularmente la posibilidad de resolver el calentamiento planetario a medio plazo?
¿O deberíamos aceptar un compromiso que beneficia 2.000 veces menos y apenas modifica el clima planetario?
Pero hay algo peor.
El cálculo de los 2.500 millones de euros da por sentado que los políticos elijan las energías renovables más baratas.
Sin embargo, los políticos daneses parecen decididos a elegir soluciones mucho más caras, lo que significaría un aumento al doble (o más) del costo.
La oposición –para intentar superar al Gobierno– insiste en un aumento de casi el 40 por ciento de la energía renovable, con un costo de casi 10.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio para el mundo de tan sólo 0,25 euros.
Partiendo de las cifras danesas para calcular los costos a escala de la UE, es probable que el total resultante ascendiera a más de 150.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio de tan sólo medio céntimo, y eso suponiendo que los políticos eligieran las mejores opciones y que las oposiciones no intentaran superar a los gobiernos.
Con el mismo dinero se podría triplicar el presupuesto de ayuda al desarrollo.
Se podría proporcionar fácilmente agua potable, saneamiento, educación y atención de salud a todos los seres humanos del planeta y al tiempo decuplicar la investigación e innovación en materia de reducción del CO2.
La meta de la UE de una reducción del 20 por ciento en 2020 es una forma increíblemente cara de indicar buenas intenciones, pero, ¿no sería mejor obtener beneficios reales?
La UE cree que está indicando el camino que seguir, pero, si el mundo sigue a la UE, parece más probable que nos extraviemos simplemente.
LONDRES – Algunas buenas ideas se asemejan más a un objeto bello con una bomba de tiempo en su interior.
El ideal de una Europa unificada, aunque no esté destinada a &nbsp;explotar, bien podría desintegrarse de todas maneras.
Para entender por qué, ayuda revisar los orígenes intelectuales de la Unión Europea.
Uno de los principales arquitectos de la UE, Jean Monnet, un diplomático y economista francés, pasó gran parte de la Segunda Guerra Mundial en Washington DC, en calidad de negociador para los aliados europeos.
Después de la derrota de Alemania, estaba convencido de que sólo una Europa unida podría impedir otra guerra devastadora en Occidente.
"No habrá paz en Europa", escribió en sus memorias, "si los estados se reconstituyen sobre la base de la soberanía nacional".
Casi todos en el continente europeo, exhaustos por la guerra, y enfrentados a las instituciones destrozadas de sus estados-naciones devastados, coincidían.
Sólo los británicos victoriosos, con sus antiguas instituciones más o menos intactas, manifestaron escepticismo, no tanto respecto de la unidad continental como de su propia participación en el ambicioso proyecto de Europa.
Por supuesto, el ideal de una Europa unida es mucho más antiguo que el esquema de Monnet.
Tal vez no tan antiguo como la antigua Roma, pero ciertamente se remonta hasta el Sagrado Imperio Romano del siglo X. Desde entonces, el ideal europeo atravesó muchos cambios, pero dos temas se mantuvieron constantes.
Un ideal era el de una Cristiandad unificada con Europa en el centro de la escena.
El duque de Sully (1559-1641) concibió una república europea cristiana, a la que los turcos se podían sumar sólo si se convertían al cristianismo.
El otro ideal era la paz eterna.
En 1713, otro francés católico, Charles-Irénée Castel, abad de Saint-Pierre, publicó su Proyecto para la Paz Perpetua en Europa.
Habría un senado europeo, un ejército europeo y los estados miembro más grandes tendrían iguales derechos de votación.
De hecho, los ideales de paz eterna y de unidad cristiana eran idénticos en la mente de los primeros pensadores paneuropeos.
La unificación pacífica era una noción religiosa, una utopía cristiana.
Nunca estuvo pensada para quedar confinada al continente europeo. Era, como la cristiandad misma, una aspiración universalista.
Las fronteras nacionales debían ser abolidas en el reino terrenal de Dios.
Después del Iluminismo, los racionalistas fácilmente adoptaron un universalismo religioso.
El estadista francés del siglo XIX Alphonse de Lamartine escribió una oda a la unidad europea siguiendo líneas racionalistas, titulada la Marsellesa de la Paz: "En el curso del iluminismo, el mundo se eleva a la unidad/Soy el compatriota de cada persona pensante/La verdad es mi país".
En calidad de ministro de Relaciones Exteriores de Francia en el año revolucionario de 1848, Lamartine publicó su Manifiesto para Europa, donde promovía no sólo la unidad europea, sino la de la humanidad.&nbsp;
El ideal europeo tiene paralelos en otras partes del mundo.
Los gobernantes chinos, hasta el día de hoy, han estado obsesionados con el control central, la unidad continental y la armonía social -es decir, una sociedad sin conflicto político-.
La idea de que los intereses de la gente pueden estar en conflicto, o que naturalmente están en conflicto, no es fácil de admitir.
La idea de Mao de una revolución permanente fue una aberración en la historia del pensamiento político chino.
No es difícil imaginar por qué la noción de un mundo pacífico, sin fronteras, en el que se superaban las divisiones políticas y los conflictos, resultaba profundamente atractiva después de la Segunda Guerra Mundial.
Muchos culparon al nacionalismo de ser el mal supremo que prácticamente había destruido Europa.
Un mundo sin conflicto político parecía la receta para una felicidad absoluta.
Monnet era un tecnócrata nato, que odiaba el conflicto político y casi hizo un fetiche de la unidad.
(En 1940, cuando Hitler parecía indomable, Monnet sugirió a Winston Churchill que Francia y Gran Bretaña podían fundirse en un solo país).
Al igual que todos los tecnócratas, Monnet también era un planificador nato.
En esto, también, era un hombre de su época.
Muchos ya creían antes de la guerra que las economías y las sociedades debían ser lo más planificadas posibles.
El New Deal de Franklin Roosevelt fue un ejemplo, al igual que el estado fascista, de una manera más siniestra.
Y también lo es hoy China, gobernada por ingenieros y otros tecnócratas sin rostro.
El ideal post-1945 de una Europa unida era, en gran medida, el arquetipo de un planificador, una Utopía tecnocrática.
Y, ciertamente para Monnet y los otros fundadores de la Europa de posguerra, era un ideal absolutamente benigno y hasta noble.
El problema con los tecnócratas, sin embargo, es que tienden a ignorar las consecuencias políticas de sus propios planes.
Actúan como si la política no existiera o realmente no importara.
Christine Lagarde, directora gerente del Fondo Monetario Internacional, es un buen ejemplo.
Su comentario reciente de que no siente ninguna compasión por el sufrimiento de los griegos, porque ellos deberían haber pagado sus impuestos, ha sido ampliamente criticado por ser no sólo insensible, sino hipócrita (como diplomática, ella misma no paga impuestos).
De hecho, es el sentimiento típico de un tecnócrata que carece de sentido político.
La austeridad económica asfixiante, impuesta por burócratas no electos desde Bruselas y Washington, no sólo es una calamidad social, sino que también plantea una amenaza peligrosa para la democracia.
Cuando las personas pierden la fe en que las instituciones democráticas vayan a protegerlas, recurren al extremismo.
Y así, a menos que suceda un milagro, la bomba de tiempo al interior del bello ideal de la Europa de posguerra está por estallar.
Se alcanzaron los límites de la utopía tecnocrática.
La unión fiscal -es decir, más unidad impuesta- bien puede ser la respuesta racional a la actual crisis financiera, pero es una respuesta tecnocrática que no haría nada para que Europa fuera más democrática, y que muy probablemente provocaría un contragolpe extremista.
La tecnocracia, al parecer, puede funcionar bien siempre que la mayoría de la gente sienta que se está beneficiando materialmente, como fue el caso en Europa durante casi 50 años, y como podría seguir pasando hoy en China.
Pero su legitimidad se quiebra apenas estalla una crisis.
Europa hoy está sintiendo las consecuencias.
Quién sabe qué podría suceder en China mañana.
NEW HAVEN – La toma por parte del gobierno de Estados Unidos de los gigantes hipotecarios Fannie Mae y Freddie Mac constituye un gigantesco rescate de los acreedores de estas instituciones, cuyas pérdidas han crecido rápidamente mientras los precios de las viviendas siguen derrumbándose.
Ahora, con la garantía plena por parte del gobierno de las deudas de Fannie y Freddie, los contribuyentes norteamericanos tendrán que pagar todo lo que no esté cubierto por el capital inadecuado de sus acreedores.
¿Por qué se produce este rescate en el país más confesadamente capitalista del mundo?
¿Acaso los venerables principios capitalistas no implican que cualquiera que creyera en la burbuja inmobiliaria y que invirtiera en Fannie y Freddie debería aceptar sus pérdidas?
¿Es justo que los contribuyentes inocentes ahora deban pagar por sus errores?
Las respuestas a este tipo de interrogantes serían obvias si las cuestiones morales en la actual crisis financiera estuvieran bien definidas.
Pero no lo están.
Más importante aún, no resulta claro que el rescate realmente vaya a imponer algún costo neto a los contribuyentes norteamericanos, ya que puede impedir futuros efectos sistémicos que abaten al sector financiero y, con él, a la economía mundial.
El simple hecho de que los efectos sistémicos sean difíciles de cuantificar no implica que no sean reales.
En general se creía que los bonos emitidos por Fannie y Freddie acarreaban una garantía implícita del gobierno de Estados Unidos.
Aunque no existiera ninguna garantía oficial, el hecho de que el gobierno norteamericano no saliera al rescate podía destruir la confianza en la deuda gubernamental y, por asociación, también en otros papeles financieros.
Las cuestiones van más allá de la economía estadounidense.
La economía global ha estado impulsada en los últimos años por considerables auges y descalabros de activos especulativos, lo que introduce en la ecuación cuestiones referidas a la seguridad y la confianza, así como a la justicia.
Hoy por hoy, en otros países, auges inmobiliarios similares están llegando a su fin y estos países pueden enfrentar el dolor -y los dilemas morales- que está experimentando hoy la economía norteamericana.
Es más, los mercados inmobiliarios no son la única cuestión.
También están los mercados accionarios.
El Shanghai Composite en China aumentó por un factor de cinco en términos reales de 2005 a 2007, y luego perdió dos tercios de su valor real.
El Sensex en India aumentó por un factor de cinco en términos reales entre 2003 y 2007, y desde entonces perdió un tercio de su valor.
En muchos otros países se produjeron auges y descalabros del mercado accionario similares.
Si bien duraron, los auges que precedieron a estos descalabros hicieron que estas economías se recalentaran.
Ahora que los auges se han revertido, una caída en la confianza podría abrazar a la economía mundial, sumiéndola en una recesión.
Para impedirlo, es probable que se necesiten algunos rescates selectivos, no para respaldar al mercado sino para ocuparse de las injusticias.
No existe ninguna ciencia precisa de la confianza, ninguna manera de saber cómo reaccionará la gente si no aparece una ayuda cuando los mercados colapsan.
Las reacciones de la gente ante estos acontecimientos dependen de sus emociones y de su sentido de la justicia.
Los auges y descalabros han causado grandes redistribuciones de la riqueza.
A la gente que invirtió en el mercado accionario o en el mercado inmobiliario le fue bien o le fue mal, según el momento de su participación.
La gente juzgará la justicia de estos resultados en términos de lo que le dijeron y qué tipo de promesas implícitas infirieron.
¿Qué se le dijo a la gente en todos estos países sobre los mercados en los que invirtió?
¿Todo fue realmente veraz?
Desafortunadamente, no hay manera de averiguarlo.
Los estrategas políticos pueden ofrecer sólo respuestas generales, no tratar cada caso en forma particular.
Sí sabemos que el reciente crecimiento económico en muchos países ha sido espectacular.
Ahora bien, ¿las inversiones en sus mercados fueron sobrevendidas?
¿Acaso vendedores cínicos en estos y otros países llevaron a la gente a creer que los tiempos de apogeo generarían riqueza para todos?
Sin duda, si bien puede haber habido mucha &quot;charla barata&quot; –un consejo general con contradicciones-, la mayoría de los perdedores en este juego no están pasando hambre.
Pero no podemos concluir alegremente que se debe permitir que todas las pérdidas se mantengan vigentes.
El problema que carcome es un problema de &quot;buena fe&quot;.
Las economías prosperan sólo con la percepción de que la &quot;buena fe&quot; existe.
La situación actual, en la que los auges especulativos han impulsado a la economía mundial -y, después de haber colapsado, hoy están sumiéndola en una recesión-, sugiere que puede haber habido mucha mala fe de parte de ciertas personas que promovieron ciertas inversiones.
Consideremos a los inversores en bonos de Fannie y Freddie.
Si bien el gobierno norteamericano nunca prometió oficialmente rescatarlos, sí creó una agencia especial, la Oficina Federal de Supervisión de las Empresas de Vivienda, que debía evaluar su solidez en un informe anual.
Pero esta agencia nunca reconoció ni siquiera que había una burbuja inmobiliaria.
Los líderes del gobierno no hicieron ninguna advertencia.
¿Podemos decir, entonces, que los inversores deben sufrir las plenas consecuencias de todas las pérdidas?
¿Esto es justo?
El mundo está descubriendo el capitalismo y su poder para transformar las economías.
Pero el capitalismo se basa en la buena fe.
Una percepción de un trato injusto puede ser mortal para el crecimiento económico, porque significa que la gente perderá la confianza en las empresas y, por ende, estará menos dispuesta a ofrecerles su precioso capital y mano de obra.
¿Ese resultado es moralmente superior a un rescate?
PRINCETON - Mahatma Gandhi observó certeramente que "la grandeza y el progreso moral de una nación pueden ser juzgados por la forma en que trata a sus animales".
Intentar reducir el sufrimiento de aquellos que se encuentran completamente bajo nuestro dominio, sin poder defenderse, es verdaderamente un signo de una sociedad civilizada.
En consecuencia, si se observa el avance de las leyes tendientes al bienestar animal en todo el mundo se puede tener una medida del progreso moral en general.
El mes pasado ocurrieron acontecimientos paralelos en lugares opuestos del planeta que dieron motivos para pensar que el mundo, lentamente y con dificultad, se está volviendo un poco más civilizado.
En primer lugar, la Cámara de los Comunes británica aprobó una moción dirigida al Gobierno para imponer una prohibición del uso de animales salvajes en circos.
Fue presentada tras la publicación de una filmación oculta, obtenida por Animal Defenders International, de un trabajador de circo que golpea repetidas veces a Ana, una elefante.
Al menos al principio, la medida fue resistida por gobierno conservador, pero recibió el apoyo de miembros de todos los partidos políticos.
En un triunfo para la democracia parlamentaria, fue aprobada sin oposición.
De manera más polémica, la cámara baja del parlamento holandés aprobó una ley que da a las comunidades judía e islámica un año para demostrar que los animales sacrificados mediante los métodos tradicionales no experimentan más dolor que los que son aturdidos antes de su muerte.
Si no se presenta dicha evidencia, en los Países Bajos se requerirá aturdir a los animales antes de su faena.
A veces ha parecido que los avances para los animales en los países occidentales tienen como contrapeso un aumento del nivel de maltrato en China, a medida que la creciente prosperidad en ese país eleva la demanda de productos de origen animal.
El vídeo de la paliza a Ana me resultó difícil de ver, pero no se puede comparar con los que he visto documentando la crueldad hacia los animales en China.
Las repugnantes imágenes disponibles en línea muestran osos encerrados en jaulas tan pequeñas que no pueden ponerse de pie o, en algunos casos, moverse en absoluto, para que así se les pueda extraer su bilis.
Peor aún (si se pueden comparar tales atrocidades) es un vídeo que muestra cómo se desuella vivos a animales que tienen el infortunio de poseer pieles de valor comercial, tras lo cual son arrojados a un montón sanguinolento donde se los deja morir lentamente.
A la luz -tal vez habría que decir la oscuridad- de tales imágenes, a veces se sugiere que el bienestar animal es una preocupación exclusivamente occidental.
Pero eso es inverosímil, dado que la tradición budista pone más énfasis en la preocupación por los animales que el judaísmo, el cristianismo o el Islam.
Mucho antes de que los filósofos occidentales incluyeran a los animales en su ética, filósofos chinos como Zhuangzi manifestaron que el amor debe estar presente no sólo en las relaciones entre los seres humanos, sino entre todos los seres sintientes.
En la actualidad, China tiene su propios activistas por los derechos de los animales y hay indicios de que su mensaje se está comenzando a escuchar.
Una señal reciente también tiene relación con los circos.
Los zoológicos chinos han atraído multitudes mediante la organización de espectáculos de animales, permitiendo al público comprar pollos, cabras y caballos vivos para ver cómo son destrozados por leones, tigres y otros grandes felinos.
Ahora el gobierno chino ha prohibido que los zoológicos estatales participen de semejante crueldad.
Con todo lo bienvenidas que son estas iniciativas, la cantidad de animales en los circos y zoológicos es pequeña en comparación con las decenas de miles de millones de animales que sufren en las granjas industriales.
En este ámbito, los países occidentales han dado un ejemplo deplorable.
Sin embargo, recientemente la Unión Europea ha reconocido que el confinamiento intensivo de animales de granja ha ido demasiado lejos.
Ya ha prohibido mantener terneros en habitáculos individuales y en seis meses será ilegal en los 27 países de la UE, desde Portugal a Polonia, Gran Bretaña y Grecia, mantener gallinas ponedoras en las jaulas de alambre que hoy predominan en la industria del huevo en todo el mundo.
En enero de 2013, también se prohibirá mantener cerdas de cría en habitáculos individuales.
Estados Unidos va a la zaga de Europa en la eliminación de las peores formas de abuso de los animales de granja.
El problema no radica en los votantes, que en estados como Florida, Arizona y California han demostrado que quieren que se dé a los animales de granja una mejor protección de la que la industria animal suele ofrecer.
Los mayores problemas están en los estados que carecen de un mecanismo para que los ciudadanos puedan iniciar un referéndum al respecto.
Lamentablemente, este grupo incluye a los estados del medio oeste y el sur, donde se produce la mayoría de los animales de granja estadounidenses.
El gobierno centralizado de China puede, si así lo decide, asegurarse de que las leyes de bienestar animal se apliquen en todo el país.
El movimiento chino por el bienestar animal  no debe contentarse con su pequeño pero visible éxito respecto al abuso de animales en los zoológicos.
Debe pasar a la meta mucho más importante de mejores condiciones de vida y una muerte más humana para los osos y los animales con pieles de valor comercial, así como para las vacas, cerdos, gallinas ponedoras y pollos.
Quedan muchos otros países con lamentables estándares de bienestar animal.
En Indonesia, por ejemplo, Animals Australia grabó vídeos que muestran un trato tan brutal a reses criadas en Australia, que el gobierno australiano suspendió las exportaciones de ganado al país.
Algunos parlamentarios están pidiendo una prohibición permanente.
Al parecer, la mejor esperanza para seguir avanzando radica en que el bienestar animal, como los derechos humanos, se convierta en un problema internacional que afecte la reputación de los países.
LONDRES – Después de la Primera Guerra Mundial, H.G. Wells escribió que había una carrera entre la moral y la destrucción.
Decía que la humanidad debía abandonar sus actitudes guerreras o la tecnología la destruiría.
El pensamiento económico, sin embargo, transmitía una idea muy distinta del mundo.
Aquí la tecnología reinaba merecidamente.
Prometeo era un monarca benévolo que repartía los frutos del progreso entre su pueblo.
En el mundo de los economistas, la moral no debía tratar de controlar la tecnología sino adaptarse a sus demandas.
Sólo haciéndolo podría asegurarse el crecimiento y la eliminación de la pobreza.
La moral tradicional se diluyó a medida que la tecnología multiplicó el poder productivo.
Nos hemos aferrado a esta fe en la salvación tecnológica mientras las viejas creencias decaen y la tecnología se vuelve cada vez más inventiva.
Nuestra fe en el mercado – porque el mercado es la partera de la invención tecnológica—fue el resultado de esto.
En nombre de esta fe hemos adoptado la globalización, la más amplia extensión posible de la economía de mercado.
En aras de la globalización, las comunidades de desvirtúan, los empleos se deslocalizan y las habilidades se reconfiguran continuamente.
Sus apóstoles nos dicen que el deterioro indiscriminado de gran parte de las cosas que le dan sentido a la vida es necesario para lograr “la asignación eficiente del capital” y la “reducción de los costos de las transacciones”.
La moral que se resiste a esa lógica es tachada de “obstáculo al progreso”.
La protección –esa obligación que debe el fuerte al débil—se convierte en proteccionismo, un mal que engendra guerras y corrupción.
El hecho de que la debacle financiera global actual es consecuencia directa de la adoración de Occidente de dioses falsos es una idea que no se puede discutir, y mucho menos reconocer.
Una de sus deidades principales es la “hipótesis del mercado eficiente” –la creencia de que el mercado fija con exactitud los precios de todas las transacciones en todo momento y evita manías y pánicos.
El lenguaje teológico que podría haber denunciado la contracción del crédito como “la consecuencia del pecado”, el castigo por el enorme despilfarro, ya no se puede utilizar.
Pero consideremos la forma en que el término “deuda” (el pecado original contra Dios, con Satanás como el gran usurero) se ha convertido en “apalancamiento”, una metáfora de ingeniería que ha convertido la prohibición clásica de “endeudarse” en prácticamente la obligación de estar “altamente apalancado”.
Estar endeudado alimenta la doble tentación de obtener lo que se quiere lo más rápido posible así como de obtener “algo a cambio de nada”.
La innovación financiera ha ampliado ambas tentaciones.
Jóvenes genios de las matemáticas desarrollaron nuevos instrumentos financieros que, al ofrecer una reducción de los efectos negativos de la deuda, derribaron las barreras de la prudencia y el control.
Los “mercaderes de la deuda” del gran economista Hyman Minsky vendieron sus productos tóxicos no sólo a los crédulos e ignorantes sino también a empresas codiciosas y a individuos supuestamente expertos.
El resultado fue una explosión mundial de las finanzas “Ponzi” –que toman su nombre del famoso estafador ítalo-estadounidense Charles Ponzi—que supuestamente hacían que el papel fuera tan seguro y valioso como las casas.
En contraste, los virtuosos chinos, que ahorran una gran parte de sus ingresos, fueron criticados por los economistas occidentales por no entender que su deber hacia la humanidad era gastar.
El punto teórico crítico en la transición a una economía impulsada por la deuda fue la redefinición de la incertidumbre como riesgo.
Este fue el logro principal de la economía matemática.
Si bien cuidarse de la incertidumbre había sido tradicionalmente una cuestión moral, protegerse del riesgo es un asunto exclusivamente técnico.
La principal incertidumbre de la vida –el destino de nuestras almas inmortales—nos mueve hacia la moralidad.
Incluso la existencia de una incertidumbre trivial da origen a convenciones y reglas generales que encarnan lo mejor de las experiencias humanas al tratar con lo desconocido.
La abolición de la incertidumbre cancela la necesidad de tener normas morales.
Ahora, los acontecimientos futuros se podían descomponer en riesgos calculables, y se podían desarrollar estrategias e instrumentos para satisfacer toda la gama de “preferencias de riesgo”.
Además, puesto que la competencia entre los intermediarios financieros presiona constantemente a la baja el “precio del riesgo”, el futuro quedó (en teoría) prácticamente libre de riesgos.
Esta monstruosa vanidad de la economía contemporánea ha llevado al mundo al borde del desastre.
Obviamente, los tabús tradicionales relacionados con el dinero tuvieron que flexibilizarse hace siglos para que el capitalismo arrancara.
Por ejemplo, la prohibición clásica contra la usura se suavizó de ser una prohibición de cobrar intereses en todos los préstamos para convertirse en una restricción del cobro de intereses sobre los préstamos de dinero al que el prestamista no podía dar otro uso, es decir, sobre sus “reservas” o saldos en efectivo.
Sin el desarrollo del financiamiento de la deuda, el mundo sería mucho más pobre. Sin embargo, pasar de un extremo (conservar el dinero excedente bajo el colchón) al otro (prestar el dinero que no se tiene) es eliminar el término medio sensato.
El régimen de supervisión prudencial que inició el Banco de España en respuesta a las crisis bancarias españolas de los años ochenta y noventa muestra cómo podría ser ese término medio sensato.
Los bancos españoles tienen la obligación de aumentar sus depósitos en proporción a sus préstamos y a apartar capital frente a los activos que estén fuera del balance.
Con pocos incentivos para crear “vehículos de inversión estructurados”, pocos bancos españoles lo hicieron y así evitaron el apalancamiento excesivo.
Como resultado, los bancos españoles en general tienen disposiciones para cubrir el 150% de las deudas incobrables mientras que los bancos británicos sólo cubren entre el 80 y el 100%, y los compradores de casas en España deben pagar un depósito de entre el 20 y el 30% del valor de la propiedad, mientras que en años recientes se han concedido rutinariamente hipotecas del 100% en los Estados Unidos y el Reino Unido.
H.G. Wells tenía razón sólo en parte: la carrera entre la moral y la destrucción abarco no sólo la guerra sino también la vida económica.
Mientras sigamos recurriendo a soluciones técnicas para tapar las fallas morales y los gobiernos se sigan apresurando a otorgar paquetes de rescate que permiten que el carrusel comience de nuevo, estaremos condenados a ir dando tumbos de delirio en delirio con intervalos de colapso.
Pero en algún momento nos enfrentaremos a algún límite al crecimiento.
Lo único que ha obtenido el FMI durante el último año son malas noticias.
Primero vino una amarga disputa sobre el nombramiento de un nuevo director ejecutivo: Alemania impulsó a un burócrata desconocido e incompetente y no logró que se le aceptara.
Al final, se le dio al Canciller Schroder una hoja de parra para ocultar su vergüenza con el nombramiento del actual director ejecutivo, Horst Kohler, cuyo principal mérito para ocupar el cargo es ser alemán, a diferencia de sus dos predecesores, De Larosiere y Camdessus, quienes fueron distinguidos inspecteurs de finances, es decir, pertenecían a la crema y nata de la élite burocrática francesa.
El siguiente golpe lo dieron las críticas por parte de los republicanos en Estados Unidos en el sentido de que la estrategia del FMI no es más que una serie interminable de rescates.
Esas críticas se recogieron en el Informe Meltzer, que ahora pende en forma más amenazadora sobre el FMI porque los republicanos están en el poder en Washington.
Al Congreso de Estados Unidos nunca le ha simpatizado mucho el FMI.
Los demócratas cuestionan los programas duros; los republicanos critican los rescates; nadie tiene algo constructivo que decir.
Sin embargo, los ataques al FMI no sólo provienen de la derecha estadounidense.
Algunos cañonazos bajo la línea de flotación se han originado dentro de la comunidad, desde el otro lado de la acera, en el Banco Mundial.
La andanada más notable fue el affaire Stiglitz, cuando el economista en jefe del Banco Mundial acusó al FMI de negligencia, lo que le ganó el aplauso de economistas malos y creadores de políticas fracasadas en todo el mundo.
Los últimos reveses acaban de ocurrir.
Primero vino la renuncia del economista en jefe del FMI, Michael Mussa, un formidable economista educado en la Universidad de Chicago, reconocido por su buen juicio.
Predijo la mayoría de las crisis que se dieron pero eso no aumentó su popularidad en el consejo del FMI.
A Mussa también se le conocía por la forma extravagante en la que exponía sus puntos de vista, cosa que algunas personas encontraban difícil de tolerar en el ambiente tan tieso del FMI.
El golpe final lo constituye la renuncia del primer subdirector ejecutivo del FMI, Stanley Fischer, quien estaba a cargo de asegurar la continuidad y el buen juicio, así como la moral del personal.
Estos dos abandonos se suman al éxodo continuo de talento hacia Wall Street que se ha dado en los últimos años.
Así, el FMI se encuentra en una encrucijada. Presenta debilidades en su liderazgo, en el conocimiento económico de sus altos ejecutivos y en el apoyo que le dan sus países miembros.
El FMI se ha convertido en una palabra de uso cotidiano, pero con connotaciones desfavorables.
Si preguntamos a algún estudiante sobre el FMI, la respuesta, por vaga que sea, invariablemente es negativa.
Si preguntamos a algún activista de izquierda, el FMI se disputa el título de peor parásito con las multinacionales codiciosas.
Parte de esta visión negativa es inevitable. Para cuando un país acude al FMI, ya está en camino hacia la sala de emergencias económica.
Lo que sigue generalmente es una cirugía radical.
El hecho de que la recuperación sí llega se nota menos que el tiempo de hospitalización.
Se critica más a las medidas del FMI que a las horribles políticas que de inicio llevan a un país al colapso.
Actualmente, Turquía es un ejemplo de eso, o Rusia, o Asia en 1997-98.
¿Qué puede hacer el FMI?
Por sí mismo es claro que muy poco, porque lo gobiernan sus países miembros, y eso significa Estados Unidos, Europa (que no tiene una voz única) y Japón (que no tiene voz).
El asunto más importante en este momento es la sucesión de Fischer.
La persona adecuada no tiene que ser estadounidense necesariamente, ya que ello limitaría indebidamente la selección y se corre el riesgo de hacer un nombramiento caracterizado más por la ideología que por las capacidades.
Repartir altos puestos internacionales con base en la nacionalidad es una práctica pésima y la elección del sustituto de Fischer ofrece una excelente oportunidad para romper con ella.
El candidato en quien recaiga el nombramiento debe ser, ante todo, un administrador eficaz y un economista de alto nivel con experiencia en el diseño de políticas.
Pero además, el FMI debe reinventarse a sí mismo para convertirse en algo mucho menos disperso. Puede que no sea capaz de cambiar su imagen, pero puede hacerse más eficiente.
Hay dos formas de hacer eso:
- Resistir la tentación de ampliar las tareas: el FMI está ampliando sus tareas para abarcar asuntos de corrupción, pobreza, medio ambiente y gobernabilidad.
Todos son importantes, todos se ven remotamente afectados por las políticas del FMI, ninguno puede evadir la realidad de que un país que está en crisis debe practicar la austeridad.
El FMI hará bien en alejarse de los detalles y no estirar su escaso capital político para cubrir una gama tan numerosa de temas, con el inevitable fracaso para satisfacer a todos los socios de un diálogo cada vez más amplio.
- Aumentar la transparencia.
El personal del FMI debe empezar a informar, públicamente y a ojos de todos, sobre las deficiencias en los presupuestos y las estrategias cambiarias de los países, ya que invariablemente estas son las causas de las crisis.
Vez tras vez, Turquía es el último ejemplo, el FMI guarda silencio durante mucho tiempo.
El consejo del FMI debe aprender que silenciar a su personal contribuye a las crisis porque retrasa la aceptación de los problemas.
El FMI es parte importante de la arquitectura financiera internacional, pero necesita reparaciones urgentes.
Requiere un liderazgo fuerte y respetado, reenfocar su misión y sustituir las operaciones de emergencia por la medicina preventiva.
Dado que el FMI se encuentra en una encrucijada, es el momento de hacer reformas serias, no arreglos rápidos.
GINEBRA – La reciente alza marcada de los precios de los alimentos y las crecientes preocupaciones sobre la seguridad alimenticia provocaron ansiedad en todo el mundo.
La posibilidad de no poder llevar comida a la mesa llena a los padres de una profunda sensación ominosa.
Y, como los más pobres del mundo gastan una proporción cada vez mayor de sus ingresos en alimentos, son los más afectados, lo que plantea el riesgo de que años de progreso en materia de reducir la pobreza puedan revertirse.
Los factores aparentemente inalterables que generan estos aumentos sin precedentes de los precios de los alimentos –un cambio a dietas con mayor contenido de proteínas en muchos países, poblaciones en aumento, un mayor uso de biocombustibles y el cambio climático- sugieren que los precios elevados de los alimentos van a perdurar mucho tiempo.
A falta de soluciones que alivien la creciente presión sobre los suministros, el hambre y la desnutrición aumentarán.
Claramente, la inversión en producción de alimentos debe aumentar en el mediano y más largo plazo.
Pero existe una receta a la que los líderes pueden apelar hoy que podría contribuir a eliminar los obstáculos del lado de la oferta: más comercio.
Esta propuesta puede desconcertar a algunos, pero la lógica es franca e irrefutable.
El comercio es la correa de transmisión a través de la cual la oferta se ajusta a la demanda.
Permite que los alimentos viajen de tierras de plenitud a tierras de escasez.
Y permite a los países que pueden producir alimentos de manera eficiente enviarlos a aquellos que enfrentan limitaciones de recursos que entorpecen la producción alimenticia.
Por ejemplo, el acceso a suministros internacionales de alimentos le permitió a Arabia Saudita abandonar su programa de 30 años de subsidios para la producción doméstica de trigo.
Dada la carga financiera del programa y, más importante aún, el costo de la escasez de agua, los sauditas decidieron eliminar los subsidios por completo para 2016.
Cuando la correa de transmisión del comercio internacional que es la base de este tipo de decisiones se desajusta, el resultado es una turbulencia en el mercado.
Es por este motivo que Indonesia, uno de los principales productores de arroz y maíz del mundo, recientemente decidió reducir las barreras comerciales a las importaciones agrícolas.
Hoy, el comercio de productos agrícolas está expuesto a una distorsión mucho mayor que el comercio de otros productos.
Los subsidios que distorsionan el comercio, los altos aranceles a las importaciones y las restricciones a las exportaciones actúan como arena en los engranajes de la correa de transmisión y hacen que llevar alimentos al mercado –y, por ende, a la mesa familiar- resulte más difícil y costoso.
Las restricciones a las exportaciones, por ejemplo, juegan un papel directo en el agravamiento de las crisis de alimentos.
De hecho, algunos analistas creen que este tipo de restricciones fueron la causa principal de los aumentos de los precios de los alimentos en 2008.
De acuerdo con la Organización de las Naciones Unidas para la Agricultura y la Alimentación, fueron la razón más importante detrás de la escalada de precios del arroz en 2008, cuando el comercio internacional del grano cayó aproximadamente 7% (a dos millones de toneladas) con respecto a su récord de 2007.
De la misma manera, el aumento de precio de los cereales en 2010-2011 está estrechamente vinculado con las restricciones a las exportaciones impuestas por Rusia y Ucrania después de que ambos países se vieron afectados por una severa sequía.
La mayoría de la gente se sorprende cuando se entera de lo poco voluminosos que verdaderamente son los mercados de granos internacionales.
Sólo el 7% de la producción mundial de arroz se comercia internacionalmente, mientras que apenas el 18% de la producción de trigo y el 13% de la de maíz se exporta.
Las limitaciones adicionales al comercio son una amenaza seria para los países importadores netos de alimentos, donde los gobiernos temen que este tipo de medidas puedan derivar en inanición.
Aquellos que imponen estas restricciones siguen una lógica común: no quieren que sus propias poblaciones sufran hambre.
Entonces la pregunta es la siguiente: ¿qué políticas alternativas pueden permitirles cumplir con este objetivo?
La respuesta a ese interrogante consiste en más producción global de alimentos, más redes de seguridad social y más seguras, más ayuda alimenticia y, posiblemente, mayores reservas de alimentos.
Una conclusión de la Ronda de Doha de negociaciones sobre el comercio global podría constituir parte de la respuesta a mediano y largo plazo para las crisis de los precios de los alimentos, ya que eliminaría muchas de las restricciones y distorsiones que embarraron el panorama del lado de la oferta.
Un acuerdo en Doha podría reducir enormemente los subsidios del mundo rico, que obstaculizaron la capacidad de producción del mundo en desarrollo, y sacaron por completo del mercado a los productores de ciertas materias primas en los países en desarrollo.
Se eliminaría el peor tipo de subsidios –los subsidios a las exportaciones.
Un acuerdo en Doha también reduciría los aranceles, aunque con ciertas “flexibilidades”, aumentando así el acceso de los consumidores a los alimentos.
A nivel global, se producirían más alimentos donde se los pueda producir más eficientemente, creando así un terreno de juego internacional más equitativo y parejo.
Para ser claros: cuando se trata de afrontar la seguridad alimenticia, el comercio es parte de la solución, no parte del problema.
MOSCU – El pueblo alemán, y todo el mundo junto con él, celebran una fecha histórica, el vigésimo aniversario de la caída del Muro de Berlín.
No muchos acontecimientos permanecen en la memoria colectiva como una vertiente que divide dos períodos bien diferenciados.
El desmantelamiento del Muro de Berlín -ese símbolo sombrío y concreto de un mundo dividido en campos hostiles- es uno de esos momentos definitorios.
La caída del Muro de Berlín trajo esperanza y oportunidades a la gente en todas partes, y le brindó a los años 1980 un final verdaderamente alborozado.
Eso es algo en lo que hay que reflexionar mientras esta década se acerca a su fin -y cuando la posibilidad de que la humanidad dé otro salto trascendental hacia adelante parece escabullirse.
El camino al fin de la Guerra Fría ciertamente no fue fácil, ni bienvenido universalmente en ese momento, pero es justamente por esta razón que sus lecciones siguen siendo relevantes.
En los años 1980, el mundo estaba en una encrucijada histórica.
La carrera armamenticia entre el Este y Occidente había creado una situación explosiva.
Los elementos de disuasión nuclear podrían haber fallado en cualquier momento.
Íbamos camino al desastre, al mismo tiempo que ahogábamos la creatividad y el desarrollo.
Hoy, ha surgido otra amenaza planetaria.
La crisis climática es el nuevo muro que nos separa de nuestro futuro, y los líderes actuales en gran medida están subestimando la urgencia, y la escala potencialmente catastrófica, de la emergencia.
La gente solía decir en broma que lucharemos por la paz hasta que ya no quede nada en el planeta; la amenaza del cambio climático hace que esta profecía resulte más literal que nunca.
Las comparaciones con el período inmediatamente anterior al Muro de Berlín parecían asombrosas.
Como hace 20 años, enfrentamos una amenaza a la seguridad global y a nuestra propia existencia a la que ninguna nación puede hacer frente por sí sola.
Y, nuevamente, es la gente la que está pidiendo un cambio.
De la misma manera que el pueblo alemán declaró su voluntad de unidad, los ciudadanos del mundo hoy están exigiendo que se tomen medidas para abordar el cambio climático y reparar las profundas injusticias que lo circundan.
Hace veinte años, los principales líderes mundiales manifestaron determinación, se enfrentaron a una oposición y una presión inmensa y el Muro se derribó.
Todavía está por verse si los líderes de hoy harán lo mismo.
Abordar el cambio climático exige un cambio de paradigmas en una escala similar a la que se necesitó para poner fin a la Guerra Fría.
Pero necesitamos un &quot;interruptor&quot; para evitar la estrategia convencional que predomina actualmente en la agenda política.
Fue la transformación generada por la perestroika y el glasnost la que preparó el escenario para el salto cuántico a la libertad para la Unión Soviética y Europa del Este, y abrió el camino para una revolución democrática que salvó a la historia.
El cambio climático es complejo y está estrechamente entrelazado con una serie de desafíos, pero se necesita una ruptura similar en nuestros valores y prioridades.
No hay un solo muro por derribar, sino muchos.
Existe el muro entre aquellos estados que ya están industrializados y los que no quieren quedar rezagados en su desarrollo económico.
Existe el muro entre los que causan el cambio climático y quienes sufren las consecuencias.
Existe el muro entre los que ponen atención en la evidencia científica y quienes consienten los caprichos de intereses creados.
Y existe el muro entre los ciudadanos que están modificando su comportamiento y quieren una fuerte acción global y los líderes que hasta el momento los están defraudando.
En 1989, se implementaron cambios increíbles que se consideraban imposibles pocos años antes.
Pero esto no fue casual.
Los cambios reverberaron las esperanzas del momento, y los líderes respondieron.
Derribamos el Muro de Berlín con la idea de que las generaciones futuras podrían solucionar los desafíos en conjunto.
Hoy, al mirar el golfo cavernoso entre los ricos y los pobres, la irresponsabilidad que causó la crisis financiera global y las respuestas débiles y divididas al cambio climático, tengo una sensación amarga.
La oportunidad de construir un mundo más seguro, más justo y más unido en términos generales se ha desperdiciado.
Para hacerme eco del pedido que me formulara mi difunto amigo y compañero de contertulio, el presidente Ronald Reagan: Sr. Obama, Sr. Hu, Sr. Singh y, allá en Berlín, Sra. Merkel y sus colegas europeos, &quot;¡Derriben este muro!&quot; Porque es su Muro, su momento definitorio.
No pueden eludir el llamado de la historia.
Apelo a los jefes de Estado y de gobierno a asistir en persona a la conferencia sobre cambio climático en Copenhague en diciembre y a desmantelar el muro.
La gente del mundo espera se pronuncien.
No los defrauden.
Frecuentemente se considera que no hay lugar para el feminismo moderno, y por lo tanto no puede hacer grandes progresos en las sociedades que están experimentando un resurgimiento religioso, sobre todo en el mundo islámico.
Pero el avance real registrado en años recientes de los derechos de la mujer en Marruecos indica otra cosa: una combinación única de activismo por parte de mujeres seculares y religiosas, los cálculos de los partidos políticos y un papel significativo para el Rey ha conducido a un avance verdadero.
Las feministas pioneras marroquíes iniciaron sus actividades poco después de la independencia en 1956.
Representantes en gran medida de una perspectiva liberal, reconocían sin embargo la importancia del Islam en la sociedad marroquí.
Como resultado, se preocuparon por presentar sus exigencias de forma que adquirieran un grado de identidad islámica.
La primera generación de feministas marroquíes se guió por una idea clave: la interacción entre hombres y mujeres no estaba determinada por la religión, sino por prácticas sociales que frecuentemente habían utilizado a la religión como medio de refuerzo.
Por ejemplo, se relacionaba a las mujeres y su pureza sexual con el honor de los hombres y sus familias -una relación que se defendió al sustentarla en el Islam.
Para estas activistas, esas relaciones trataban de mantener el control sobre las mujeres y eran parte de la sociedad marroquí, no del Islam.
Para los años 1990, Marruecos sentía el impacto de la Revolución iraní y el surgimiento de Estados Unidos como única súper potencia mundial después de la Guerra Fría.
Al igual que muchos países musulmanes en esta nueva era, Marruecos empezó a experimentar la revitalización del Islam político.
Esto amenazaba la autoridad del Rey, quien había supervisado el sistema religioso, así como los esfuerzos de las feministas por moderar la Ley de la Familia de Marruecos que se había basado en un punto de vista rígido de las enseñanzas religiosas.
Pero la misma descentralización de la autoridad que había permitido los movimientos islamistas, también dio poder a las mujeres marroquíes.
Al estar mejor educadas y en mayor contacto con las tendencias globales a través de los medios de comunicación o por sus propios viajes, las mujeres empezaron a participar en los debates políticos marroquíes.
Desafiaban las disparidades en el trato jurídico a las mujeres, abordaban nuevas ideas relacionadas con el papel de la mujer en la sociedad marroquí y cuestionaban las prácticas que por mucho tiempo se habían concebido como islámicas.
Su estrategia también dio un viraje y se enfocó en la creciente importancia de los valores religiosos para dar forma a las sociedades y las relaciones globales.
Como resultado, el velo se convirtió en un mecanismo para hacer pública su presencia y ganar credibilidad en los debates religiosos.
Durante la última década, el número de mujeres marroquíes que participan activamente en las asociaciones o en los partidos políticos islamistas ha aumentado de manera espectacular.
El significado creciente del velo también destacó las importantes diferencias entre los hombres y las mujeres en Marruecos.
Para muchos hombres, islamistas o no, el velo sigue siendo un signo de la afiliación islámica y de la devoción tradicional.
Para muchas mujeres, sin embargo, el velo es símbolo de liberación -una señal de que se comprometieron con el público marroquí en formas que reflejan su propio sentido de la práctica religiosa.
Las feministas liberales marroquíes comprenden esta utilización del velo por parte de muchas mujeres y han fomentado el diálogo con las activistas con velo del bando islamista.
Las señales de cooperación han sido claras: mayor uso del árabe que del francés, discusiones que incorporan un conocimiento real de las escrituras islámicas y el reconocimiento de que el Islam sigue siendo independiente de las prácticas tradicionales.
Al mismo tiempo, las feministas liberales empezaron a dedicar más esfuerzos a las asociaciones cívicas que a los partidos políticos.
Esto amplió su enfoque hacia la sociedad marroquí como un todo y hacia preguntas sobre cómo se podría preparar a la gente para que mejorara su vida.
Como resultado, las feministas liberales han aumentado su influencia tanto sobre los que toman las decisiones como sobre las mujeres religiosas.
Todo esto llega en un momento de mayor apertura política y democratización: el primer gobierno socialista en la historia en 1998, un Rey más abierto y más joven -descrito por los demócratas de ambos sexos como el &quot;primer feminista&quot; de Marruecos- que subió al trono en 1999 y un sistema de cuotas que llevó a 35 mujeres al parlamento en 2002.
Ese parlamento promulgó una nueva Ley de la Familia en 2004 que establece total igualdad entre hombres y mujeres como &quot;cabeza de familia&quot;, autoridad plena para los tribunales en cuestiones de divorcios, creación de tribunales familiares especiales y la posibilidad de custodia materna en caso de divorcio.
Por tanto, en Marruecos es difícil hablar de feminismos &quot;seculares&quot; e &quot;islámicos&quot; distintos.
Las mujeres argumentan cada vez más que han sido excluidas deliberadamente de una participación plena en la sociedad no porque el Islam así lo establezca, sino porque se reveló en un contexto social profundamente patriarcal.
Las interpretaciones feministas de los textos religiosos -fomentadas por un número creciente de mujeres en puestos religiosos prominentes- siguen desafiando a los tradicionalistas de todas las tendencias.
El movimiento de mujeres en Marruecos -que ahora une a las comunidades seculares y a las religiosas- está poniendo un ejemplo del poder del pensamiento social en una sociedad tradicional.
Revisar las interpretaciones tradicionales de las escrituras no es el final de la cuestión.
A raíz de estos fermentos, Marruecos no sólo ha revisado su Ley de la Familia sino también leyes fundamentales sobre la nacionalidad, la propiedad de los medios de comunicación y las organizaciones políticas.
La promoción de las mujeres también ha moldeado un nuevo enfoque para la reducción de la pobreza en Marruecos, bajo la forma de una Iniciativa Nacional para el Desarrollo Humano, que integra los esfuerzos para mejorar la educación con mejores servicios sanitarios y vivienda.
No es una exageración decir que el movimiento marroquí de mujeres se ha convertido en la punta de lanza de las reformas, al abordar la islamización, la modernización, la democratización y el feminismo.
La influencia de Irán en el Oriente Próximo se está fortaleciendo no sólo por las oportunidades creadas por la frustración del poder estadounidense en Irak, sino gracias a la protección diplomática que ha estado recibiendo de China y, de manera más importante, de Rusia.
Ahora que el Presidente Putin se encuentra de gira para intensificar la actividad diplomática rusa en Oriente Próximo, es un buen momento para evaluar la influencia de su país en la región.
Enarbolando la amenaza de su derecho a veto en el Consejo de Seguridad de la ONU, Rusia dedicó gran parte de los últimos dos años a desarticular el listado de acciones propuestas para sancionar a Irán por violar sus compromisos con la Agencia Internacional de Energía Atómica en torno a su programa nuclear.
Como resultado, el Consejo de Seguridad ahora ha adoptado una serie de medidas tan poco resolutas que es improbable que surtan algún efecto sobre el comportamiento de Irán.
Rusia ve sus relaciones con Irán como una manera de potenciar su influencia diplomática en el Oriente Próximo ampliado, donde Estados Unidos ha tenido éxito en marginar al Kremlin desde el fin de la Guerra Fría.
Su otro objetivo ha sido eximir de sanciones el reactor nuclear de Bushehr que está construyendo para Irán (cuya puesta en marcha está programada para este año) y proteger a este país contra las limitaciones financieras que la ONU pueda determinar en su contra y que podrían poner en peligro las utilidades que Rusia obtendría de proporcionar combustible nuclear para el reactor.
El Presidente ruso Vladimir Putin argumenta que Irán, a diferencia de Corea del Norte, no ha expulsado a los inspectores nucleares de la AIEA, no se ha retirado del Tratado de No Proliferación Nuclear (TNP) ni ha iniciado pruebas de armas nucleares, de modo que no merece un tratamiento severo.
Sin embargo, a menos que Irán se vea obligado a arriesgar costes reales si prosigue con sus planes nucleares, tendrá pocas razones para pensar en suspender las actividades de enriquecimiento de uranio y separación del plutonio (las cuales se pueden utilizar para la producción de combustible nuclear, pero que también pueden ser parte de la producción de bombas nucleares), lo que ha sido establecido como requisito previo por parte de la Unión Europea y EE.UU. para comenzar negociaciones serias.
Rusia tiene un intenso intercambio comercial con Irán, lo que refuerza su reticencia a imponer sanciones.
Sin embargo, Estados Unidos ha estado aplicando presión sobre los bancos extranjeros para que limiten sus negocios con Irán.
El mes pasado añadió cinco compañías (cuatro en China y otra en EE.UU. que representaba a una firma china) a la lista de quienes habían ayudado el programa de armamentos de Irán y, en consecuencia, tenían prohibición de hacer negocios con compañías estadounidenses.
En Rusia hay un creciente temor a que la administración de EE.UU. comience a examinar compañías rusas con vínculos similares con Irán y sus ambiciones nucleares.
La política rusa, que se basa en las ganancias monetarias inmediatas y la esperanza de lograr una mayor influencia diplomática, es peligrosamente miope.
(Ucrania, por su parte, optó por no participar en la construcción del reactor de Bushehr).
Si son correctas las sospechas de que Irán ha estado aprendiendo secretamente a construir y activar un dispositivo nuclear, así como diseñar un cono de misil para transportar una ojiva de esas características (al tiempo que desarrolla públicamente misiles de largo alcance y con capacidad nuclear), entonces una vez que haya logrado un dominio completo del enriquecimiento del uranio podrá violar en el momento que desee los límites del TNP.
Al debilitar la posición de la diplomacia, Rusia está haciendo del mundo un lugar más peligroso.
Se trata, sin duda, de una actitud doblemente imprudente, ya que un Irán con armas nucleares junto a sus fronteras no es algo que beneficie los intereses nacionales de Rusia, especialmente en momentos que sus 20 millones de ciudadanos musulmanes se radicalizan cada vez más.
De hecho, los musulmanes son la única parte de la población rusa que está creciendo, lo que significa que se convertirán en un factor de mayor importancia en la política local de las próximas décadas.
El que a menudo se considere a Irán como un apoyo ideológico de los separatistas chechenos también es testimonio de la naturaleza poco previsora de la política rusa.
Sin embargo, en su búsqueda de aumentar hoy su prestigio de gran potencia, Rusia parece dispuesta a sacrificar sus intereses de seguridad de largo plazo en la región, y no sólo con respecto a Irán.
La gran pregunta acerca de Turkmenistán hoy es si el vacío dejado por la muerte de Niyazov/Turkmanbashi hará que el extremismo islámico se propague desde los vecinos Irán y Afganistán.
Sin embargo, lo único que Rusia parece estar haciendo es tratar de asegurarse de que el régimen que emerja esté dispuesto a seguir los lineamientos del Kremlin.
Por largo tiempo, Rusia ha dominado la situación en Turkmenistán, la mayor parte de cuyo gas se exporta a través del sistema de gasoductos rusos.
Gazprom, el gigante estatal ruso del gas, lo compra a precios relativamente bajos, para luego distribuirlo en Rusia o revenderlo con utilidades a países europeos.
Israel, al igual que Turquía y Estados Unidos, espera que los nuevos gobernantes de Turkmenistán intenten diversificar la distribución del gas, apoyando la construcción de un gasoducto que pase por debajo del Mar Caspio.
Sin embargo, también se necesita que la diversificación llegue a la política turkmena, ya que no deja de ser preocupante el hecho de que la única oposición con algún nivel de fuerza esté teñida de fundamentalismo islámico.
Rusia ha influido durante siglos en el Oriente Próximo y en Asia Central, gran parte de la cual formó parte de los imperios ruso y soviético.
Podría ser una potente influencia positiva en la región si dejara de buscar beneficios inmediatos y comenzara a actuar en pro de sus intereses de largo plazo, los que corresponden mejor a un Irán próspero y sin armas nucleares, y un Turkmenistán mucho más abierto.
WASHINGTON, DC – La crisis financiera que empezó en 2007 se ha caracterizado por el persistente pensamiento confuso y el poco sistemático diseño de políticas.
Ahora, el Tesoro de los Estados Unidos está a punto de cometer un error de proporciones históricas y catastróficas al rehusarse a rescatar a los Tres Grandes de la industria del automóvil de ese país.
No nos equivoquemos.
Si los Tres Grandes de Detroit quiebran, la tormenta perfecta habrá llegado realmente, con un colapso tanto de la economía real como del sector financiero.
Esta amenaza significa que los fondos para el rescate financiero autorizados por el Congreso pueden utilizarse de manera legítima para apoyar a los constructores de automóviles.
La negativa del Tesoro a hacerlo es una equivocación monumental que podría provocar una debacle generalizada, cuyas consecuencias llegarían mucho más allá de las fronteras de los Estados Unidos.
Quienes proponen un rescate de los Tres Grandes han subrayado la enorme pérdida de empleos que conllevaría un escenario de quiebra, incluyendo no sólo los empleos generados directamente por esas empresas sino también por los proveedores de refacciones, los vendedores de automóviles y las industrias del transporte y la publicidad.
Posteriormente, esas pérdidas de empleos se multiplicarán a nivel local y nacional.
Los salarios perdidos reducirán el consumo y provocarán más recortes de empleos, y el cierre de las fábricas hará que disminuya la inversión, lo que repercutirá negativamente en el empleo en las industrias de bienes de capital.
Los sueldos perdidos también provocarán una caída de los ingresos fiscales y, como consecuencia, recortes en los empleos del sector público.
Además, los fabricantes de automóviles son esenciales para disminuir el déficit comercial, y su desaparición podría provocar otro aumento súbito de las importaciones.
Los fabricantes de automóviles son también la espina dorsal de las manufacturas estadounidenses, e impulsan los avances tecnológicos que el país necesitará para ser el líder mundial en la revolución “verde” que se avecina en los transportes.
Además, los Tres Grandes son vitales para la seguridad nacional, pues suministran importantes bienes para el transporte militar.
Por último, la quiebra impondría enormes costos a la Pension Benefit Guaranty Corporation (Corporación para la garantía de las Pensiones), lo que empeoraría aún más las perspectivas fiscales.
Todo eso es cierto, pero lo que se olvida en esta serie de argumentos es el daño que una quiebra de los Tres Grandes provocaría a los mercados financieros.
De un solo golpe se perderían los avances en la estabilización del sistema financiero que tanto trabajo han costado.
Los Tres Grandes y sus asociados del financiamiento automotriz (como GMAC) son enormes deudores, cuyos pasivos están repartidos por todo el sistema financiero.
Si quiebran, la industria de los seguros, que con toda probabilidad es una de las principales tenedoras de esas deudas, entraría rápidamente en una espiral descendente.
Los fondos de pensiones también resultarían afectados, lo que representaría mayores costos para la Pension Benefit Guaranty Corporation .
Pero el daño más grande vendría del mercado de los credit default swaps (CDS), que provocó la caída de AIG.
Sin duda se han hecho grandes apuestas sobre los bonos de GM, Ford, Chrysler y GMAC, y la quiebra sería un acontecimiento detonador de CDS que exigiría el pago de esos bonos.
Además, la quiebra de los Tres Grandes provocaría la de otras empresas y generaría una cascada de daño financiero a medida que sus bonos y activos perdieran valor y se desencadenaran más CDS.
Este es el resultado de pesadilla que podría reproducir el Crash de 1929.
Oponerse al rescate es traer a la superficie lo peor del pensamiento económico conservador que llevó a Estados Unidos y al mundo a este desastre en primer lugar.
La negativa de la Reserva Federal y del Tesoro a intervenir directamente significó que no entendieron a tiempo que limitarse a proteger los bancos comerciales no salvaría al sistema financiero.
Ahora, no están entendiendo la importancia financiera de los Tres Grandes.
La animadversión de los conservadores hacia los sindicatos vuelve a manifestarse.
Pero ha sido la debilidad de los sindicatos la que ha provocado el estancamiento de los salarios y ha obligado a los Estados Unidos a recurrir a la deuda y la inflación de los precios de los activos como motores de crecimiento.
Otra acusación de los conservadores es que el rescate violaría las normas del libre comercio.
Pero esas son las normas que han promovido los déficits comerciales que han desestabilizado y socavado la economía estadounidense.
La verdad es que el comercio mundial sufriría un daño mucho mayor por las consecuencias económicas a nivel global de la quiebra de los Tres Grandes.
Por último, los conservadores han sacado el viejo cuento del peligro moral para argumentar que un rescate convertiría a las manufacturas estadounidenses en mendigos permanentes de fondos del gobierno.
De hecho, las empresas siempre han ejercido presión sobre el Congreso para obtener favores y reducciones de los impuestos, y la experiencia de Lehman Brothers demostró la insensatez de confundir parábolas y moralejas con el manejo de la crisis.
Sin duda hay problemas colosales en Detroit, y a los directivos de los Tres Grandes fabricantes de automóviles no se les puede acusar de exceso de imaginación.
La política económica también ha contribuido a su situación actual puesto que los acuerdos comerciales y un dólar sobrevaluado promovieron las importaciones de automóviles y las políticas incoherentes en materia de energía y medio ambiente asfixiaron la innovación.
Todo eso se debe solucionar.
Pero con el sacrificio de los Tres Grandes no se logrará nada y se correrá el riesgo de una depresión económica trágica.
Nueva York – Suiza tiene cuatro mezquitas con minaretes y una población de 350.000 musulmanes censados, principalmente europeos de Bosnia y Kosovo, de los cuales un 13% va regularmente a orar.
Uno pensaría que no se trata de un gran problema.
Sin embargo, un 57,5% de los votantes suizos optó en un referendo por una prohibición constitucional de los minaretes, supuestamente debido a la preocupación por el “fundamentalismo” y la “soterrada islamización” de Suiza.
¿Son los suizos más intolerantes que otros europeos?
Probablemente no.
Los referendos son una medida de los sentimientos viscerales del pueblo, en lugar de la opinión bien ponderada, y raramente esos tipos de sentimientos son liberales.
Es muy probable que, si se hicieran en otros países europeos, los referendos sobre este tema darían resultados similares.
Atribuir al voto suizo sobre los minaretes –idea promovida por el derechista Partido del Pueblo Suizo, pero por ninguno de los demás partidos políticos- a la &quot;islamofobia&quot; es quizás equivocado.
No hay duda de que un largo historial de hostilidad mutua entre cristianos y musulmanes y los casos recientes de violencia islamista radical han hecho que mucha gente sienta temor hacia el Islam, a diferencia del hinduismo o el budismo, por ejemplo.
Y el minarete, que apunta al cielo como un misil, es fácil de caricaturizar como una imagen amenazante.
Si los suizos y otros europeos se sintieran seguros sobre sus identidades, sus conciudadanos musulmanes no gatillarían ese temor en sus corazones.
Es posible que ése sea el problema.
Hace no tanto tiempo, la mayoría de los ciudadanos del mundo occidental tenían sus propios símbolos indudables de fe e identidad colectivas.
Las torres de las iglesias que embellecen muchas ciudades europeas todavía significaban algo para la mayor parte de la gente.
Pocos se casaban fuera de su propia fe.
También hasta hace poco muchos europeos creían en sus reyes y reinas, hacían ondear sus himnos nacionales, aprendían versiones heroicas de las historias de sus patrias. los viajes al extranjero eran para los soldados, los diplomáticos y los ricos.
Todavía no se veía la &quot;identidad&quot; como un problema.
Mucho ha cambiado, debido al capitalismo global, la integración europea, la estigmatización del sentimiento nacional por dos guerras mundiales catastróficas y, quizás lo que es más importante, la pérdida generalizada de la fe religiosa.
La mayoría de nosotros vivimos en un mundo secular, liberal, desencantado.
Las vidas de la mayor parte de los europeos son más disfrutan de mayores niveles de libertad que nunca.
Los sacerdotes y superiores sociales ya no nos dicen qué hacer o pensar, y cuando lo intentan tendemos a no prestarles demasiada atención.
Sin embargo, ha habido un precio que pagar por nuestro mundo liberado.
Liberarnos de la fe y la tradición no nos ha llevado a una mayor satisfacción sino, por el contrario, a un estado de aturdimiento, miedo y rencor.
Si bien las manifestaciones de identidad colectiva no han desaparecido por completo, están confinadas en gran medida a estadios de fútbol, donde las celebraciones (y la desilusión) pueden convertirse rápidamente en violencia y resentimiento.
Los demagogos populistas culpan a las elites políticas, culturales y comerciales por las ansiedades del mundo moderno.
Las acusan, no sin parte de razón, de imponer una inmigración masiva, crisis económicas y la pérdida de la identidad nacional a los ciudadanos de a pie.
Sin embargo, si se odia a las elites por causar nuestros males modernos, se envidia a los musulmanes por seguir teniendo fe, saber quiénes son y tener algo por lo que valga la pena morir.
Es irrelevante el que muchos musulmanes europeos se sientan tan desencantados y seculares como sus conciudadanos no musulmanes.
Lo que importa es la percepción.
Esos minaretes que se alzan sobre el resto y esos velos negros son amenazantes porque echan limón en las heridas de quienes sienten la pérdida de su propia fe.
No es de sorprender el que el populismo antimusulmán haya encontrado entre ex gente de izquierdas a algunos de sus partidarios más encarnizados, porque ellos también han perdido su fe, en este caso en la revolución mundial.
Muchos de estos izquierdistas, antes de dirigir sus esperanzas a la revolución, venían de círculos religiosos, por lo que sufrieron una doble pérdida.
En su hostilidad hacia el Islam hablan de defender los &quot;valores de la Ilustración&quot;, cuando de hecho lo que lamentan es el colapso de la fe, sea religiosa o secular.
Lamentablemente, no hay una cura inmediata para el tipo de males sociales expuesto por el referendo suizo.
Por supuesto, el Papa tiene una respuesta.
Le gustaría ver al pueblo de regreso al redil de Roma.
Los predicadores evangélicos también tienen una receta para la salvación.
Por su parte, los neoconservadores ven el mal europeo como una forma de típica decadencia del Viejo Mundo, un estado colectivo de nihilismo alimentado por los estados de bienestar y la blanda dependencia del poder militar estadounidense.
Su respuesta es un mundo occidental con nuevos bríos, liderado por los Estados Unidos y dedicado a una cruzada armada por la democracia.
Sin embargo, a menos que uno sea católico, evangélico o neocon, ninguna de estas visiones resulta prometedora.
Lo mejor que podemos esperar es que las democracias liberales puedan abrirse paso por este periodo de dificultades, resistiéndose a las tentaciones demagógicas y conteniendo los impulsos violentos.
Después de todo, han resistido crisis peores en el pasado.
Habiendo dicho eso, sin duda sería de ayuda el tener menos referendos.
Al contrario de lo que creen algunos, no fortalecen la democracia sino que debilitan a nuestros representantes electos, cuya tarea es ejercer el buen juicio en lugar de servir de voceros de los instintos viscerales de un pueblo ansioso y enfadado.
PALO ALTO – Mi querida amiga Kris Olson falleció la semana pasada.
No ocurrió después de una larga enfermedad, ni siquiera en un accidente de carretera.
Simplemente se fue a dormir una noche, y ya estaba muerta cuando su hijo intentó despertarla en la mañana.
Sin drama, sin despedidas… así de simple.
Supe la noticia dos días después por correo electrónico a través de mi hermano, que se había enterado por un amigo.
Luego recibí un par de correos electrónicos de otros amigos que reenviaban mensajes de personas que ni siquiera conozco, con cc: a algunos nombres algo más familiares.
Llamé a un amigo, que me contó unos pocos detalles: el esposo de Kris no estaba en casa, pero se apresuró a viajar de regreso.
Y no, no hubo la menor advertencia, ni la más mínima señal.
Ningún problema de salud, excepto que unos años antes se había roto un brazo al intentar coger un balón de fútbol.
Tuve que tener esas conversaciones para convencerme de que Kris ya no estaba entre nosotros.
Y luego, esos mensajes electrónicos que confirmaban la noticia.
La había visto por última vez apenas hacía un mes: viva y vibrante, como siempre.
Fuimos a lo de su peluquera, donde conversamos de esto y lo otro mientras nos cortaban el cabello.
Después nos fuimos de compras al centro comercial de Stanford y almorzamos una sopa. Tuvimos que sentarnos afuera en un día inusualmente frío, pues los restaurantes estaban todos llenos.
Era la de siempre: llena de alegría y planes para sus hijos, con su afición a observar aves y su trabajo de consultora.
Kris era inteligente y nada pretenciosa.
Le encantaba el chismorreo, pero siempre podía perdonar las faltas de alguien.
Había trabajado en mercadeo en la Apple de los primeros días, y probablemente le había puesto los puntos sobre las íes a Steve Jobs un par de veces.
Más tarde visité su cuenta en Flickr para ver sus fotos: http://www.flickr.com/photos/kristenolson/ .   Me llamó la atención la penúltima: http://www.flickr.com/photos/kristenolson/4241087527/ , un ave en pleno vuelo en una toma muy clara y en agudo contraste con un segundo plano borroso de mar y cielo.
Pero esa no era Kris, escapando de alguna vida triste.
Había una mejor:   http://www.flickr.com/photos/kristenolson/4241806180 , un halcón de lomo rojo y mirada penetrante, robusto y macizo, mirando de costado a la cámara.
Prudente, suave, pero nada de apocado.
Entonces visité la página de Kris en Facebook, y ahí rompí a llorar.
Sus fotografías en Flickr eran su arte, una especie de espacio conmemorativo, pero su página en la red social reunía su vida, con homenajes de muchas personas.
Es evidente que tocó las vidas de muchos, en algunos casos de manera semioficial, como el Capítulo de la Península Central de la Liga Nacional de Organizaciones de Caridad, pero la mayor parte eran simplemente amigos.
Nuestra amistad comenzó en 1982 y continuó fuera de Facebook; no creo haber visto su página más de un par de veces desde que &quot;confirmamos&quot; que éramos amigas hace un par de años.
Nos comunicábamos por correo electrónico, pero principalmente cara a cara algunas veces al año.
Su página de Facebook no llevaría a pensar que, aunque conocía a un montón de personas del mundo de los negocios, no le impresionaban demasiado los “pesos pesado”.
No es que fuera ruda o poco amable, sencillamente sabía guardar las proporciones.
Entonces, ¿qué significa Facebook de cara a la muerte?
Los genes son una manera de trascendencia: uno puede ver sombras o atisbos de la persona en sus hijos y otros parientes.
Las creaciones de una persona son otra, se trate de diarios o fotografías en Flickr, un armario hecho a mano o recetas de pastelería.
Sin embargo, tal vez las creaciones más significativas sean los pensamientos y cambios que dejamos en los demás.
Con el tiempo, esta estela se dispersaba y desaparecía tras la muerte, pero ahora, con Facebook y otras herramientas, la página de una persona es un lugar de reunión de las huellas dispersas.
Kris conocía mucha gente, en muchos contextos distintos, que ahora comparte recuerdos en su página.
Hoy los recuerdos de Kris siguen vivos y se los puede ver desde cualquier lugar.
Perdurarán de manera mucho más eficaz, y a sus amigos les resultará más fácil verlos.
A través de ella y su página tal vez haya algunos que se terminen por conocer, o puede que a otros les sirva para recordarla o hasta descubrir aspectos nuevos que no habían advertido en ella mientras vivía.
Así se reavivan los recuerdos y, al mismo tiempo, se alivia el dolor.
Mientras continúa la crisis sobre las discutidas elecciones presidenciales de México, se están formulando preguntas no sólo sobre la conducta del candidato aparentemente derrotado, Andrés Manuel López Obrador, sino también sobre el sistema presidencial de México.
¿Será parte del problema el &quot;presidencialismo&quot; tal como se practica en México?
Felipe Calderón, del gobernante partido de centro-derecha, el Partido de Acción Nacional (PAN), encabeza actualmente el recuento de votos, que se ha de confirmar en septiembre.
Las próximas elecciones presidenciales previstas no se celebrarán hasta 2012, como las elecciones al Senado, cuya conformidad es necesaria para la aprobación de la mayor parte de la legislación.
Así, Calderón y los aliados de su partido, con el 41 por ciento de los escaños del Senado, nunca podrá tener una mayoría durante su mandato de seis años y también estará en minoría en la cámara baja, en la que el PAN cuenta sólo con el 43 por ciento de los escaños, hasta al menos 2009.
Si las protestas callejeras y las impugnaciones legales que está organizando López Obrador salen adelante, éste estará en una posición aún más débil.
El Partido Revolucionario Democrático (PRD) de centro izquierda de López Obrador, junto con partidos pequeños aliados, cuenta con el 31 por ciento del Senado y un poco menos de una tercera parte de la cámara baja.
Eso quiere decir que durante los tres primeros años de una presidencia llegada al poder en medio de grandes exigencias populares, López Obrador podría promulgar poca legislación sobre reformas.
Además, ni siquiera podría vetar una legislación hostil, porque sería el primer presidente de la historia moderna de México que no contaría en al menos una de las cámaras legislativas con la tercera parte de los escaños necesaria para apoyar un veto presidencial.
De modo que, sea quien fuere el que gane las elecciones, tendrá una minoría parcial durante los seis años de la legislatura y grandes sectores del electorado impugnarán su legitimidad.
De hecho, desde 1985, quince presidentes latinoamericanos –la mayoría sin mayorías legislativas- no han concluido su mandato.
Nadie desearía que México se sumara a ese total o presenciase el surgimiento de graves tendencias antidemocráticas
¿Podría el empate actual propiciar ese resultado?
La transición de México a la democracia entre 1977 y 2000 contó con la ayuda de una serie de reformas constitucionales que contribuyeron al surgimiento del Instituto Electoral Federal (IEF), que cuenta con amplio crédito.
Hasta la fecha, ni el IEF ni ningún importante observador internacional ha alegado la existencia de un fraude electoral generalizado.
Además, cada uno de los siete jueces del Tribunal Electoral Federal fue aprobado individualmente por mayorías de dos tercios en el Senado, con los votos del PAN y del PRD.
Sin otras pruebas de irregularidades, no se puede revocar la decisión del Tribunal Electoral de volver a contar sólo el nueve por ciento de las urnas.
Si surgen nuevas pruebas, la prudencia democrática aconseja un recuento completo.
En los Estados Unidos, el Tribunal Supremo decidió no celebrar un recuento en Florida en 2000, con lo que contribuyó a las dudas generalizadas sobre la legitimidad del resultado.
Lo que está en juego en México puede ser mucho más.
Sea cual fuere el resultado de un recuento, el vencedor contaría con una legitimidad mayor, pero el nuevo presidente, sea quien fuere, seguiría careciendo de una mayoría legislativa.
Dicho de otro modo, la crisis actual refleja un fallo constitucional más profundo.
Hay tres modelos clásicos de ejecutivos democráticos: el parlamentarismo puro, como en Gran Bretaña; el semipresidencialismo, como en la Quinta República francesa del general De Gaulle; y el presidencialismo puro, como en los Estados Unidos.
Resulta interesante que, mientras que Gran Bretaña, Francia y los Estados Unidos no han modificado sus modelos, muchas otras democracias logradas hayan introducido cambios importantes para impedir la aparición de problemas peligrosos con el funcionamiento de la variante &quot;pura&quot; en el marco local.
En la Europa de entreguerras, el parlamentarismo de muchos países padecía las consecuencias de frecuentes votaciones de desconfianza, que derribaban gobiernos y dejaban a los Estados sin timón durante largos períodos.
Después de la segunda guerra mundial, muchos países con sistemas parlamentarios redujeron la probabilidad de esa inestabilidad adoptando la llamada &quot;votación de desconfianza constructiva&quot;.
Antes de que se pueda celebrar una votación de desconfianza, se debe llegar a un acuerdo sobre una nueva mayoría gubernamental substitutiva.
Con frecuencia esas mayorías están constituidas por coaliciones complejas de tres o más partidos que concurren con un programa mínimo.
Como el nuevo gobierno podría caer también, a no ser que conserve una mayoría legislativa, los sistemas parlamentarios presentan importantes incentivos para &quot;imponer y mantener una coalición&quot;.
El modelo semipresidencial también ha producido variantes.
El resultado más peligroso conforme a este modelo es aquel en el que ni el presidente ni el primer ministro tienen mayoría, cosa que nunca ha ocurrido en Francia, pero sí en muchos países poscomunistas, como, por ejemplo, Rusia y Ucrania.
En esas circunstancias, los presidentes han abusado de sus poderes y han creado regímenes autoritarios &quot;superpresidenciales y semipresidenciales&quot;.
Para impedirlo, Portugal, Polonia, Lituania, Eslovenia y recientemente Ucrania y Croacia han reducido los poderes constitucionales del presidente directamente elegido y han aumentado los del Parlamento.
La crisis de México es el momento ideal para examinar nuevas variantes del presidencialismo.
Una opción, llamada &quot;presidencialismo parlamentarizado&quot;, conserva las elecciones presidenciales directas, que muchas sociedades siguen exigiendo.
Si surge un candidato con al menos el 50,1 por ciento de los votos populares, es declarado presidente.
En esas circunstancias, el modelo funciona como el presidencialismo clásico (aun cuando no produzca mayorías legislativas).
Sin embargo, si ningún candidato obtiene el 50,1 por ciento de los votos populares, el legislativo elegido elige al presidente, que así iniciará su mandato con una mayoría legislativa.
A diferencia de un presidente directamente elegido conforme al presidencialismo clásico, semejante presidente resultante de una votación del legislativo podría ser derribado por una &quot;votación de desconfianza constructiva&quot;, que dejaría a los titulares sujetos a los incentivos de &quot;imposición y mantenimiento de una coalición&quot;.
Naturalmente, no hay garantías de que semejante sistema aportara una mayor estabilidad democrática a países como México, pero brindaría muchos más mecanismos para resolver crisis que en la actualidad.
Hay que reflexionar mucho más y ahora es el momento de hacerlo.
BERLÍN – ¿Qué es lo que sucede con Angela Merkel?
Hasta hace poco, se la celebraba como “Señora Europa”; ahora, cada vez da más la impresión de ser Frau Germania.
En lugar de ofrecer un liderazgo decidido en la crisis financiera y económica global, la economía más importante de la Unión Europea se está recluyendo en su caparazón.
Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos.
Cada gobierno posterior a la Segunda Guerra Mundial siempre estuvo dispuesto a aprovechar la fortaleza financiera de Alemania para promover ese objetivo –vale decir, para pagar la cuenta por Europa.
El lema es simple: Alemania da y gana a cambio.
Si Alemania desdeñara la primera parte de esta fórmula, el proyecto europeo sufriría un daño serio –al igual que los intereses nacionales alemanes-.
Sin embargo, ésta es la dirección en la que parece encaminarse la canciller Merkel.
De hecho, tras la crisis griega, Merkel habló públicamente de la necesidad de poder excluir a los miembros de la eurozona que no se rigen por las reglas de juego.
¿Realmente cree que el euro y la UE sobrevivirían a semejante acción punitiva?
En lugar de ideas para fortalecer la solidaridad y la estabilidad de la eurozona, en Berlín salen a flote propuestas absurdas.
La idea de que Alemania mostraría solidaridad financiera hacia los miembros debilitados de la eurozona sólo si aceptasen medidas draconianas de estabilización es igualmente irrealista.
Esas medidas no harían más que exacerbar la deflación en esos países, que son los mercados más importantes para las exportaciones alemanas.
Lo que resulta esencial es la combinación apropiada de estabilidad y ayuda financiera, aún si ésta última no resulta popular entre la población alemana.
Sin duda, los estados miembro de la eurozona también necesitaban el coraje para responder a la crisis de confianza a la que se enfrentaba la moneda común con una acción concertada para un mayor control de los presupuestos nacionales y una mejor cooperación.
No obstante, como primera medida, Grecia debe recibir ayuda, a través de la solidaridad financiera de los gobiernos de la UE.
Por otra parte, las críticas extranjeras a Alemania por tener un excedente de cuenta corriente similar al de China son infundadas.
Estas críticas no tienen en cuenta dos diferencias importantes: primero, a diferencia de China, Alemania, como miembro de la eurozona, no puede subvaluar su moneda.
Segundo, las “exportaciones” alemanas están dirigidas, principalmente, a la UE.
Pedir que Alemania deje de aumentar su competitividad, o que la reduzca, es simplemente bizarro.
Desde 1990 hasta 2003, Alemania tuvo que lidiar con un alto desempleo, un crecimiento lento y una baja competitividad, y la economía de Europa sufrió en consecuencia.
La recuperación fue difícil de alcanzar, pero el Mercado Común se benefició con la renovada competitividad de Alemania.
El punto crucial no es el renovado fortalecimiento de la economía alemana, sino si Alemania utilizará este fortalecimiento para bien de Europa o del suyo propio.
Desafortunadamente, Merkel parece haberse decidido por la segunda opción, porque conlleva menos riesgos políticos internos.
La responsabilidad por el conflicto actual dentro de la UE recae sobre los gobiernos de la eurozona, pero principalmente sobre Alemania y Francia, las dos economías más fuertes de la zona.
En lugar de liderar, la pareja franco-alemana se pelea todo el tiempo, y a la vista de todos.
Si bien la controversia actual tiene que ver con quién debería pagar por la reestructuración de Grecia, la verdadera cuestión es la desconfianza latente entre los dos socios, que acarrea el peligro de un distanciamiento permanente.
Desde el punto de vista alemán, Francia sólo quiere solucionar sus problemas del presupuesto nacional y de la deuda a expensas de Alemania, debilitando al mismo tiempo la competitividad de Alemania.
El gobierno francés, por otra parte, teme que el compromiso de los alemanes con la estabilidad de la eurozona sea una estratagema destinada a empujar a Francia a un rincón y dejarla rezagada económicamente.
Desde que estalló la crisis global en el otoño de 2008, tanto Merkel como el presidente francés, Nicolas Sarkozy, han enfrentado amenazas de que sus mayorías políticas podrían desaparecer si dejaran de lado sus intereses nacionales a favor de un compromiso europeo.
No existe ninguna posibilidad de que Francia cumpla con los objetivos de estabilización de Alemania, a menos que Sarkozy quiera olvidarse de una reelección.
Merkel causaría indignación entre sus votantes conservadores (así como una derrota judicial en la Corte Constitucional Alemana en Karlsruhe) si aceptara una política de mayor gasto libre, incluyendo cualquier asistencia financiera directa para Grecia.
En breve, Helmut Kohl, ciudadano honorario de Europa y canciller de la Reunificación de Alemania, celebrará su cumpleaños número 80.
Como suele suceder en estas ocasiones, habrá muchos discursos majestuosos sobre Europa.
Pero, en vista de la situación actual, podríamos obviarlos sin problema.
Lo que Europa necesita en esta crisis seria son estadistas y mujeres del calibre de Kohl, no políticos domésticos.
Como el gran ganador económico y político de la eurozona, Alemania, en particular, no puede permitir que una crisis seria de confianza amenace el proyecto europeo, porque casi las dos terceras partes de sus exportaciones van a la UE.
Desde el colapso de Lehman Brothers en septiembre de 2008, ha quedado claro que la crisis global iba a implicar un reto para la UE y el euro, porque Europa carece de un gobierno y una política fiscal común.
La coordinación dentro de la eurozona –sobre todo entre sus economías más importantes, Francia y Alemania- es, por ende, vital.
En Berlín y en París, ante todo, es donde debe decidirse la estrategia de gestión de crisis para la zona del euro.
EL CAIRO - El 3 de agosto de 2011, será recordado como un día histórico en Egipto.
El ex presidente Hosni Mubarak fue sometido a juicio público, junto con sus dos hijos y su ex ministro del Interior, el general Habib el-Adly.
Las repercusiones para Egipto y, de hecho, para todo el mundo árabe, serán profundas.
Esta no es la primera vez que un dictador árabe se lleva a juicio.
Saddam Hussein y Zine El Abidine Ben Ali precedieron a Mubarak ante el banquillo.
Hussein fue juzgado con la ayuda de una coalición dirigida por Estados Unidos, Ben Ali fue juzgado y condenado en ausencia después de huir a Arabia Saudita.
Sin embargo, en Egipto "fue hecho exclusivamente por los egipcios y para Egipto," como me dijo un amigo.
"Por eso estamos tan orgullosos."
Sin embargo, la fase previa al juicio fue polémica.
El 29 de julio, muchas organizaciones llevaron a cabo una gran protesta en la plaza Tahrir de El Cairo para poner de relieve la unidad de los revolucionarios de Egipto (cuyas demandas incluyen un juicio público a Mubarak).
En lugar de ello, la protesta expuso la dramática polarización entre los islamistas y laicos desde el derrocamiento de Mubarak.
Por otra parte, reveló la potente capacidad de los salafistas de Egipto para movilizar a sus simpatizantes, que fueron la inmensa mayoría en la plaza Tahrir ese día.
Otros grupos, como el izquierdista Movimiento de Jóvenes 6 de abril y la multiideológica Coalición de la Juventud de la Revolución, parecían diminutos e insignificantes.
Como resultado, muchos activistas seculares pusieron fin a su semana de sentadas y se retiraron de la plaza Tahrir.
Irónicamente, esto fue lo que deseaba el Consejo Supremo de las Fuerzas Armadas (SCAF) y se logró sin ningún coste en términos de violencia o tribunales militares.
Bastaron los cánticos de "islamiyya, islamiyya" (islámica, islámica).
Sin instituciones representativas y con  el ejército controlando el país, la movilización callejera se ha convertido en la principal herramienta de la política egipcia.
Tras el referendo del 19 de marzo, en que la mayoría de los islamistas hicieron campaña a favor de un paquete de enmiendas constitucionales y lograron un 77% de apoyo, los laicos salieron a las calles, movilizándose por sus propias demandas.
En general, los revolucionarios de Egipto -incluidos los islamistas- aceptaron estas demandas: la liberación de los presos políticos, el cese del uso de tribunales militares para juicios a civiles, el enjuiciamiento de los asesinos de los manifestantes (muchos de los cuales son experimentados oficiales de policía), una purga de los corruptos aliados de Mubarak en la fuerza policial, y el juicio oral y público a Mubarak y sus principales secuaces.
Pero luego llegaron algunas demandas controvertidas.
Ante el temor de que las elecciones pudieran tener como consecuencia una mayoría islamista en el Parlamento y la asamblea que redactará una nueva constitución, la mayoría de los laicos exigieron principios supraconstitucionales (similar a una declaración de derechos, con algunos giros) o una constitución que pueda ser aplicada por el SCAF antes de las elecciones.
Organizaron manifestaciones en las calles, organizaron una presión concertada ante los medios e hicieron lobby al SCAF.
Funcionó.
El SCAF anunció que está formando un grupo de expertos constitucionales para elaborar varias versiones de una potencial constitución.
Obviamente, el SCAF hace sus propios cálculos, que probablemente tienen menos que ver con la protección de un Egipto liberal que con la protección de la independencia financiera del ejército y evitar que deba rendir cuentas ante las instituciones civiles.
Los logros de los laicos fueron una llamada de atención para los islamistas, que respondieron en masa el 29 de julio.
Pero la vieja línea de la Hermandad Musulmana de Egipto, con todas sus facciones, tendencias y ramificaciones, ya no parece ser la fuerza islamista predominante, a medida que salafistas retan su tradicional hegemonía.
Los salafistas se definen en parte por su estricta ortodoxia teológica.
Su creencia en la superioridad de las interpretaciones literales de los textos islámicos y su profunda animosidad hacia la innovación religiosa (en un entido amplio), reflejan su convicción de que las tres primeras generaciones de musulmanes poseían la mejor comprensión del Islam y deberían servir de guía para las futuras generaciones.
Pero el salafismo es también una poderosa fuente de identidad personal, formada y reforzada por una forma común de vestir y un estilo de barba, un alto grado de conservadurismo social, y una percepción por lo general negativa (pero con matices) del individualismo liberal.
"Levanto la cabeza en alto porque soy egipcio, y más alto aún porque soy salafista", me dijo con orgullo el asistente de un importante jeque salafista.
Al mismo tiempo, los salafistas difieren bastante en cuanto a origen social, estructuras organizativas, comportamiento político e incluso puntos de vista sobre la democracia, la violencia y la autoridad del Estado.
La organización descentralizada, la variedad de dirigentes y las contradictorias posturas ideológicas hacen que la tendencia salafista sea amorfa, volátil y susceptible a la manipulación y la infiltración.
Ese ha sido el patrón observado en Argelia, Arabia Saudita y Yemen.
Egipto puede ser el siguiente.
Por el momento, la preocupación principal de los liberales egipcios debiera ser su atractivo ante las masas y su capacidad de movilizar el apoyo, en lugar de buscar pelear con los salafistas y tratar de imponer una constitución por cualquier medio, democrático o no.
Durante el período de transición (1988-1991), los laicos de Argelia elaboraron una constitución pluralista que excluía a los partidos religiosos.
Sin embargo, cuando se celebraron elecciones parlamentarias en 1991 -más de dos años después de la adopción de la constitución- el Frente Islámico de Salvación ganó a pesar de todo.
La estrategia de los secularistas argelinos, que optó por la exclusión, el fraude, el engaño y el fraude electoral fracasó de mala manera: se percibió a los islamistas como víctimas, mientras que los laicos -con algunas excepciones- fueron tachados de oportunistas carentes de principios.
La puesta en vigor de una constitución secular antes de las elecciones no garantiza un resultado secular.
El apoyo popular lo hace.
La unidad de la anterior oposición revolucionaria es fundamental para el éxito de cualquier transición democrática, y Egipto no es una excepción.
El juicio oral y público de Mubarak muestra lo que pueden lograr las demandas respaldadas por un frente unido.
Por tanto, los revolucionarios egipcios y árabes deberían tener en mente las lecciones del 29 de julio y el 3 de agosto.
La unidad de hoy puede generar justicia y libertad más adelante.
La polarización no logrará nada.
NUEVA YORK.– Una mirada a las finanzas públicas de Egipto revela un dato perturbador: los pagos de intereses por la deuda externa del país sobrepasan su presupuesto combinado para educación, salud y vivienda.
En efecto, el costo de los servicios de la deuda alcanza el 22% de los gastos totales del gobierno egipcio.
El impacto ya no puede ignorarse.
Con creciente incertidumbre política y su economía en desaceleración, Egipto probablemente presenciará menores ingresos fiscales, mayores demandas de gasto y tasas de interés crecientes para el endeudamiento gubernamental.
Esto puede conducir a una catástrofe fiscal para el gobierno justo cuando el país intenta una transición política complicada.
La deuda pública egipcia representa aproximadamente el 80% de su PBI. Está muy cerca del 90%, nivel que los economistas Kenneth Rogoff y Carmen Reinhart señalan como precursor de menor crecimiento y mayor vulnerabilidad a las crisis fiscales y financieras.
A los egipcios les basta mirar al norte, a la crisis de la deuda europea, para entender que deben solucionar el problema de su endeudamiento ahora, en lugar de esperar a que alcance las proporciones griegas.
Esta deuda se contrajo durante el gobierno de 30 años del derrocado presidente, Hosni Mubarak.
En el derecho internacional, la deuda incurrida sin el consentimiento de la gente y que no empleada para su beneficio es llamada «odiosa»; como tal, no se considera transferible a los regímenes posteriores.
El razonamiento es simple y lógico: si alguien pide prestado dinero en mi nombre de manera fraudulenta no se espera que yo lo devuelva, tampoco debiera hacerlo la población de un país cuando un líder no representativo pide prestado en su nombre y en su perjuicio.
Durante tres décadas el endeudamiento de Mubarak solo lo enriqueció a él y a su camarilla gubernamental, mientras que empobrecía y reprimía al resto de Egipto.
La corrupción se había extendido, pero no solo la encubierta: el dinero público se utilizaba abiertamente para apoyar a muchos negocios con pretextos endebles como «fomentar el crecimiento económico» y «crear empleo».
Junto con la captura regulatoria, esto dañó la competitividad, la apertura del mercado y las pequeñas y medianas empresas egipcias.
La mayoría de los beneficiarios de esta generosidad ahora aguardan su juicio en prisión.
El resto de Egipto, sin embargo, solo percibió este dinero como un aparato estatal en continua expansión que fortalecía el dictado de Mubarak, aplastaba las voces discrepantes y reprimía a millones.
Cuando los egipcios se rebelaron contra Mubarak en enero, debieron enfrentar armas pagadas con dinero prestado.
¿Es justo pretender que continúen pagando por su represión y empobrecimiento anterior a manos de Mubarak y sus secuaces?
Como este dinero claramente benefició a Mubarak pero no a su gente, ¿no debería ser Mubarak el responsable en lugar de sus víctimas?
Durante muchos años estuvo claro el tipo de régimen implementado por Mubarak, así como la forma en que se usaba el dinero.
Un prestamista prudente tendría que haber considerado esos hechos antes de otorgar los créditos.
Y así, los bancos y las instituciones internacionales que prestaron dinero a Mubarak deberían asumir la responsabilidad de su elección de financiar este régimen represor.
El nuevo Egipto debería romper claramente con Mubarak y sus prestamistas, y dejarlos que solucionen sus negocios entre sí, sin involucrar al pueblo egipcio.
El único rol del gobierno egipcio debería ser el de ayudar a liquidar los activos de Mubarak para efectuar los pagos en caso necesario.
Esto no solo sería justo, también enseñaría una importante lección a quienes financian dictadores: una lección que probablemente tenga un impacto positivo inmediato de alcance mundial.
Quienes presten a un régimen represor no podrían esperar que esas deudas sean asumidas por sus sucesores, lo que inmediatamente aumentaría la cautela de los prestamistas en todo el mundo al respecto.
Un precedente egipcio brindaría conciencia y sobriedad a una entera generación de prestamistas que no está acostumbrada a considerar este tipo de riesgo, e incluso puede no estar familiarizada con la doctrina de la deuda odiosa.
Los regímenes represivos encontrarían más difícil la obtención de créditos, lo que, a su vez, les dificultaría reprimir a su gente, y facilitaría y abarataría el financiamiento importante para los gobiernos responsables y legítimos cuando lo necesitan.
Transferir la responsabilidad de la deuda externa a Mubarak no debiera tener consecuencias económicas negativas de largo plazo para Egipto.
Esta decisión no debe entenderse como un paso en dirección a la temeridad fiscal, sino como una única ruptura con ella.
Con un menor endeudamiento y pagos de intereses reducidos, la posición fiscal egipcia mejoraría significativamente y las amenazas al crecimiento económico disminuirían.
La precaución resultante de los prestamistas extranjeros evitaría que futuros gobiernos egipcios endilguen deudas a su pueblo irresponsablemente.
Tal vez aún más importante sería que los días de pedir prestado para construir un gran aparato de seguridad estatal se terminarían en todo el mundo.
Por el bien de su pueblo y el de las personas sujetas a tiranías, el gobierno egipcio debe asumir una postura valiente.
NUEVA YORK – La derrota en la elección senatorial de Massachussets ha privado a los demócratas de Estados Unidos de 60 votos necesarios para sancionar la reforma sanitaria y otra legislación, y ha cambiado la política norteamericana -al menos por el momento-.
Pero, ¿qué nos dice ese voto sobre los votantes y la economía de Estados Unidos?
No anuncia un giro hacia la derecha, como sugieren algunos expertos.
Más bien, el mensaje que envía es el mismo que enviaron quienes votaron al presidente Bill Clinton hace 17 años: "¡Es la economía, estúpido!" y "Empleos, empleos, empleos".
De hecho, en el lado opuesto de Massachussets en Estados Unidos, los votantes de Oregon aprobaron un referendo en respaldo de un aumento de los impuestos.
La economía estadounidense está pasando por un trance difícil -a pesar de que se ha reanudado el crecimiento y de que los banqueros vuelven a recibir sobresueldos gigantescos-.
A más de uno de cada seis norteamericanos le gustaría un empleo de tiempo completo que no puede conseguir; mientras que el 40% de los desempleados ha estado sin trabajo durante más de seis meses.
Como aprendió Europa hace mucho tiempo, los períodos de dificultad prolongan el desempleo, a la vez que las capacidades y las perspectivas se deterioran y los ahorros se evaporan.
Los 2,5-3,5 millones de embargos de casas que se esperan este año excederán los de 2009, y el año empezó con lo que se estima que sea la primera de muchas quiebras inmobiliarias comerciales importantes.
Incluso la Oficina de Presupuesto del Congreso predice que recién a mitad de la década el desempleo regresará a niveles más normales, conforme Estados Unidos experimenta su propia versión del "malestar japonés".
Mientras yo escribía mi nuevo libro Freefall (Caída libre), el presidente Barack Obama asumía un gran riesgo al inicio de su administración.
En lugar del marcado cambio que había prometido su campaña, conservó a muchos de los funcionarios de antes y mantuvo la misma estrategia de "goteo de la riqueza hacia abajo" para enfrentar la crisis financiera.
Sus colaboradores parecían decir que ofrecerle suficiente dinero a los bancos era la mejor manera de ayudar a los propietarios y trabajadores comunes y corrientes.
Cuando Estados Unidos reformó sus programas de asistencia pública para los pobres en la presidencia de Clinton, impuso condiciones a los beneficiarios: tenían que buscar un empleo o inscribirse en programas de capacitación.
Pero cuando los bancos fueron beneficiados con asistencia pública, no se les impuso ninguna condición.
Si el intento de Obama de ingeniárselas para hacer algo hubiera funcionado, se habrían evitado algunas grandes batallas filosóficas.
Pero no funcionó, y hacía mucho tiempo que la antipatía popular contra los bancos no era tan grande.
Obama quería achicar las divisiones entre los norteamericanos que había abierto George W. Bush.
Pero ahora esas divisiones son más grandes.
Sus intentos por complacer a todos, tan evidentes en las últimas semanas, probablemente no atemperen a nadie.
Los pregoneros del déficit -especialmente entre los banqueros que se quedaron paralizados durante el rescate gubernamental de sus instituciones, pero que ahora han regresado para vengarse- utilizan la preocupación por el creciente déficit para justificar recortes en el gasto. Pero estas opiniones sobre cómo administrar la economía no son mejores que la estrategia de los banqueros para administrar sus propias instituciones.
Reducir el gasto ahora debilitará la economía.
Mientras el gasto esté destinado a inversiones que generen un retorno modesto del 6%, la deuda a largo plazo se reducirá, incluso si aumenta el déficit a corto plazo, debido a los mayores ingresos impositivos generados por la mayor producción en el corto plazo y el crecimiento más rápido en el largo plazo.
En un intento por "hallar la cuadratura del círculo" entre la necesidad de estimular la economía y complacer a los pregoneros del déficit, Obama propuso reducciones del déficit que, al tiempo que alienaron a los demócratas liberales, resultaron demasiado pequeñas como para satisfacer a los halcones.
Otros gestos para ayudar a la agobiada clase media norteamericana pueden demostrar una profunda sensibilidad, pero son demasiado pequeños como para marcar una diferencia significativa.
Hay tres cosas que sí pueden marcar una diferencia: un segundo estímulo, contener la ola de embargos de casas encontrándole una solución a aproximadamente el 25% de las hipotecas cuyo valor supera el de la vivienda y reformular nuestro sistema financiero para poner riendas a los bancos.
Hubo un momento hace un año cuando Obama, con su enorme capital político, tal vez habría podido llevar a buen puerto esta ambiciosa agenda y, tomando estos éxitos como base, podría haber luego intentado resolver los otros problemas de Estados Unidos.
Pero la furia que generó el rescate, la confusión entre el rescate (que no relanzó el préstamo, tal como se suponía) y la desilusión por las crecientes pérdidas de empleos, han circunscripto marcadamente su espacio de maniobra.
De hecho, hay señales de escepticismo incluso respecto de si Obama podrá llevar adelante sus bienvenidos y demorados esfuerzos por poner límites a los bancos demasiado grandes para quebrar y a su imprudente toma de riesgo.
Sin eso, lo más probable es que la economía enfrente otra crisis en un futuro no tan distante.
A la mayoría de los norteamericanos, sin embargo, lo que más les preocupa es la crisis de hoy, no la de mañana.
Se espera que el crecimiento en los próximos dos años sea tan anémico que apenas podrá crear empleos suficientes para quienes recién entran en la fuerza laboral, mucho menos regresar el desempleo a un nivel aceptable.
Los mercados sin restricciones pueden haber causado esta calamidad, y los mercados por sí mismos no nos sacarán de ella, al menos en el corto plazo.
Es necesaria la acción del gobierno, y eso exigirá un liderazgo político efectivo y convincente.
Nuestra necesidad global de fiabilidad energética nos une tanto como la red mundial que la proporciona; si cualquier parte de la red sufre un problema, inevitablemente nos afectará a todos.
Los intereses locales y los persistentes conflictos que afectan a nuestras redes, como el problema todavía no resuelto del suministro de gas ruso a Ucrania y Europa, nuevamente han hecho surgir el fantasma de que la energía se utilice como arma para obtener ventajas políticas.
La seguridad energética es un tema prioritario de la agenda de la reunión del G-8 en San Petersburgo, de la cual el Presidente Vladimir Putin será el anfitrión.
El G-8 ha identificado correctamente el problema económico fundamental, la interdependencia energética, y ahora es el momento de establecer un compromiso multilateral sobre este tema.
Para algunos países bendecidos con vastas reservas de petróleo y gas, el uso de las exportaciones de estos recursos para recompensar a amigos y castigar a enemigos parece una opción tentadora.
Sin embargo, en la actualidad es más probable que esta actitud provoque problemas tanto a amigos como a enemigos, y que termine dañando a los propios países que la practiquen.
Por lo general, los embargos de energía han demostrado ser contraproducentes.
Los aumentos de precios ocurridos después de los embargos petroleros de la OPEC en la década de los 70 no se pudieron sostener y condujeron al surgimiento de iniciativas de conservación y ampliación de la producción de los países que no pertenecen a dicha organización.
Como resultado, la participación de la OPEC en las exportaciones mundiales de petróleo se redujo drásticamente en los doce años posteriores al embargo de 1973-1974. 
La experiencia nos ha enseñado que la transparencia y la estabilidad de los precios es conveniente para todas las partes.
Las iniciativas para hacer realidad estos objetivos, al mismo tiempo que estimular el desarrollo de los mercados globales, es fundamental para tener mayores perspectivas de crecimiento generales para la economía mundial.
De manera que, cuando Rusia intentó este año cuadruplicar el precio de sus exportaciones de gas a Ucrania, se argumentó que simplemente estaba pidiendo los precios del mercado.
El mensaje sonaba justo y, durante algún tiempo, resultó atractivo a algunos encargados de diseñar políticas e inversionistas que no estaban completamente al tanto de la situación. 
Para ser claros, nunca se discutió el que se implementaran cambios moderados en los precios a lo largo del tiempo; de hecho, era necesario hacer algunos ajustes internos de precios para Ucrania.
Desgraciadamente para los vecinos de Rusia, no es el mercado el que determina el precio a pagar por el gas o el transporte rusos; es Gazprom y su presidente, Dmitry Medvedev, quien también es el Primer viceprimer ministro del gobierno ruso.
El precio que Gazprom cobra a cada país que limita con Rusia es diferente y en gran medida está determinado por las relaciones políticas con el Kremlin.
En términos económicos, los precios del suministro y transporte del gas están más correlacionados con relaciones políticas que con la oferta y la demanda o con cálculos básicos del transporte del gas. 
Ucrania fue amenazada con una cuadruplicación inmediata de sus precios –o la interrupción de su suministro de gas- como resultado de la independencia que logró con respecto a Rusia durante la Revolución Naranja.
Georgia también sintió la ira de Moscú tras la Revolución Rosa y enfrentó aumentos de precios potencialmente perjudiciales.
Sin embargo, Bielorrusia –que manifiesta todavía una sólida alineación con el Kremlin- sigue disfrutando de un gas altamente subsidiado. 
Por supuesto, Ucrania no fue el único país amenazado por esta actitud discrecional y arbitraria: proveedores como Turkmenistán, encerrado geográficamente y obligado a transitar sus recursos energéticos por Rusia, también se vio afectada.
Y en el caso de las naciones consumidoras de Europa Central y Occidental, los efectos en los precios y la inquietud ante una potencial interrupción el suministro tuvieron consecuencias significativas.
La intervención multilateral inmediata por parte de la Unión Europea y los Estados Unidos probablemente fue lo que hizo que Gazprom continuara el suministro de gas. 
El gas natural debe de ser la mercancía básica más vulnerable a interrupciones del suministro debido a acontecimientos externos.
Los gasoductos interconectados fijos hacen que los productores y consumidores queden en una relación de cuasi-necesidad mutua.
La diversificación del transporte de gas natural es una propuesta de desarrollo de bienes transfronterizos de largo plazo que exige una enorme inversión y un compromiso político a nivel multilateral.
Ya se están considerando varias soluciones: mayor capacidad de almacenamiento de gas, mayor eficiencia, el aumento de la producción nacional tanto de petróleo como se gas, y recursos energéticos alternativos, como el metano de yacimientos de carbón.
Además, está surgiendo rápidamente un mercado de gas natural licuado (LNG).
Es más factible diversificar la cadena de suministro, aunque deba hacerse por etapas, importando gas de productores distantes, en lugar de hacerlo de productores monopólicos cercanos en lo geográfico.
En su conjunto, estas iniciativas amortiguarán los golpes y crearán una mayor autosuficiencia energética.
No obstante, es necesario hacer más aún. 
En primer lugar, los líderes del G-8 deberían considerar la implementación de estándares para las transacciones energéticas, exigiendo contratos abiertos y transparentes que estén en línea con las mejores prácticas de negocios.
Es importante diluir el impacto global de los políticos locales que tienen intereses no energéticos o, simplemente, sus propios y limitados intereses.
En la actualidad vemos estos problemas en las firmas estatales de América Latina, los desórdenes políticos en África, las tensiones en el Oriente Medio o en intermediarios comerciales poco transparentes, como en el cuestionable acuerdo gasífero entre Ucrania y Rusia, conocido hoy como RUE (RosUkrEnergo).
A fin de cuentas, la seguridad energética para todos en Europa exige reconocer que la naturaleza vinculante de nuestros sistemas de suministro y transmisión nos hace interdependientes.
Aquí es donde podría ser útil una “Alianza energética” de consumidores y proveedores, que comience con que las naciones europeas ayuden a garantizar el suministro energético de otras en el caso de una interrupción de gran magnitud.
La Carta de la Energía, que subraya la transparencia y el acceso al mercado, es una iniciativa loable pero no suficiente para esos momentos de crisis; nuestros mercados aún no están lo suficientemente equipados como para enfrentar las interrupciones causadas por acontecimientos externos.
Si se profundiza y amplía, podría convertirse en un vehículo de seguridad energética colectiva. 
Nuestro deber como líderes es trazar un curso de acción para lograr un futuro energético seguro.
Si hoy se toleran tratos cuestionables debido a razones de conveniencia política, el precio que todos tendremos que pagar en el futuro será mayor.
Cuando ocurren los inevitables conflictos, la confianza pública, la credibilidad política y la fiabilidad del mercados se sacrifican innecesariamente, como se ve claramente en los casos de Rusia y Ucrania.
Las amenazas a la seguridad energética se deben enfrentar y resolver de manera multilateral, con todas las partes involucradas presentes.
La naturaleza interdependiente de nuestra infraestructura energética exige un enfoque multilateral.
Todos dependemos de ello. 
NUEVA YORK - ¿Pueden títeres en colores brillantes enseñarnos las lecciones que necesitamos para amainar las furias del conflicto árabe-israelí?
El imperio de los Muppets es ahora mundial.
Quienes crecieron con el programa educativo de televisión Barrio Sésamo saben que da a los chicos de cinco años lecciones fáciles de lectura, aritmética y habilidades sociales.
Sin embargo, Barrio Sésamo tiene planes más ambiciosos y busca socios en el mundo en desarrollo -incluidos Arabia Saudita, Sudáfrica y Pakistán- para llevar las peludas creaturas al público local con su mensaje de paz y tolerancia.
Un nuevo documental, "Cuando los Muppets sueñan con la paz", da seguimiento a la desgarradora producción conjunta de Barrio Sésamo en Israel y Palestina, con un equipo de producción jordano para facilitar las cosas.
Este programa, como tantas iniciativas conjuntas palestino-israelíes en los ámbitos de la cultura o la educación, comenzó con un ilusionado idealismo.
Sin embargo, según lo que se ve en la película -y en un reciente panel de debate con los directores y el vocero de los Muppets en Nueva York- se vio socavado por un defecto común en este tipo de acciones.
El plan original, como tantos de estos programas, se basaba en una noción de paridad: los equipos de producción israelí y palestino trabajarían juntos.
Pero los socios palestinos vetaron la idea: "No estamos preparados para eso todavía", explicaron.
¿Podían tener un Barrio Sésamo palestino?
No hay dinero para eso, fue la respuesta.
El equipo palestino finalmente aceptó hacer producciones paralelas con un importante elemento de "intercambio cultural": en lugar de crear segmentos juntos, producirían una serie con adultos y Muppets palestinos que además incorporara animaciones y mini-documentales producidos por los israelíes y jordanos. Los otros dos equipos harían lo mismo.
Algunos personajes unificadores -como una chica árabe-israelí que explica cada "lado" al otro- darían un grado de continuidad.
La gerencia de Nueva York quería que los palestinos e israelíes se retrataran entre sí de una manera humanizadora.
Una vez más, los palestinos se resistieron.
En lugar de crear escenas que mostraran a los israelíes -incluso a chicos israelíes- bajo una luz positiva, querían mostrar la cultura palestina de manera positiva, con jóvenes palestinos como modelos de conducta y imágenes que ofrecieran alternativas a la violencia.
Sin embargo, la realidad intervino nuevamente.
Una bomba suicida estalló en Israel y, en represalia, las Fuerzas de Defensa israelíes ocuparon Ramalá, donde se ubicaba el pequeño estudio palestino de Barrio Sésamo.
Día tras día, el talentoso equipo palestino de animadores, titiriteros, diseñadores, camarógrafos y productores se vio impedido de ir a trabajar, en momentos que el equipo israelí avanzaba con su propio material en un estudio luminoso y bien financiado en Tel Aviv.
Luego las Fuerzas de Defensa ocuparon la estación de TV misma y la destruyeron, junto con las computadoras y las cámaras del equipo.
Las escenas del documental con pantallas de computadoras reventadas a tiros y pilas de impresoras y cámaras destrozadas, bajo pintadas que rezan "Palestina nunca", causan desesperación.
Mientras tanto, en Nueva York crecía la impaciencia y se hacía saber al equipo palestino que sus segmentos estaban atrasados; bajo lo que era en esencia una ocupación militar, los palestinos comenzaron a preguntarse si este era el tipo adecuado de proyecto al que dedicar sus energías.
La productora de Nueva York que supervisaba el proyecto, que era madre soltera, sintió al principio reticencias de visitar Ramalá, por lo que la incapacidad del equipo palestino de producir sus segmentos a tiempo quedó oculta, al igual que tantos aspectos de la experiencia palestina, bajo un manto de temor que no se presenciaba por completo y, por ende, no se podía comprender a cabalidad.
La coproducción ha terminado, pero hay una Barrio Sésamo palestina y un Barrio Sésamo israelí, y hay personajes árabe-israelíes positivos en la versión israelí.
Y los creadores de estos programas, junto con los creadores de "Cuando los Muppets sueñan con la paz" nos ofrecen lecciones importantes.
Las palabras de un miembro del equipo de TV palestino quedaron resonando en mi cabeza: "Este es un matrimonio forzado y queremos el divorcio", explicaba al pedir un Barrio Sésamo palestino.
El equipo palestino es imposible de distinguir, en la superficie, de sus contrapartes europeas o israelí: son jóvenes, talentosos, sofisticados y quieren, más que ninguna otra cosa, trabajar para crear un ambiente positivo para sus niños, o al menos un descanso sicológico de la realidad de la ocupación, la violencia y la guerra.
Sin embargo, ¿con qué frecuencia el mundo exterior -incluso los donantes y creadores de programas mejor intencionados- llegan a la sociedad civil palestina en sus propios términos, sin insistir en ese "matrimonio forzado"?
¿Con qué frecuencia se invierten recursos en películas, libros, periódicos, escuelas secundarias, grupos de danza, profesores, etc. palestinos sin exigirles hacer gestos amistosos a Israel?
Muchos elementos de la sociedad civil del mundo palestino han dado la espalda a posibles relaciones de colaboración con contrapartes israelíes.
Un actor egipcio fue boicoteado en su patria por el solo hecho de aparecer en Cannes junto a una actriz israelí.
Pero tengo la certeza de que mientras más se invierta en la sociedad civil palestina en sus propios términos, menos exasperada se sentirá la intelligentsia palestina -y el mundo musulmán- con los términos, a menudo coercitivos, a los que se condiciona su creatividad.
Una sociedad civil palestina viva y vibrante podría volverse más flexible y abierta a posibles iniciativas conjuntas -incluidas colaboraciones palestino-israelíes más naturales y completas-, beneficiando así a la región como un todo.
Los Muppets han enseñado a generaciones de niños de todo el mundo a contar y compartir galletas.
En los años 70 en los Estados Unidos nos enseñaron sobre una pareja interracial.
En Sudáfrica, los creadores pidieron y obtuvieron un títere que representaba un niño seropositivo, puesto que la aceptación de esos chicos era algo que los educadores locales señalaron al equipo de Nueva York como una lección que querían enseñar.
En el caso del Barrio Sésamo de Palestina e Israel, el no poder llevar a cabo esta iniciativa conjunta fue en realidad un éxito: los Muppets y sus creadores nos han dado otra lección valiosa, esta vez sobre cómo -y cómo no- ayudar a los demás.
NUEVA YORK -- ¿Qué fue lo que poseyó al joven francés musulmán Mohamed Merah para asesinar a tres colegiales judíos, un rabino y tres soldados, dos de ellos correligionarios musulmanes?
¿Qué fue lo que poseyó a otro hombre, Anders Breivik, para que matara a tiros a más de sesenta adolescentes en un campamento de verano noruego el año pasado?
Esas matanzas son tan inhabituales, que la población exige explicaciones.
Llamar “monstruos” a esos asesinos, como algunos se apresuraron a hacer, arroja poca luz sobre el problema.
No eran monstruos; eran jóvenes.
Y desecharlos como locos es igualmente evasivo.
Si hubieran estado clínicamente locos, nada más habría que explicar.
Dos explicaciones, las dos ampliamente sociopolíticas, destacan.
Una es la del polémico activista&amp; musulmana Tariq Ramadan.
Acusa a la sociedad francesa.
Más concretamente, la acusa de que los jóvenes franceses de origen musulmán se ven marginados por motivo de su credo y del color de su piel.
Aunque esas personas tienen pasaporte francés, se las trata como a extranjeros no deseados.
Cuando el Presidente de Francia, Nicolas Sarkozy, él mismo hijo de inmigrantes, dice que hay demasiados extranjeros en Francia, arrincona aún más a jóvenes como Merah.
Una pequeña minoría de esos hombres podría lanzarse al ataque por desesperación.
La otra explicación, la preferida de Sarkozy, interpreta literalmente las palabras de Merah.
Dijo que estaba protestando contra las operaciones militares francesas en países musulmanes y vengando la muerte de niños palestinos.
Quería derribar el Estado francés como un santo guerrero islamista.
Se inspiraba en Al Qaeda.
Entonces, ¿por qué no creerlo?
A eso se debe la decisión de Sarkozy de detener a otros hombres musulmanes sospechosos de extremismo islámico y prohibir la asistencia de ciertos imames a una conferencia religiosa en Francia.
Quienes consideran que el problema es el extremismo islámico suelen también poner a jóvenes asesinos como Merah como ejemplos de integración fallida.
Nunca llegaron a ser los suficientemente franceses.
Se debe obligar a los inmigrantes a compartir los “valores occidentales”.
Aunque nadie sostendría que Anders Breivick no es suficientemente noruego, también se podrían interpretar literalmente sus palabras.
La retórica de los demagogos xenófobos parece haberlo convencido de que tenía que matar a los hijos de las minorías socialdemócratas dirigentes para proteger la civilización occidental contra los peligros del multiculturalismo y del islam.
Sus asesinatos fueron la consecuencia extrema de unas ideas peligrosas.
Ninguna de las dos explicaciones es del todo errónea.
Muchos jóvenes musulmanes se sienten no deseados en su país natal y el lenguaje extremista, ya lo usen los islamistas o sus oponentes, contribuye a crear una atmósfera propicia para la violencia.
Pero tanto Ramadan como Sarkozy son demasiado simplistas, pues reducen unos asesinatos extraordinarios a explicaciones exclusivas.
Aun afrontando el rechazo, la mayoría de los jóvenes musulmanes no llegan a ser asesinos que cometen matanzas.
Merah es demasiado anómalo para servir de ejemplo típico de nada, incluida la discriminación racial o religiosa.
Lejos de ser un fanático religioso, Merah creció como un pequeño delincuente sin interés por la religión.
El atractivo del extremismo islamista puede haber sido su glorificación de la violencia más que contenido religioso alguno.
Le gustaba mirar videos yijadistas de decapitaciones.
También intentó ingresar en el ejército francés y en la Legión Francesa.
El ejército lo rechazó por sus antecedentes penales.
Si los franceses no lo aceptaban, se uniría a los santos guerreros: cualquier cosa que le infundiera una sensación de poder y le brindase una excusa para ceder a sus impulsos violentos.
Muchos jóvenes se sienten atraídos por la fantasía de la violencia; muchos menos sienten la necesidad de hacerla realidad.
La ideología puede servir de excusa o justificación, pero raras veces es la causa principal de los actos individuales de brutalidad.
Las matanzas son con mucha frecuencia una forma de venganza personal: unos perdedores que desean volar el mundo que los rodea, porque se sienten humillados o rechazados, ya sea social, profesional o sexualmente.
A veces, los asesinos parecen carecer de excusa alguna, como en el caso de Eric Harris y Dylan Klebold, que en 1999 dispararon a doce de sus compañeros de instituto y a un profesor en Columbine (Colorado).
En aquel caso, se acusó a los videojuegos y películas sádicos que los asesinos habían estado viendo.
Aun así, la mayoría de los entusiastas de ese tipo de entretenimiento no salen de verdad a matar a personas.
Breivik tenía fantasías de ser un caballero que combatía a los enemigos de Occidente.
Merah se imaginaba que era un yijadista.
A saber lo que los asesinos de Colombine se imaginaban estar haciendo, pero las razones por las que mataron radicaban en su interior y no se puede atribuirlas principalmente al entretenimiento o a otros materiales que consumieran.
Prohibir esos materiales tiene un atractivo estético, desde luego, y siempre se debe condenar a las figuras públicas que predican la violencia.
El lenguaje y la ideología violenta del odio no son intranscendentes, pero exagerar su importancia en casos como, por ejemplo, los de Merah o Breivik pueden ser engañoso.
No es probable que la censura resuelva el problema.
La prohibición de Mein Kampf de Hitler o de la exhibición de símbolos neonazis en Alemania no ha impedido que neonazis asesinaran a inmigrantes.
La represión de la pornografía violenta no acabará con los violadores o los asesinos de institutos de enseñanza secundaria.
Impedir a los demagogos que despotriquen sobre los musulmanes o los multiculturalistas no detendrá a un futuro Anders Breivick e impedir la entrada a Francia de imames radicales no impedirá a otro Merah lanzarse a cometer una matanza.
En realidad, comparar los salvajes actos de Merah con los asesinatos del 11 de septiembre de 2011, como ha hecho Sarkozy, es conceder demasiado crédito al asesino.
No hay pruebas de que formara parte de un grupo organizado o de la vanguardia de un movimiento revolucionario.
Utilizar su caso para intensificar el miedo a una amenaza islámica a la sociedad podría tener sentido electoral para Sarkozy, pero la de provocar miedo raras veces es la mejor receta para evitar una mayor violencia.
Al contrario, lo más probable es que la impulse.
El General Pervez Musharraf se dispone a gobernar Paquistán por otros cinco años.
No porque él así lo quiera, dice, sino porque él es la única persona que puede realizar una reforma en Paquistán.
El General Musharraf es el tercer general paquistaní que toma el poder en los últimos cincuenta años proclamando una autoasignada agenda de reforma.
Cada vez que eso sucedió Estados Unidos (EEUU) y sus aliados estuvieron de acuerdo.
Pero Musharraf no es Gorbachev, ni es Kamal Ataturk, quienes realizaron reformas internas en sus sociedades después de haber reconocido la podredumbre en la que se encontraban.
Todos los intentos de Musharraf por llevar a cabo la reforma han sido resultado de la presión internacional.
Siendo a lo mucho débiles, tales intentos siempre han evitado el tipo de cambios estructurales que Paquistán necesita si es que ha de librarse de su recurrente y cada vez más profunda crisis.
Debido a la poca popularidad que tiene el General Musharraf en su país, algunos temen por su vida.
Pero parece muy poco probable que se enfrente a una amenaza real "originada en las calles".
El público, desilusionado por los regímenes "cleptócratas" de Benazir Bhutto y Nawaz Sharif, quienes precedieron a Musharraf, es demasiado miserable y ambivalente como para rebelarse.
Además, los grupos militantes no tienen la capacidad armada del Estado.
Aunque no se pueden descartar las intrigas y los golpes de estado, lo más probable es que Musharraf sobreviva porque no pondrá en riesgo al enorme poder y a los privilegios de la institución que encabeza, la única que representa una seria amenaza para él: las fuerzas armadas de Paquistán.
Todos los países tienen ejércitos, pero en Paquistán el ejército tiene un país.
Los gastos de defensa consumen entre un tercio y la mitad del presupuesto nacional.
En las últimas décadas los oficiales militares de más alto rango han sido transformados en poderosos terratenientes a través de la cesión de las mejores tierras agrícolas y los mejor valuados bienes raíces.
Los oficiales retirados encabezan muchas de las corporaciones públicas, si no la mayoría.
Esta economía de guarnición es cada vez menos sostenible puesto que los pobres de Paquistán se multiplican y la economía vacila.
A pesar de que el ejército siempre ha sido la fuerza política más poderosa de Paquistán, ha sufrido cambios importantes en las décadas posteriores a la independencia.
Las tradiciones coloniales británicas de los cuerpos miltares fueron lentamente americanizadas durante la Guerra Fría.
Con su golpe de estado de 1977 el General Zia ul Haq le inyectó una euforia mesiánica a Paquistán para redefinirlo como un Estado islámico gobernado por la "sharia" (la ley islámica).
El lema "Islam, Pakistán, Yijad" se convirtió en el blasón de los estandartes de los centros de reclutamiento del ejército Pakistaní, proliferó el uso de la barba, las promociones dependían de la religiosidad y eran pocos quienes se perdían los rezos de cada viernes.
Se creó un nuevo distintivo: aquél debía ser un ejército no sólo para Pakistán, sino para la gloria del islam.
Era, después de todo, una época distinta de la historia.
La industria yijad global, financiada por EEUU y Arabia Saudita, le dió la bienvenida.
Pero hoy en día la filosofía yijad del ejército está enterrada bajo los escombros del World Trade Center.
Al verse frente a un EEUU inclinado a llevar a cabo una venganza sangrienta, un agudo instinto institucional de sobrevivencia hizo que los cuerpos militares se apresuraran a unirse a la coalición encabezada por EEUU y tomaran las armas contra su propia creación: el Talibán y su Amir-ul-Momineen (líder de los píos).
Fue una franca traición resistida sólo por algunos cuantos oficiales de alto rango con inclinaciones islámicas.
Fueron rápidamente despojados de su relevancia.
El General Musharraf sabía cuál era la alternativa.
Con toda probabilidad los estadounidenses "habrían hecho un Irak de Paquistán", como me lo dijo un alto miembro del Ministerio del Exterior durante la semana posterior al 11 de septiembre.
Quizá tenía razón.
Conforme se vuelven más frecuentes los sangrientos enfrentamientos con Al-kaeda, crece el número de muertes y se incrementa la reacción hostil de las tribus a las operaciones conjuntas de búsqueda y destrucción de EEUU y Paquistán en la frontera occidental, están saliendo a la luz las contradicciones internas de la volte face de Paquistán.
Los oficiales y los soldados preguntan: ¿Cuál es el propósito de la campaña actual?
Morir en Cachemira califica oficialmente a un soldado o a un oficial para convertirse en shaheed (mártir).
Pero, ¿es yijad pelear la guerra de EEUU y son también mártires los soldados muertos a manos de Al-kaeda u otros aliados previos?
Puesto que la certificación oficial de la calidad de martir implica cesiones de tierra y compensaciones para las familias, ese cuestionamiento tiene una importancia material muy real.
La cólera -visible o no- que genera el tener que pelear la guerra de EEUU contra Al-kaeda y el Talibán se enfoca inevitablemente en Musharraf, un hombre que recibió grandes elogios del Consejo Yijad Unido después de las incursiones y las batallas peleadas contra India cerca de Kalgir, en Cachemira, hace dos años.
Los grupos religiosos de derecha de Paquistán dieron una calurosa bienvenida al exitoso golpe de estado de Musharraf.
Pero hoy en día él se encuentra en peligro de muerte, conciente de que está siendo silenciosamente acechado por las fuerzas que alguna vez estuvieron de su lado.
La ironía de todo esto es que el destino ha enlazado su sobrevivencia a George W. Bush, quien no pudo recordar el nombre de ese líder paquistaní durante las elecciones presidenciales de EEUU.
Como un intento de dar permanencia a su golpe de estado, Musharraf propuso que se hicieran enmiendas a la constitución de Paquistán.
Un nuevo Consejo de Seguridad Nacional habría de formalizar la dominación política del ejército sobre la sociedad paquistaní al dar el poder a los jefes de las fuerzas armadas para destituir al Primer Ministro y para disolver el parlamento electo.
Todo en nombre de la "reforma", claro.
Pero si Paquistán ha de sobreponerse al doble reto de escapar al bonapartismo de su ejército y ganar la guerra contra los partidarios del yijad, las fuerzas armadas también deben ser reformadas, no sólo la sociedad.
Los imperativos son claros: primero, el ejército debe de aceptar que las necesidades sociales y económicas del pueblo paquistaní tienen la mayor prioridad y que el tamaño del ejército debe de ser reducido hasta que sea acorde a las posibilidades de Paquistán.
Segundo, el ejército debe de enfocarse en defender las fronteras de Paquistán al mismo tiempo que debe aceptar que sólo puede haber una solución política, no militar, a los problemas en Cachemira.
Seguramente, dado todo lo que Paquistán podría ganar a partir de una reforma genuina, eso no es pedir demasiado.
La renuncia del Presidente paquistaní Pervez Musharraf pone fin a uno de los hechos más curiosos e interesantes de la política subcontinental: por más de cuatro años, Pakistán tuvo un presidente nacido en India, mientras India tenía un Primer Ministro (Manmohan Singh) nacido en Pakistán.
Puesto que la separación de ambos países ya tiene más de sesenta años, es poco probable que tal anomalía se repita.
Sin embargo, no es la única razón para saludar la salida de Musharraf con sentimientos encontrados.
Musharraf era alguien fácil de odiar del otro lado de la frontera.
Después de todo, había llegado a lo más alto del ejército paquistaní con el respaldo de sus elementos islamistas, que se fortalecieron (en lo que con anterioridad había sido un cuerpo de oficiales más bien anglófilo, entrenado por los ingleses y estadounidenses) durante el largo régimen de un gobernante militar fundamentalista, el General Muhammad Zia-ul-Haq.
De hecho, aunque Musharraf mostraba una imagen educada y urbana, disfrutaba su whisky y admiraba a Turquía, no era uno de los laicos paquistaníes tan admirados por los liberales indios.
En lugar de ello, cultivaba una reputación de estar en la línea dura anti-india.
El hecho de que su familia hubiera tenido que huir de India tras la Partición contribuía a sostener esta imagen: se decía mucho que veía las relaciones con la India como una serie de oportunidades para buscar venganza por lo que había sufrido su familia en los levantamientos de refugiados de 1947.
Como Jefe del Alto Mando del Ejército, Musharraf dirigió la desastrosa invasión a Kargil de 1999, cuando Pakistán envió soldados subrepticiamente para que atravesaran las líneas de alto al fuego y capturaran puntos altos del terreno, vitales para tener control visual de un camino indio estratégico.
La inteligencia india grabó a Musharraf jactándose en una línea telefónica abierta acerca de la acción durante una visita a Beijing.
Puesto que la invasión fue manifiestamente ilegal y provocadora, Pakistán negó que hubiera soldados oficiales involucrados, con el resultado de que, cuando fueron rechazados con grandes costes para ambos bandos, Musharraf se negó a aceptar los cuerpos de sus propios soldados.
Fue un punto bajo de las relaciones indo-paquistaníes, y nadie en Delhi estuvo dispuesto a confiar en él nunca más.
Sin embargo, en cuestión de meses Musharraf había dado un golpe de estado contra el desventurado Nawaz Sharif, y un año más tarde se declaró presidente, título con el que pretendía mejorar su estatura para cuando visitara la India para participar en conversaciones de paz en 2001.
No obstante, Musharraf había llegado al poder como protector de los jihadistas que su ejército financiaba, equipaba y entrenaba para sus incursiones en territorio indio, y pocos en Nueva Delhi pensaban que se podía lograr una paz genuina con un hombre con tantos dobleces.
Luego ocurrieron los sucesos del 9/11, cuando -bajo intensa presión de los Estados Unidos para que apoyara las represalias estadounidenses en Afganistán o se atuviera a las consecuencias- se vio obligado a abandonar a sus protegidos.
Los talibanes, bajo cuyo régimen Osama bin Laden había encontrado refugio, habían sido creados (y, en batallas cruciales, dirigidos) por Los Interservicios Secretos de Pakistán (ISI).
Ahora Musharraf, para preservar la alianza de su país con la única superpotencia del mundo (y el mayor donante de fondos a su país), tenía que traicionar a los suyos.
Sin embargo, por al menos dos años Musharraf intentó jugar a dos bandas, arremetiendo en nombre de Estados Unidos contra los islamistas de la frontera occidental de Pakistán con Afganistán, mientras los protegía y azuzaba en la frontera oriental con India.
Un ataque jihadista instigado por Pakistán al Parlamento de la India en Diciembre de 2001 casi provocó una guerra abierta.
No obstante, el doble juego demostró ser insostenible: los islamistas estaban menos inclinados que su ahora ambivalente protector a trazar distinciones sofistas entre un tipo de enemigo y otro.
El resultado fue dos intentos de asesinato contra Musharraf en diciembre de 2003.
Si antes estaba poco dispuesto a escoger un bando, los intentos de asesinato finalmente le mostraron de qué lado tenía que estar.
Desde entonces, Musharraf parece haber tratado genuinamente de poner coto al Frankestein que había creado como instrumento de su política en Pakistán.
Durante cerca de dos años representó lo mejor que Occidente e India podían esperar en un líder paquistaní: alguien con autoridad militar que parecía convencido de que su propia supervivencia, y los intereses de su estado, exigían poner freno al terrorismo. &quot;Nunca pensé que diría esto&quot;, me dijo una alta autoridad de seguridad nacional de Nueva Delhi, &quot;pero Pervez Musharraf puede ser la mejor esperanza de India para alcanzar la paz con Pakistán.&quot;
Esto no podía durar indefinidamente.
Los principales problemas surgieron en las &quot;áreas tribales con administración federal” (FATA, pos sus siglas en inglés) de Pakistán occidental, donde el imperio de la ley brillaba por su ausencia.
Musharraf, a quien le importaba evitar por sobre todas las cosas cualquier acción militar que pudiera provocar una rebelión tribal contra sus fuerzas, intentó comprar más espacio de maniobra político con los líderes insurgentes de las FATA, firmando acuerdos de paz con los mismos caudillos que su ejército debería haber estado persiguiendo.
Mientras tanto, empeoraron las dificultades internas.
A medida que aumentaba el sentimiento anti-Musharraf en Pakistán y las medidas represivas hacia el poder judicial y la prensa le costaban cada vez más apoyos dentro de la intelligentsia, su control del poder comenzó a debilitarse.
Su esfuerzo por llegar a un acuerdo con Benazir Bhutto fue un intento final de mantenerse en el cargo a través de la elección de un líder civil aceptable para la ciudadanía (y para Occidente).
El asesinato de Bhutto por elementos islamistas cerró para siempre esa opción.
La menguante autoridad de Musharraf lo hizo menos eficaz y, de hecho, menos útil: los talibanes resurgieron con fuerza en la frontera afgana de Pakistán, y se demostró que sus propios ISI habían estado involucrados en el bombardeo de la embajada de la India en Kabul.
Para el verano de 2008, tanto Occidente como la India se volvían a ver frente a un Pakistán al borde del caos, con sus áreas fronterizas en manos de los islamistas y sus ISI fuera del control del gobierno civil electo.
Hay claras posibilidades de que se produzca una implosión de la eficacia de la autoridad del gobierno en Pakistán, y las consecuencias de ello serían graves.
Sin embargo, para cuando Musharraf presentó su renuncia, ya había perdido la capacidad de hacer nada al respecto.
En su desesperación por mantenerse en el poder, Pervez Musharraf ha descartado el marco constitucional de Pakistán y ha declarado un estado de excepción.
¿Su meta?
Asfixiar la independencia del poder judicial y la libertad de los medios.
Con habilidad, pero de manera descarada, ha tratado de hacer creer que estas acciones constituyen un esfuerzo para alcanzar la estabilidad y apoyar la guerra contra el terrorismo de forma más efectiva.
Nada podría estar más alejado de la verdad.
A juzgar por la historia de Pakistán, su decisión de imponer la ley marcial podría ser la gota que derrame el vaso.
El general Musharraf apareció en el escenario nacional el 12 de octubre de 1999, cuando derrocó a un gobierno electo y anunció un ambicioso proyecto de &quot;construcción nacional&quot;.
Muchos pakistaníes, decepcionados de la clase política de su país, permanecieron callados creyendo que podría cumplir sus promesas.
Los ataques terroristas del 11 de septiembre de 2001 contra Estados Unidos pusieron a Musharraf en los reflectores internacionales, ya que acordó abandonar a los talibanes y apoyar la guerra contra el terrorismo encabezada por EU.
Musharraf aplicó mano dura contra algunos militantes religiosos que operaban en Pakistán y también contra los que luchaban contra las fuerzas indias en Cachemira.
Como premio, Pakistán recibió asistencia financiera y armas de Estados Unidos.
Para confirmar su alineamiento, Musharraf envió al ejército pakistaní a las zonas tribales en la frontera con Afganistán por primera vez desde la independencia del país.
Las operaciones que se llevaron a cabo ahí contra los talibanes y las fuerzas de al-Qaeda tuvieron resultados variados.
Aunque Estados Unidos creía que Musharraf era un agente del cambio, él nunca ha logrado la legitimidad política interna y se considera que sus políticas están llenas de contradicciones.
Por ejemplo, se alió con fuerzas políticas islamistas (que en 2004 votaron a favor de los cambios constitucionales que legitimaban la posición y las acciones del presidente).
Al mismo tiempo, hizo a un lado a los principales líderes políticos moderados con el argumento de que él representaba la &quot;moderación ilustrada&quot;.
Una serie de operaciones militares mal planeadas en las zonas tribales complicó aún más la situación en la volátil región fronteriza.
En marzo, Musharraf tomó su medida más audaz al despedir al presidente de la Suprema Corte, Iftikhar Chaudhry.
Para sorpresa de muchos, la comunidad jurídica del país organizó un movimiento nacional para restablecer en su puesto al presidente de la Suprema Corte.
Cientos de miles de ciudadanos comunes exigieron el Estado de derecho y la supremacía de la constitución, lo que dio valor al poder judicial y cambió la dinámica política del país.
En una decisión histórica, que a Musharraf no le quedó más remedio que aceptar, en julio la propia Suprema Corte restableció a su presidente en su cargo.
Posteriormente, el poder judicial revitalizado siguió emitiendo fallos en contra de decisiones del gobierno, humillándolo –sobre todo a sus organismos de inteligencia.
Se hizo que los funcionarios de gobierno rindieran cuentas por actos que generalmente estaban fuera del alcance de la ley, desde golpizas salvajes a periodistas hasta arrestos ilegales por &quot;seguridad nacional&quot;.
Musharraf y sus aliados políticos intentaron ajustarse a esta nueva realidad, pero su paciencia se agotó cuando la Suprema Corte aceptó recursos en contra de la decisión de Musharraf de presentarse a las elecciones presidenciales.
Según la constitución (promulgada originalmente en 1973 por un parlamento electo), un militar en servicio activo no puede ser electo a un cargo público.
Musharraf no estaba dispuesto a abandonar su cargo militar, pero también quería ser un presidente civil.
Aunque anunció que dejaría su cargo militar &quot;si&quot; era electo presidente, su historial de romper sus promesas preocupaba al poder judicial.
Las actuaciones de la corte en las últimas semanas pusieron nervioso a Musharraf.
La decisión de los 11 magistrados bien podía haber ido en su contra.
Acorralado jurídicamente, ahora Musharraf ha decidido abandonar la constitución mediante la destitución de los principales jueces de la Suprema Corte y de las cortes superiores provinciales y la imposición de restricciones a los medios de comunicación.
Desde entonces se ha arrestado a abogados, activistas por los derechos humanos y líderes políticos.
Hay un resentimiento generalizado por estas maniobras.
En lugar de asumir la responsabilidad por la situación de seguridad que está en deterioro (como lo demuestran los frecuentes atentados suicidas), y la creciente talibanización de las zonas tribales, Musharraf ha tratado de culpar al poder judicial y a los medios.
Es cierto que el activismo del poder judicial era evidente (aunque dentro de los límites del derecho constitucional), y que los medios también cometieron errores; pero en ninguna cabeza cabe que puedan estar ligados al extremismo religioso o que apoyen a los militantes.
Es poco probable que la apuesta más reciente de Musharraf tenga éxito, debido a que su apoyo popular está a su nivel más bajo.
Las fuerzas armadas de Pakistán, &#45;&#45;que repetidamente son blanco de los atentados suicidas—están desmoralizadas.
Es difícil imaginar que estarían del lado de Musharraf si llegara a estallar un conflicto civil.
Tampoco se puede esperar que un Musharraf débil, asediado y desorientado luche eficazmente contra los militantes islámicos o logre la estabilidad política en Pakistán.
Los partidos políticos de oposición están confluyendo y la ex Primer Ministro Benazir Bhutto, a pesar de los avances en sus negociaciones para compartir el poder con Musharraf, ha condenado firmemente sus actos.
Se espera que los organismos de derechos humanos, las asociaciones de medios de comunicación y las organizaciones de abogados se opongan al estado de excepción, lo que los pondrá en contra de las fuerzas de seguridad.
Los terroristas también podrían beneficiarse atacando a un ejército distraído y a las fuerzas políticas que se alinean con Musharraf.
En caso de que las protestas se prolonguen y que haya una violencia potencial, los altos mandos militares podrían decidir enviar a Musharraf a su casa –decisión que no carecería de precedentes en la historia crónicamente turbulenta de Pakistán.
LONDRES – En los años 1960, las feministas acuñaron el slogan “Nuestros cuerpos, nuestras vidas”.
Pero ese sentimiento liberador recientemente sufrió un giro irónico.
Como lo expresa una mujer norteamericana anónima, al justificar su decisión de someterse a una cirugía cosmética, “Todo lo que tenemos en la vida somos nosotros mismos y lo que podemos mostrar todos los días para que el mundo vea … Yo soy todo lo que tengo”.
El analista francés Hervé Juvin exaltó esta nueva actitud hacia el cuerpo en su sorpresivo éxito editorial de 2005 L’avènement du corps ( El advenimiento del cuerpo ).
La cirugía plástica, la implantación de biochips, los piercings –todos adornan la creencia de que nuestros cuerpos son nuestra única propiedad-.
Juvin asegura que, al mismo tiempo, como todos tenemos un cuerpo, la propiedad repentinamente se ha democratizado.
Pareciera que vivimos en un momento que ha presenciado el absoluto fracaso de los grandes sueños de la Ilustración sobre el progreso lineal, la paz universal y la igualdad entre ricos y pobres.
Junto con la hostilidad generalizada hacia la religión organizada, manifestada en libros inmensamente populares como The God Delusion (El espejismo de Dios) de Richard Dawkins, la desilusión con los ideales sociales implica que nos volquemos hacia adentro.
A falta de una creencia en la vida eterna, se pasa a invertir todo en esta vida, este cuerpo.
Una larga vida es nuestro deseo; la juventud eterna, nuestro supuesto derecho, y el mito del cuerpo sin origen o límites, nuestra nueva religión.
Esa podría ser la razón por la que una gran mayoría considera que los gobiernos tienen la obligación positiva de promover la investigación de células madre y otras formas de progreso médico.
Las industrias de la biotecnología florecen, con aprobación y respaldo estatal, porque suman valor agregado al cuerpo, el objeto de valor supremo para nosotros.
De hecho, la infinita renovación del cuerpo no está confinada a las reparaciones superficiales a través de la cirugía cosmética.
Se pueden implantar sustitutos externos para estructuras orgánicas, rompiendo así la barrera entre el cuerpo y el mundo exterior.
Al mismo tiempo, el tejido removido del organismo ingresa al comercio y al mercado como cualquier otra materia prima, en forma de líneas de células madre, óvulos humanos y otros “productos”.
El profesor de derecho norteamericano James Boyle cree que podemos entender de qué manera el cuerpo se ha convertido en un objeto de comercio si hacemos una comparación con el proceso histórico de cercamiento.
En Gran Bretaña, en el siglo XVIII, la tierra, que anteriormente era un recurso público, fue “encerrada” por propietarios privados.
Desaparecidas las restricciones legales de tipo feudal sobre la transferencia de titularidad y de derechos tradicionales pertenecientes a los plebeyos que usaban la tierra comunal para pastura de sus animales, las tierras ahora se podían vender para recaudar capital, que ayudaba a financiar la revolución industrial.
En la biotecnología moderna, piensa Boyle, las cosas que anteriormente estaban fuera de mercado –y que alguna vez se consideraban imposibles de comercializar- se están privatizando por rutina.
Uno de cada cinco genes humanos hoy está patentado, aunque se podría pensar que el genoma humano es nuestro legado común.
Y si bien Boyle no menciona este último avance, la sangre del cordón umbilical, tomada en la etapa final del trabajo de parto, hoy es almacenada por empresas rentables como una fuente potencial –aunque improbable- de células madre para el bebé.
En biomedicina, una serie de casos legales han generado un fuerte impulso hacia la transferencia de los derechos sobre el cuerpo y sus partes componentes del individuo “propietario” a las corporaciones e instituciones de investigación.
De modo que el cuerpo ingresó en el mercado, convirtiéndose en capital, de la misma manera que la tierra en su momento, aunque no todos se benefician, de la misma manera que los plebeyos desposeídos no se volvieron adinerados durante los encerramientos agrícolas.
La mayoría de la gente se sorprende cuando se entera de que una quinta parte del genoma humano está patentado, principalmente por empresas privadas.
Ahora bien, ¿por qué tanta sorpresa?
Después de todo, los cuerpos femeninos han sido objeto de varias formas de propiedad durante muchos siglos y en muchas sociedades.
Se utilizan los cuerpos de las mujeres para vender de todo, desde autos hasta música, por supuesto.
Pero el tejido femenino ha sido objetivado y comercializado de maneras mucho más profundas, en sistemas legales desde Atenas en adelante.
Mientras que los hombres también fueron transformados en objetos de propiedad y comercio, como los esclavos, en general las mujeres tenían muchas más probabilidades de ser tratadas como materias primas en sistemas donde no existía la propiedad de esclavos.
Una vez que la mujer había dado su consentimiento inicial al “contrato” matrimonial, no tenía derecho a retractarse de su consentimiento a tener relaciones sexuales –nunca.
Existen paralelismos claros entre esta situación y la manera en que el derecho común ha ofrecido escasa compensación a aquellos pacientes que han intentado reclamar derechos de propiedad sobre tejidos que les fueron extraídos, o a los activistas que buscan limitar los poderes de la Gran Biotecnología sobre las patentes genéticas humanas.
Se supone que todos los cuerpos ahora son de “libre acceso”, como lo han sido siempre las mujeres.
Pero el ataque a la libertad se percibe como tal sólo cuando empieza a aplicarse a los hombres.
Pasó mucho tiempo hasta que la gente percibió que se requerían grandes cantidades de óvulos femeninos para tecnologías en células madre: un fenómeno que yo llamo “la dama desaparece”.
Los debates sobre células madre muchas veces parecen basarse en la presunción de que sólo importa la condición del embrión.
Mucha gente sigue sin tomar conciencia de que los óvulos femeninos son una parte crucial de la “clonación terapéutica”.
Por el contrario, las patentes genéticas, que afectan a ambos sexos, han generado (debidamente) una gigantesca literatura académica y un debate popular muy vigoroso.
¿Pura coincidencia?
Los nuevos cercamientos de los plebeyos genéticos o del tejido corporal amenazan con extender la objetivación y comercialización del cuerpo a ambos sexos.
Todos tienen un cuerpo femenino hoy o, más correctamente, un cuerpo feminizado.
En lugar de contar con una inversión en nuestros cuerpos, todos corremos el riesgo de convertirnos en capital: mi cuerpo, pero el capital de otro.
El primer contacto con Ernesto "Che" Guevara para millones de jóvenes en todo el mundo será a través de Gael García Bernal como el Che y Rodrigo de la Serna como su amigo Alberto, quienes se montan en una motocicleta sobrecargada y emprenden un viaje de 8,000 millas hacia el norte a través de Sudamérica en la versión cinematográfica de los Diarios de Motocicletas del Che.
Para quienes en Cuba tenemos edad suficiente para hacer una excursión similar, el inicio de nuestro viaje con el Che, el joven del acento raro y la boina con una estrella, fue menos romántico.
Todos los días antes del comienzo de las clases solíamos repetir: "¡Pioneros por el comunismo, seremos como el Che!"
La consigna se volvió tan tediosa que inevitablemente el bromista del salón preguntaba si acabaríamos siendo asmáticos, como lo era el Che.
La vida y las acciones del Che se convirtieron en parte de una biblia moderna para los cubanos jóvenes.
Incluso si hubiéramos querido rechazar lo que se nos machacaba a la fuerza con las consignas o con poemas como "Che Comandante", era difícil resistirse al encanto y a la pasión que salían de sus cartas y diarios.
En sus discursos, yo descubrí al Che brillante que despotricaba sin piedad en contra de la ineficiencia, la política falsa y la doble moral.
"Si nos falta organización, las ideas, pasado el ímpetu del primer momento, pierden su efectividad, caen en las rutinas básicas y el conformismo y se convierten simplemente en un recuerdo", dijo alguna vez.
Yo miré alrededor de nuestra isla y me pregunté: ¿había alguien que escuchara?
Descubrí al Che que escribía poemas de amor y que anhelaba su soledad.
Se me antojaba sentarme con él a tomar una cerveza y fumar un cigarrillo para hablar de su amor por el ajedrez o de sus libros favoritos.
Con la crisis de los noventa, provocada por la caída de nuestro protector soviético, muchos cubanos regresaron a lo que el Che decía sobre la economía y admitieron el valor de lo que se consigue con esfuerzo.
Sentimos de nuevo la integridad de lo que es compartir la carga de un predicamento común.
El valor de nuestras soluciones locales creció a los ojos de algunos que siempre se habían inclinado por las ideas importadas del Este.
Entonces el rostro del Che inundó nuestras vidas, mirándonos desde camisetas, pancartas, paredes y llaveros con una expresión tan vigilante como las de las caras que están en los murales de los Comités para la Defensa de la Revolución.
El rostro solemne que Alberto Korda capturó en sus fotografías se hizo duro y poco compasivo.
Dejó de ser San Ernesto de la Izquierda, el santo o el talismán que nos libró de la injusticia.
Ahora se alza como la bandera de lo trivial en una cultura global de masas -un signo asociado con los gustos de los consumidores en la moda, la música y las drogas.
Para redescubrir al Che que inspiraba, regresé al Ernesto joven del diario del Che.
Recordé otra vez cómo durante su viaje a través de América Latina adquirió sus ideales revolucionarios, aclaró ciertas cuestiones y añadió otras.
Me fascinó que fuera lo suficientemente valiente para posponer su vida por un tiempo a fin de encontrar sus propias respuestas.
Hoy en día, la imagen del Che que aparece en la fachada del Ministerio del Interior de Cuba es visita obligada para los turistas.
Los visitantes se van y siguen con sus vidas izquierdistas imaginarias con sus refrigeradores llenos.
Nosotros los cubanos nos quedamos, encargados de mantener viva la llama.
Me pregunto, Ernesto ¿en qué te habrías convertido si hubieras vivido?
¿En un arquetipo que alimenta la leyenda?
¿En un general que nos regaña?
¿En un líder predilecto?
¿En un Quijote del siglo 21 que arremete contra los molinos de la política enlatada?
¿En una postal?
¿En un represor de sentimientos?
¿O sólo en otro dinosaurio?
DAVOS – &nbsp;El futuro de la economía mundial dependerá en gran medida de que el Presidente Barack Obama emprenda un conjunto de medidas exhaustivas y coherentes y del éxito que tenga al aplicarlas.
La forma en que respondan los chinos, los europeos y otros actores principales será igual de importante.
Si hay una buena cooperación internacional, la economía mundial podría empezar a salir de un agujero muy profundo hacia finales de 2009.
Si no, nos enfrentaremos a un período mucho más largo de desorden y deterioro económico y político.
No hay manera de restablecer el equilibrio económico de un solo golpe.
Primero hay que inyectar dinero a la economía para compensar el colapso del crédito. Después, cuando el crédito comience a fluir de nuevo, habrá que drenar la liquidez del sistema casi al mismo ritmo que se haya inyectado.
Esta segunda operación será política y técnicamente más difícil que la primera: es mucho más fácil dar dinero que retirarlo.
Es muy importante que los paquetes de estímulos se canalicen a inversiones relativamente productivas.
El rescate de la industria automotriz debe ser la excepción, no la regla.
El dólar
El esfuerzo para inyectar dinero a la economía estadounidense se topará con dificultades en dos frentes: el tipo de cambio y las tasas de interés.
El dólar sufrió presiones al principio de la actual crisis financiera, pero a medida que la situación empeoró, tuvo una sólida recuperación.
La fuerza del dólar en los últimos meses de 2008 se debió no a un mayor deseo de tener dólares sino a una mayor dificultad para pedirlos prestados.
Los bancos europeos y otros bancos internacionales habían adquirido muchos activos denominados en dólares que habitualmente situaban en el mercado interbancario; a medida que el mercado se contrajo, se vieron obligados a comprar dólares.
Al mismo tiempo, los países de la periferia tenían una gran cantidad de obligaciones denominadas en dólares que tuvieron que pagar cuando no les fue posible renegociarlas.
Rusia y los países del Este de Europa en la periferia del euro estaban mucho más vinculados a esta moneda; pero cuando el mercado ruso cayó, el efecto sobre el dólar fue el mismo, porque el banco central ruso había comprado euros en demasía y los tuvo que vender para defender al rublo.
La tendencia se invirtió temporalmente a finales de 2008 cuando la Reserva Federal recortó las tasas de interés prácticamente a cero y emprendió una facilitación cuantitativa.
El euro tuvo una recuperación explosiva, pero ésta no duró mucho porque la zona del euro tuvo que enfrentarse a sus propias dificultades internas.
Los disturbios generalizados en Grecia resaltaron la grave situación de los países de la región Sur— España, Italia y Grecia— y de Irlanda.
Las tasas de los CDS de estos países aumentaron, sus calificaciones de crédito disminuyeron y los márgenes de rendimiento de los bonos de sus gobiernos frente a los de Alemania se ampliaron a un grado alarmante.
El euro presentó una tendencia a la baja desde el principio de 2009 e incluso la libra esterlina tuvo un mejor desempeño.
Para continuar, es probable que el hecho de que Alemania y el Banco Central Europeo tengan un punto de vista distinto al del resto del mundo sobre el problema al que se enfrenta la economía global cause variaciones considerables de los tipos de cambio y obstaculice la recuperación.
El BCE opera bajo directrices asimétricas: tiene la obligación constitucional de ocuparse únicamente de mantener la estabilidad de precios, no el pleno empleo. Alemania todavía vive con el recuerdo de la inflación descontrolada de la República de Weimar que fue el preludio del régimen Nazi.
Ambas consideraciones se oponen a la irresponsabilidad fiscal y la creación ilimitada de dinero.
Esto debería favorecer al euro como reserva de valor, pero las tensiones internas en Europa operan en la dirección contraria.
El hecho de que no haya un mecanismo para proteger el sistema bancario a nivel continental y que cada país tenga que actuar por sí mismo plantea dudas sobre su capacidad para hacerlo.
¿Es el crédito de Irlanda suficientemente bueno?
¿Y puede el BCE aceptar la deuda de Grecia como garantía después de ciertos límites?
Los cimientos del Tratado de Maastricht se estremecen—sin mencionar las dificultades que tienen el Reino Unido y Suiza para proteger a sus bancos sobrecrecidos.
A medida que las autoridades de regulación nacionales buscan proteger a sus propios bancos pueden dañar los sistemas bancarios de otros países.
Por ejemplo, los bancos austriacos e italianos están muy expuestos en Europa oriental; el Royal Bank of Scotland, cuyo dueño mayoritario actual es el gobierno británico, realiza la mayoría de sus operaciones en el extranjero, mientras que una parte significativa de las viviendas en el Reino Unido están financiadas por bancos extranjeros.
A la larga, las distintas autoridades nacionales tendrán que protegerse mutuamente, pero tendrá que haber un peligro común para que lo hagan.
Puede suceder que los propietarios de riqueza recurran cada vez más al yen y al oro en busca de seguridad, pero probablemente se toparán con la resistencia de las autoridades—más pronto en el caso del yen que del oro.
Además habrá una pugna entre quienes buscan seguridad y quienes necesitan utilizar sus reservas para salvar a sus empresas.
Con todas estas fuerzas contradictorias, podemos esperar considerables variaciones de los tipos de cambio.
Tasas de interés
La forma de salir de una trampa deflacionaria es, primero, inducir inflación y después reducirla.
Esa es una operación complicada y el éxito dista de ser seguro.
En cuanto la actividad económica en Estados Unidos se reanude, es probable que las tasas de interés de los bonos del gobierno se disparen. En efecto, la curva de rendimiento tal vez se hará más pronunciada en previsión de ello.
De cualquier forma, es probable que un aumento en las tasas de interés a largo plazo asfixie la recuperación.
Es de esperar que las perspectivas de que una oferta monetaria mucho mayor se convierta en inflación conduzcan a un período de estanflación.
Sin embargo, ese sería un resultado deseable de primera clase, porque evitaría una depresión prolongada.
Es difícil, pero no imposible, imaginar que la economía estadounidense crezca a una tasa del 3% o más en la próxima década.
Estados Unidos ha tenido un déficit crónico de cuenta corriente que superó el 6% del PIB en su punto más alto.
Eso desaparecerá y dejará una pesada carga de deuda externa que crecerá aún más por los déficit presupuestales de los próximos años.
La proporción del consumo en el PIB tendrá que caer.
El sector de los servicios financieros, que ha sido el segmento de mayor crecimiento de la economía, se contraerá.
Dado que los baby boomers se están jubilando en números crecientes, las tendencias demográficas se han vuelto desfavorables.
Todas estas son influencias negativas.
¿Qué se puede esperar por el lado positivo?
Una distribución más equitativa del ingreso, tanto internamente como a nivel internacional.
Mejores servicios sociales, incluida la educación.
Una política energética constructiva que conduzca a inversiones de gran escala en energía alternativa y ahorro de energía.
Una reducción de los gastos militares.
Un crecimiento más acelerado en el mundo en desarrollo, que ofrecerá mejores mercados para la exportación y mejores oportunidades de inversión.
Pero incluso con las mejores políticas, es probable que el crecimiento interno se rezague en relación con la economía mundial.
China
Lo que haga China tendrá casi la misma influencia que el Presidente Obama en el futuro de la economía mundial, y las relaciones sino-estadounidenses serán la relación bilateral más importante del mundo.
A China le interesa mucho la prosperidad de la economía global.
Obama puede basarse en eso para reconstruir el sistema financiero internacional, pero se requerirá mucho tacto y precaución por ambas partes.
El surgimiento de una nueva potencia mundial es un proceso peligroso.
Dos veces ha conducido a guerras mundiales en las que la potencia emergente fue derrotada.
China debe hacer muchos esfuerzos si quiere ser aceptada como potencia mundial.
Ha adoptado la doctrina del “desarrollo armonioso”, que es el enfoque adecuado, pero también tiene otras doctrinas, especialmente las que se relacionan con Taiwán y el Tibet, que operan en dirección contraria.
Debido a las políticas erróneas de la administración Bush y el colapso de la súper burbuja, China ha conseguido mucho poder demasiado pronto. A fin de asegurar una relación constructiva, ambos bandos deben hacer esfuerzos sobrehumanos.
El Presidente Obama debe tratar a China como un socio igual, y China debe aceptar la continuación del liderazgo estadounidense.
Esto no será fácil para ninguno de los dos.
China tiene mucho que perder.
No es una democracia y no existe una rutina establecida para cambiar gobiernos.
Si no se logra una tasa de crecimiento satisfactoria –definida generalmente como del 8% al año—podría haber trastornos políticos en el país, y eso sería desastroso para el mundo.
Afortunadamente China ha desarrollado un método complicado de consultas que, si bien no son democráticas, sí dan voz a los distintos grupos de interés en la determinación de las políticas.
La principal desventaja del proceso de creación de consenso es que es lento y pesado y existe el riesgo de que los líderes chinos no actúen con suficiente rapidez para contrarrestar la súbita caída de la economía mundial.
También en esto un liderazgo firme de la nueva administración Obama podría tener un efecto benéfico.
El subcontinente indio
La India es más autónoma que China, y debería tener menos problemas para mantener su inercia ascendente.
El mercado de valores indio ha resultado más perjudicado que el de la mayoría de los países, pero su sistema bancario, que en gran medida sigue en manos del gobierno, se ha visto menos afectado.
Las remesas de los Estados del Golfo resultarán afectadas negativamente y su industria de la deslocalización se debilitará, pero se espera que las inversiones en infraestructura, en las que la India tiene un gran retraso, mantengan su ritmo.
Las perspectivas macroeconómicas son más favorables que las de la mayor parte del mundo.
La principal incertidumbre es política y se centra en Pakistán, que es un Estado en vías de fracasar.
Algunos miembros del ejército y los servicios de inteligencia han estado estrechamente vinculados con los terroristas, y existe el peligro real de que obtengan el control.
Los ataques terroristas de Mumbai del 26 de noviembre de 2008 fueron brillantemente planeados y ejecutados y se escogió el mejor momento para efectuarlos.
Se llevaron a cabo antes de las elecciones indias con la intención de enfrentar al país con Pakistán y permitir que la influencia islamista en este último país sobreviviera, en el peor de los casos, y en el mejor, que obtuviera el control del Estado.
La administración Bush permitió que los diversos actores se enfrentaran entre sí: Pakistán con la India; los militares con el gobierno civil en Pakistán; Nawaz Sharif con Asif Ali Zardari en el gobierno civil –sin mencionar las luchas entre las distintas tribus a las que los militares han dado armas para pelear contra los talibanes paquistaníes.
La tarea de la administración Obama será reunir a las distintas facciones para enfrentarse al enemigo común, las personas responsables del ataque terrorista contra Mumbai.
El problema de Pakistán está estrechamente relacionado con el de Afganistán.
Las fuerzas estadounidenses que invadieron Afganistán fueron recibidas en un primer momento como liberadoras, pero la OTAN se involucró sin un plan de intervención adecuado y después de ocho años, la presencia de tropas extranjeras ya no es bienvenida.
El plan debería incluir una salida ordenada, pero eso no es posible mientras al-Qaeda y los talibanes se estén fortaleciendo.
Sin embargo, no es posible derrotarlos sin el apoyo activo de la población local.
Hay tres obstáculos que impiden el éxito: la guerra contra las drogas, que enfrenta a la población local con las potencias de ocupación; la existencia de un refugio seguro en las zonas tribales de Pakistán; y la pérdida de legitimidad y popularidad del gobierno de Karzai.
No es imposible solucionar la situación, pero se necesitarán una habilidad y una perseverancia extraordinarias para controlarla.
Los países productores de petróleo
La suerte de los países productores de petróleo ha sufrido un súbito revés.
Sus superávit se han convertido en déficit y sus fondos de riqueza soberana y sus reservas de divisas han sufrido pérdidas importantes.
Los Estados del Golfo han resultado muy afectados porque sus sectores privados, incluidos algunos bancos, estaban demasiado extendidos.
Dubai fue la burbuja inmobiliaria más espectacular del mundo y las grandes fortunas de Abu Dhabi tendrán que rescatarlo.
Pero las dificultades de los productores de petróleo no son malas noticias necesariamente.
Algunos de los países que tienen los mayores superávit petroleros, especialmente Irán, Venezuela y Rusia, han sido enemigos del orden mundial actual y les han cortado las alas.
La disminución de la capacidad de Irán para patrocinar movimientos políticos y terroristas en países vecinos ya está teniendo efectos benéficos.
La situación política y de seguridad en Iraq parece estarse estabilizando y Siria parece estar más dispuesta a negociar.
Hay muchas probabilidades de que el Presidente iraní, Mahmoud Ahmadinejad, no obtenga la reelección en junio de 2009.
En contraste, Rusia puede convertirse en una amenaza mayor debido a la caída de los precios del petróleo.
Bajo Vladimir Putin, el nacionalismo ha sustituido al comunismo como la ideología conductora del país.
Ahora el Kremlin utiliza su control sobre los recursos naturales para restablecer la posición de Rusia como potencia política, enriquecer a los gobernantes y asegurar su propio dominio sobre el país y extorsionar y sobornar a los gobernantes de las ex repúblicas soviéticas. Los distintos objetivos se refuerzan mutuamente; en conjunto, constituyen el nuevo orden –una falsa democracia construida sobre el clientelismo del petróleo.
En el régimen de Putin, el poder económico se ha concentrado en las manos de dos grupos: los que adquirieron propiedades y los que se quedan con un parte de los flujos de efectivo.
El primer grupo es, por mucho, más sofisticado y pro occidental: su dinero y sus hijos están en el extranjero.
El segundo grupo explota los poderes arbitrarios del Estado de forma más directa.
La crisis financiera diezmó al primer grupo; el segundo quedó relativamente ileso.
La crisis reforzó los poderes arbitrarios del Estado, puesto que gran parte de las reservas de divisas oficiales se utilizaron para rescatar y readquirir los activos del primer grupo.
Esto es importante porque, a medida que el panorama económico se deteriore y el régimen de Putin ya no pueda satisfacer las expectativas económicas del pueblo, es de esperar que recurra de forma más activa a los poderes arbitrarios del Estado.
Después de todo, los ocupantes del Kremlin no son los burócratas precavidos de la era soviética, sino los bucaneros que estuvieron dispuestos a correr riesgos para llegar a donde están.
Esto podría convertirse en aventuras militares en el extranjero y represión en el interior.
Europa
Los distintos países europeos han reaccionado de formas diferentes al fortalecimiento de una Rusia hostil, según sus experiencias históricas y sus intereses económicos.
Europa debe resistir el desafío geopolítico que Rusia plantea, y debe estar unida para poder tener éxito.
Pero una política europea unificada no debe ser exclusivamente geopolítica, porque el interés común de Europa no sería lo suficientemente fuerte para anular los intereses nacionales.
Rusia podría dividir y vencer, como ya lo está haciendo.
La clave de la capacidad de Europa para neutralizar la ventaja geopolítica de Rusia es establecer una política energética unificada, con una red de distribución en toda la región y una autoridad reguladora continental que tenga precedencia sobre las nacionales.
Esto privaría a Rusia de su capacidad de poner a un país contra otro porque una concesión otorgada a un distribuidor nacional inmediatamente estaría a disposición de los consumidores de todos los demás países.
Es igualmente necesario seguir promoviendo el Estado de derecho, la cooperación internacional y los principios de la sociedad abierta, principalmente mediante la reforma del sistema financiero internacional y prestando especial atención a los vecinos cercanos de Rusia.
Ucrania en particular se encuentra en un estado peligroso, pero el financiamiento de obras públicas que crearían empleos en el Este del país, donde la industria siderúrgica está en problemas, podría significar una gran diferencia tanto en términos económicos como políticos.
Se debe ayudar a Georgia a recuperarse del daño infligido por la invasión rusa, pero la ayuda debe condicionarse a que el gobierno de Saakashvili observe los principios de la sociedad abierta.
No se puede ayudar directamente a Rusia debido a su excesivo uso del poder arbitrario del Estado, pero cuando vea que hay progresos en la cooperación internacional, particularmente con China, no querrá quedarse al margen.
La crisis financiera y sus secuelas serán un período de pruebas y, esperemos, de desarrollo de las instituciones de la Unión Europea, especialmente las financieras, que son relativamente nuevas.
La UE cuenta con una moneda común y con el BCE, pero no tiene una política fiscal ni una hacienda común.
Esta carencia se ha hecho cada vez más evidente y puede llevar a la disolución de la zona del euro.
Pero pertenecer a la zona del euro resultó ser muy valioso —Grecia está padeciendo menos que Dinamarca aunque sus problemas son mucho mayores.
Por lo tanto, las probabilidades indican que el euro saldrá de la crisis actual con un BCE al que se le habrá concedido mayor poder sobre el sistema bancario.
La administración Bush se distinguió por dividir a la “vieja Europa” y la “nueva Europa”.
Esperemos que la administración Obama siga el camino opuesto.
El mundo necesita urgentemente una Europa más unida, política y financieramente.
El mundo en desarrollo
Unos pocos países, como Brasil y Chile, están en condiciones razonables para adoptar políticas anticíclicas por sí mismos con poca asistencia de las instituciones financieras internacionales.
Pero el resto del mundo en desarrollo depende en gran medida de las iniciativas descritas en el capítulo anterior.
En ausencia de una iniciativa internacional radical, se enfrentan a un futuro muy sombrío.
Países como Pakistán, Egipto, Marruecos y Haití ya han experimentado disturbios a causa de los alimentos.
Otros, como Sudáfrica y Turquía sufren severos cortes de energía.
México tiene un grave problema de seguridad debido al narcotráfico.
A medida que la situación se deteriore, crecen las posibilidades de que haya desórdenes sociales.
El colapso del crédito en el sistema financiero global está teniendo un efecto incluso más devastador en los países de la periferia que en los del centro. Las líneas de crédito se retiran, los créditos que se acercan a su vencimiento no se pueden renegociar y el financiamiento del comercio es escaso.
Esperemos que los líderes del mundo reconozcan que rescatar al mundo en desarrollo sirve a sus propios intereses.
El atractivo del plan de donaciones de DEG es que no impone ningún costo directo a los países donadores.
Todo lo que tienen que hacer es votar por la creación de los DEG y transferir los beneficios a los países menos desarrollados.
Espero que estén a la altura.
NUEVA YORK – La destrucción de Hiroshima y Nagasaki en 1945 señaló un fin y un principio. El fin de la segunda guerra mundial dio paso a una guerra fría, con una paz precaria basada en la amenaza de la destrucción mutua asegurada.
Hoy el mundo se encuentra en otro momento decisivo. La suposición de que las armas nucleares son indispensables para mantener la paz se está desplomando.
El desarme vuelve a figurar en el programa mundial... y no podía ser más oportuno. Pronto una oleada de nuevas iniciativas internacionales hará avanzar dicho programa.
El fin de la Guerra Fría, este otoño hará veinte años, debía brindar un dividendo de paz.
En cambio, seguimos  afrontando graves amenazas nucleares.
Unas se deben a la persistencia de más de 20.000 armas nucleares y la contagiosa doctrina de la disuasión nuclear. Otras tienen que ver con los ensayos nucleares: más de una docena en la época posterior a la Guerra Fría, agravada por los constantes ensayos de misiles de largo alcance.
Otras inspiran la preocupación de que más naciones o incluso terroristas estén intentando conseguir la bomba.
Durante decenios, creímos que los terribles efectos de las armas nucleares serían suficientes para impedir su utilización.
Se equiparó a las superpotencias con un par de escorpiones en una botella, sabedor cada uno de ellos de que un primer golpe sería suicida.
Sin embargo, el actual nido de escorpiones en aumento significa que nadie está a salvo.
Los Presidentes de la Federación de Rusia y de los Estados Unidos, poseedores de los mayores arsenales nucleares, lo reconocen. Han hecho suyo el objetivo de un mundo libre de armas nucleares –la ocasión más reciente para ello ha sido su cumbre de Moscú– y están intentando conseguir nuevas reducciones.
Muchas gestiones están en marcha a escala mundial para lograr dicho objetivo.
Este año, la Conferencia de Desarme, el foro, compuesto de 65 miembros, que produce los tratados multilaterales de desarme, superó un punto muerto y acordó celebrar negociaciones sobre un tratado relativo al material fisible. Otras cuestiones que se debatirán en ella serán el desarme nuclear y las garantías de seguridad para los Estados que carecen de armas nucleares.
Además, Australia y el Japón han lanzado una importante comisión internacional sobre la no proliferación de las armas nucleares y el desarme nuclear.
Mi propia campaña en diversos medios de comunicación “WMD – WeMustDisarm!” (“¡Debemos desarmarnos!”), que culminará en el Día Internacional de la Paz (21 de septiembre), intensificará los llamamientos cada vez más numerosos en pro del desarme por parte de ex estadistas y campañas populares, como, por ejemplo, “Global Zero” (“Opción cero”).
Dichos llamamientos se intensificarán aún más en septiembre, cuando grupos de la sociedad civil se reúnan en la Ciudad de México para celebrar una conferencia sobre el desarme y el desarrollo, patrocinada por las Naciones Unidas.
Aunque las Naciones Unidas han estado laborando en pro del desarme desde 1946, dos tratados negociados con los auspicios de las Naciones Unidas son ya objeto de atención mundial.
También en septiembre, los países que han firmado el Tratado de prohibición completa de los ensayos nucleares (TPCE) se reunirán en las NN.UU. para examinar formas de fomentar su pronta entrada en vigor. Los ensayos nucleares de Corea del Norte, sus lanzamientos de misiles y sus amenazas de otras provocaciones infunden nueva urgencia a esa causa.
En el próximo mes de mayo, las NN.UU. acogerán, además, una importante conferencia quinquenal de examen en la que participarán las partes en el Tratado sobre la no proliferación de las armas nucleares (TNP) y en la que se examinará el estado de la “gran oportunidad” del tratado de desarme, la no proliferación y la utilización pacífica de la energía nuclear. Si el TPCE llega a entrar en vigor y si la conferencia de examen del TNP logra avances, el mundo se encontrará en un buen punto de partida en su marcha hacia un mundo libre de armas nucleares.
Mi plan de cinco puntos para alcanzar dicho objetivo comienza con un llamamiento a las Partes en el TNP para que prosigan las negociaciones con buena fe –como lo requiere el Tratado– sobre el desarme nuclear, ya sea mediante un nuevo convenio o mediante una serie de instrumentos que se refuercen mutuamente y respaldados por un sistema creíble de verificación.El desarme debe ser verificado de forma fiable.
En segundo lugar, he instado al Consejo de Seguridad a que examine otras formas de fortalecer la seguridad en el proceso de desarme y asegurar a los Estados carentes de armas nucleares contra las amenazas de dichas armas. He propuesto al Consejo que convoque una cumbre sobre el desarme nuclear e he instado a los Estados que no son partes en el TNP a que congelen sus capacidades armamentísticas y formulen sus propios compromisos de desarme.El desarme debe aumentar la seguridad.
Mi tercera propuesta se refiere al Estado de derecho.
La composición universal de los tratados multilaterales es fundamental, como también las zonas regionales libres de armas nucleares y un nuevo tratado sobre materiales fisibles. El apoyo del Presidente Barack Obama a la ratificación del TPCE es digna de beneplácito: el tratado sólo necesita unas pocas ratificaciones más para entrar en vigor.El desarme debe estar basado en obligaciones legales.
Mi cuarto punto aborda la rendición de cuentas y la transparencia.
Los países con armas nucleares deben hacer pública más información sobre lo que están haciendo para cumplir sus compromisos de desarme. Si bien la mayoría de esos países han revelado algunos detalles sobre sus programas de armamentos, seguimos sin saber cuántas armas nucleares existen a escala mundial.
La Secretaría de las NN.UU. podría servir de archivo de esos datos.El desarme debe estar visible para el público.
Por último, insto a que se logren avances en la eliminación de otras armas de destrucción en masa y se limiten los misiles, las armas espaciales y las armas tradicionales, todo lo cual es necesario para la consecución de un mundo libre de armas nucleares.El desarme debe adelantarse a los nuevos peligros  representados por otras armas.
Éste es, pues, mi plan para abandonar la bomba.
Las amenazas a la seguridad mundial son lo bastante graves sin los riesgos de las armas nucleares o su adquisición por otros Estados o entidades no estatales. Naturalmente, la estabilidad estratégica, la confianza entre las naciones y la solución de los conflictos regionales contribuirían al avance del proceso de desarme.
Sin embargo, corresponden al desarme contribuciones propias al servicio de la consecución de esos fines y no se debe aplazarlo.
Restablecerá la esperanza en un futuro más pacífico, seguro y próspero, por lo que merece el apoyo de todo el mundo.
NEW HAVEN – A esta altura del año, en las ceremonias de graduación en Estados Unidos y en otras partes, quienes están por abandonar la universidad muchas veces escuchan algunos consejos finales antes de recibir sus diplomas.
El siguiente discurso es para aquellos que están interesados en forjarse una carrera en el mundo de las finanzas, o en carreras relacionadas en seguros, contabilidad, auditoría, derecho o gestión corporativa:
La mejor de las suertes para todos ustedes ahora que dejan atrás la academia para dedicarse a las profesiones que eligieron en las finanzas.
En el transcurso de vuestras carreras, Wall Street y sus instituciones afines los necesitarán.
La formación que han recibido en teoría financiera, economía, matemáticas y estadística les vendrá muy bien.
Pero las clases de historia, filosofía y literatura serán igualmente importantes, porque es vital no sólo que cuenten con las herramientas apropiadas, sino también que nunca pierdan de vista las intenciones y los objetivos sociales primordiales de las finanzas.
A menos que hayan estado estudiando en el fondo del océano, sabrán que el sector financiero ha sido objeto de fuertes críticas -muchas de ellas justificadas- por empujar a la economía mundial a su peor crisis desde la Gran Depresión.
Y no tienen más que hablar con algunos de vuestros compañeros de clase que participaron de los movimientos Occupy en todo el mundo para percibir el resentimiento generalizado hacia los financistas y el 1% de los ciudadanos de mayores ingresos para quienes ellos normalmente trabajan (y al que suelen pertenecer).
Si bien algunas de estas críticas pueden ser exageradas o desubicadas, subrayan de todos modos la necesidad de reformar las instituciones y las prácticas financieras.
Desde hace mucho tiempo las finanzas han sido esenciales para las florecientes democracias de mercado, razón por la cual es necesario ocuparse de sus problemas actuales.
Gracias a vuestra percepción mejorada de nuestra interconectividad y de nuestras necesidades diversas, ustedes pueden hacerlo.
De hecho, ése es el verdadero desafío profesional que tienen por delante, y deberían tomarlo como una oportunidad.
Los profesionales jóvenes de las finanzas necesitan familiarizarse con la historia de la banca y reconocer que su mejor faceta es cuando sirve a esferas cada vez más amplias de la sociedad.
Me vienen a la mente el movimiento de bancos de ahorro en el Reino Unido y Europa en el siglo XIX y el movimiento de microfinanzas liderado por el Grameen Bank en Bangladesh en el siglo XX.
Hoy, la mejor manera de proceder es actualizar la tecnología financiera y de comunicaciones con el objetivo de ofrecer una gama completa de servicios bancarios pertinentes a la clase media baja y a los pobres.
Los graduados que ingresen a la banca hipotecaria se enfrentan a un desafío diferente pero igualmente vital: diseñar préstamos nuevos y flexibles que ayuden a los propietarios de viviendas a capear mejor el tipo de turbulencia económica que hizo que millones de personas hoy estén sumidas en deudas.
Los banqueros de inversión jóvenes, por su parte, tienen la gran oportunidad de diseñar formas más participativas de capital riesgo -representadas por los nuevos sitios web de financiación en masa (crowd funding)- para fomentar el crecimiento de pequeñas empresas nuevas e innovadoras. Mientras tanto, sobrarán las oportunidades para que los profesionales novatos en el campo de los seguros diseñen nuevas maneras de evitar los riesgos a los que teme la gente real y los que realmente importan -aquellos que tienen que ver con sus empleos, su estilo de vida y los valores del hogar.&nbsp;
Más allá de los bancos de inversión y de las casas de corretaje, las finanzas modernas tienen una dimensión pública y gubernamental, que claramente necesita reinventarse tras la reciente crisis financiera.
Fijar las reglas de juego para un sector financiero sólido y socialmente útil nunca ha sido más importante.
Se necesitan graduados recientes en las agencias legislativas y administrativas para que analicen la infraestructura legal de las finanzas, y las regulen de manera que generen los mejores resultados para la sociedad.
Una nueva generación de líderes políticos necesita entender la importancia del conocimiento financiero y encontrar maneras de ofrecerles a los ciudadanos el asesoramiento legal y financiero que necesitan.
Mientras tanto, los responsables de las políticas económicas enfrentan el gran desafío de diseñar nuevas instituciones financieras, como sistemas de pensión y derechos públicos, en base al cimiento sólido de una distribución de riesgos intergeneracional.
Aquellos de ustedes que decidan seguir carreras de economistas y académicos de las finanzas necesitan desarrollar una mejor comprensión de las burbujas de activos -y mejores maneras de comunicar este conocimiento al sector de las finanzas y al público en general-.
Por más que Wall Street tuviera que ver con la crisis actual, ésta comenzó como una noción ampliamente generalizada de que los precios de las viviendas no podían caer -una idea que alimentó un contagio social con todas las letras-.
Aprender a detectar este tipo de burbujas y ocuparse de ellas antes de que infecten a toda la economía será un desafío importante para la próxima generación de académicos en finanzas.
Al contar con ideas financieras sofisticadas que van del modelo de valuación de activos de capital a fórmulas intrincadas de valoración de opciones, ustedes decididamente y con razón están interesados en forjarse carreras que los compensen materialmente.
No hay nada de vergonzoso en ello, y vuestro éxito financiero reflejará en gran medida vuestra efectividad a la hora de generar resultados sólidos para las firmas que les dan empleo.
Pero, aunque imperceptiblemente, las recompensas por el éxito en Wall Street, y en las finanzas en general, están cambiando, de la misma manera que debe cambiar la definición de las finanzas si han de recuperar su estatura en la sociedad y la confianza de los ciudadanos y los dirigentes.
Las finanzas, en el mejor de los casos, no se ocupan simplemente de manejar el riesgo, sino que también actúan como el guardián de los activos de la sociedad y un defensor de sus objetivos más profundos.
Más allá de la compensación, la próxima generación de profesionales de las finanzas encontrará sus recompensas más válidas en la satisfacción que generan los réditos de la democratización de las finanzas -extendiendo sus beneficios a los rincones de la sociedad donde más se los necesita-.
Este es un nuevo desafío para una nueva generación, y requerirá de toda la imaginación y el ingenio que se puedan desplegar.
Buena suerte en la reinvención de las finanzas.
El mundo necesita que les vaya bien.
La semana pasada, los Jefes de Estado o de Gobierno de las 26 naciones que son miembros de la OTAN se reunieron en Estambul para celebrar una importante cumbre.
El simbolismo de una ciudad encabalgada entre dos continentes resultó particularmente apropiado.
En Estambul no sólo reforzamos el decisivo vínculo entre las dos riberas del Atlántico, sino que, además, tendimos puentes de cooperación con otras regiones.
Después del desacuerdo sobre la cuestión del Iraq, la cumbre demostró un nuevo impulso en la cooperación transatlántica en materia de seguridad y reforzó el papel de la OTAN como instrumento de la mayor importancia para dicha cooperación.
Las decisiones fundamentales que adoptamos en la cumbre lo muestran con toda claridad.
En primer lugar, el Afganistán.
En Estambul, la OTAN decidió ampliar su presencia estabilizadora en el Afganistán.
Vamos a aumentar el número de equipos provinciales de reconstrucción para apoyar la ampliación de la autoridad del gobierno central y facilitar el desarrollo y la reconstrucción.
También prestaremos un mayor apoyo para la celebración de las próximas elecciones, que son decisivas para garantizar la paz y la estabilidad a largo plazo en ese país y velar por que no vuelva a ser nunca un refugio seguro para terroristas.
En segundo lugar, el Iraq.
A petición del Primer Ministro, Lyad Allawi, la OTAN decidió ofrecer su ayuda para capacitar a las fuerzas iraquíes de seguridad.
Además de nuestro apoyo permanente a Polonia en su dirección de la división internacional en el Iraq, la OTAN va a desempeñar a partir de ahora un papel decidido para ayudar al Iraq.
El hecho de que se adoptara esa decisión al tiempo que la transferencia de la autoridad a un nuevo gobierno iraquí contribuyó aún más a su importancia.
Los Aliados afirmaron sin ambigüedades que un Iraq estable redundaría en su interés común y que la OTAN debía participar en su consecución.
El de la capacitación es un sector decisivo para la estabilidad del Iraq y en el que la OTAN tiene una experiencia y una especialización valiosas que puede compartir.
En tercer lugar, los Balcanes.
Si bien nuestra presencia en Kosovo permanece inalterable, la situación, muy mejorada, en materia de seguridad en Bosnia y Herzegovina nos permite poner fin a nuestra lograda misión de la SFOR en ese país al final de este año.
Después seguirá la Unión Europea con una misión suya y la apoyaremos en ese empeño, pero la OTAN mantendrá una presencia en Sarajevo, en particular para ayudar a Bosnia y Herzegovina a reformar su sistema de defensa.
Queremos acoger a ese país y a Serbia y Montenegro en nuestro programa de Alianza para la Paz en cuanto cumplan las condiciones pertinentes, entre las cuales figura la cooperación plena con el Tribunal Internacional para la Antigua Yugoslavia.
En cuarto lugar, la transformación militar.
En la cumbre, los Aliados decidieron acelerar sus medidas para equipar a la OTAN con las fuerzas y las tecnologías que necesita para realizar sus misiones en el siglo XXI, desde los Balcanes hasta el Afganistán.
La Fuerza de Respuesta de la OTAN pronto alcanzará su capacidad operacional inicial y nuestro nuevo Batallón Multinacional de Defensa para afrontar las amenazas químicas, biológicas, radiológicas y nucleares ya está en pleno funcionamiento... ideas, todas ellas, propuestas por los Estados Unidos y ejecutadas rápidamente por la Alianza.
Además, en Estambul acordamos varias medidas encaminadas a fortalecer el vínculo entre el acuerdo político para iniciar operaciones y la dotación de las fuerzas necesarias, mediante, entre otras cosas, metas en materia de utilizabilidad y cambios en los procesos de planificación de la OTAN.
Quinto, la ampliación de la OTAN y la Asociación.
Aunque la de Estambul fue la primera cumbre de la OTAN a la que asistieron los siete nuevos países miembros -Bulgaria, Eslovaquia, Eslovenia, Estonia, Letonia, Lituania y Rumania-, indicamos claramente que las puertas de la OTAN siguen abiertas y alentamos a quienes quieran adherirse a nuestra Alianza a que sigan aplicando las reformas necesarias a fin de estar preparados para la adhesión.
También lanzamos una nueva fase en nuestras relaciones con los países asociados... con oportunidades para una cooperación más individualizada, una mayor insistencia en la reforma del sistema de defensa y una mayor atención al Cáucaso y al Asia central.
Además, acogimos con agrado el interés mostrado por Rusia y Ucrania en contribuir al "Empeño Activo", nuestra operación naval antiterrorista en el Mediterráneo, como otra señal del valor estratégico en aumento de nuestra asociación con esos países.
Por último, el Mediterráneo y el gran Oriente Medio.
En Estambul la OTAN decidió tender la mano a nuevas regiones de importancia estratégica, en particular el gran Oriente Medio.
En los próximos años ninguna otra región afectará más intensamente a nuestra seguridad con su desarrollo.
Necesitamos un esfuerzo transatlántico coherente en esa región y la OTAN participará a él.
Acordamos fortalecer nuestro Diálogo Mediterráneo con siete países del norte de África y del Oriente Medio y transformarlo en una auténtica asociación.
También lanzamos la "Iniciativa de Cooperación de Estambul" para ofrecer cooperación práctica en materia de seguridad a países del gran Oriente Medio.
Varios miembros del Consejo de Cooperación del Golfo ya han expresado interés en colaborar con la OTAN, por lo que ha sido un buen comienzo.
La cumbre de la OTAN en Estambul fue una firme demostración de un atlantismo que aborda los imperativos del presente y del futuro y está preparado para afrontar las amenazas a la seguridad dondequiera que surjan.
La cumbre concedió a la OTAN más medios militares y políticos para proyectar la estabilidad donde haga falta.
Lo más importante de todo es que la cumbre reafirmó el papel de la comunidad transatlántica de naciones democráticas y valores compartidos sigue siendo la fuerza más poderosa para determinar nuestro futuro.
Cuando colapsó la Unión Soviética, muchos predijeron el fin de la Organización del Tratado del Atlántico Norte (OTAN).
Sin embargo, hace unas cuantas semanas la OTAN celebró su reunión cumbre en Riga, capital de Letonia, república que antiguamente formaba parte de la URSS.
La OTAN fue creada en 1949 como una alianza para hacer frente al poder soviético.
Su foco de atención era Europa Occidental y, como se decía en tono de broma, estaba ideada para mantener a los rusos afuera, a los alemanes abajo y a los estadounidenses adentro.
No obstante, esa Guerra Fría hace mucho que terminó: Alemania es una democracia firmemente arraigada en la Unión Europea, y no existe la amenaza de una acometida de tanques soviéticos por las llanuras del norte alemán.
La OTAN sobrevivió mediante la transformación de si misma.
Si bien algunos paises de Europa Central que son miembros de la alianza y sufrieron en el pasado la ocupación soviética siguen viéndola como una póliza de seguros contra el resurgimiento de las ambiciones rusas, la OTAN ya no está dirigida contra Rusia.
De hecho, no hay problemas para que las autoridades rusas participen en ejercicios militares y visiten el cuartel general de la OTAN, en virtud del programa Asociación para la Paz.
Las suspicacias que aún persisten y el orgullo nacional ruso limitan el entendimiento entre la OTAN y Rusia, pero la organización ya no tiene como objetivo hacer frente a ese país.
Una tarea de importancia que llevó a cabo la OTAN en la primera década posterior a la Guerra Fría fue atraer hacia Occidente a los países centroeuropeos recién liberados, mediante la perspectiva de pasar a ser miembros si cumplían estándares democráticos.
Otra misión importante fue ayudar a dar estabilidad a la conflictiva región de los Balcanes tras el quiebre de la ex Yugoslavia y las guerras resultantes en Bosnia y Kosovo.
Las operaciones de las fuerzas de paz de la OTAN han sido un factor estabilizador en la región.
Por ejemplo, la OTAN y la diplomacia de la UE evitaron que el conflicto étnico en Macedonia entrara en crisis.
Si bien estas acciones fueron trascendentes, muchos observadores argumentaron que la OTAN debería mirar más allá de Europa.
Un chiste común en ese entonces era que la OTAN tendría que &quot;salir de su área o salirse del negocio&quot;.
Esto cobró particular importancia después de que los ataques de Al Qaeda el 11 de septiembre de 2001 hicieran que la gran prioridad de la política exterior estadounidense pasara a ser el terrorismo transnacional.
Los miembros europeos de la alianza respondieron invocando el Artículo 5 de la cláusula de defensa mutua de la carta de la OTAN y acudieron en ayuda de EE.UU. en Afganistán, donde hoy hay desplegados 32.000 efectivos de la OTAN.
Puesto que entrenan en conjunto, los países de la OTAN pueden operar con eficacia incluso cuando no todos los miembros de la organización participen oficialmente.
Por ejemplo, la OTAN no encabezó la Guerra del Golfo en 1991 ni la campaña afgana inicial, pero el planeamiento y el entrenamiento de la OTAN hicieron que los miembros pudieron cooperar eficazmente cuando se les llamó a hacerlo.
Al mismo tiempo, la OTAN posterior a la Cumbre de Riga enfrenta varios problemas.
Europa se encuentra dividida en lo relacionado con la invasión estadounidense a Irak, y no existe la voluntad política para que la OTAN participe allí.
La nueva relación con Rusia precisa de una cuidadosa gestión, y una incorporación demasiado rápida como miembros de ex repúblicas soviéticas como Ucrania o Georgia podría plantear dificultades.
En términos militares, los países europeos deben destinar más fondos a hacer más seguras sus comunicaciones, fortalecer sus capacidades aéreas y de operaciones especiales, y a enfrentarse a escenarios militares en donde se utilicen armas químicas y biológicas, con el fin de estar capacitados para enfrentar al terrorismo con eficacia.
A Francia le preocupa el que la influencia de Estados Unidos sobre la OTAN sea demasiado grande, y se opone a un papel global en que la OTAN establezca relaciones de colaboración especiales con Australia, Nueva Zelanda, Japón y otros países.
Los franceses ven con inquietud el que la ambición global de la OTAN, especialmente en el este de Asia, pueda producir fricciones con China.
Sin embargo, no hay duda de que el mayor problema que enfrenta hoy la OTAN es Afganistán.
El gobierno de Hamid Karzai sigue siendo débil, y la economía no ha dejado de depender fuertemente de la producción de opio.
Las redes de los talibanes y de Al Qaeda están reapareciendo como amenazas políticas y militares.
Muchos países de la OTAN con tropas en Afganistán tienen &quot;precisiones nacionales&quot; que restringen el modo como éstas se pueden utilizar.
Si bien la Cumbre de Riga hizo posible la flexibilización de algunas de estas precisiones con el fin de permitir ayudar a los aliados en circunstancias de necesidad, Gran Bretaña, Canadá, Holanda y Estados Unidos son los países que protagonizan la mayor parte de los combates en el sur de Afganistán, mientras que las tropas francesas, alemanas e italianas están desplegadas en el norte, más tranquilo.
Es difícil ver cómo la OTAN puede tener éxito en la estabilización de Afganistán, a menos que esté dispuesta a enviar más tropas y dar más flexibilidad a los comandantes.
También serán necesarios más fondos para la reconstrucción, el desarrollo y las alternativas al cultivo de la amapola, de la que se produce el opio.
A los gobiernos de Europa y Estados Unidos les preocupa el tema presupuestario, pero destinar ahora a Afganistán recursos significativamente mayores puede terminar siendo, desde una perspectiva de mayor alcance, una manera de ahorrar más gastos en el futuro.
Uno de los grandes costes de la equivocada política de la administración Bush hacia Irak ha sido el desviar atención y recursos de la justa guerra que se libra en Afganistán.
Si sólo una pequeña parte del dinero y las fuerzas que se han invertido en Irak se hubiera destinado a Afganistán, no sería tan grande la amenaza actual de Al Qaeda y el resurgimiento de los talibanes.
Lamentablemente, Irak está quitando todo el oxígeno del proceso de determinación de políticas que se lleva a cabo en Washington.
Pocas personas están esforzándose de verdad para que la OTAN no sufra un fracaso importante en su primera prueba de importancia fuera de Europa.
Cientos de miles de rumanos aclamaron al Presidente Bush cuando nos dio la bienvenida a la OTAN, y éramos sinceros.
Al igual que cuando aclamamos a Nicolae Ceausescu, tanto cuando se dirigía a la nación como cuando fue ejecutado.
Somos buenos para aclamar.
Para lo que no somos buenos es comprender qué estamos aclamando.
Nuestra nueva calidad de miembros de la OTAN suena genial, pero realmente no sabemos por qué.
En 1998, Radu Vasile, entonces Primer Ministro de Rumania, visitó Israel.
Vasile expresó interés en comprar helicópteros militares israelíes.
Ezer Weizmann, Presidente de Israel y ex piloto de aviones, respondió: "Ustedes deben tener grandes enemigos si necesitan estos helicópteros.
¿Quiénes son?"
"En lo absoluto", respondió Vasile, "estamos en paz con nuestros vecinos... nuestras fronteras están seguras.
Pero necesitamos aeronaves modernas... para unirnos a la OTAN".
"¡Así es que", dijo Weizmann, "después de todo no tienen enemigos!
¡Pero no se preocupen: la OTAN se los buscará!".
La mayoría de los rumanos ven el ingreso a la OTAN como una enorme victoria nacional, pero algunos se preguntan si hay algo de verdadero en la broma de Weizmann: porque, si la razón fundamental de entrar en una alianza militar es la sensación de estar amenazados, entrar a la OTAN no tiene sentido.
Por primera vez en su accidentada historia, Rumania no tiene nada que temer de sus vecinos.
Rusia, el "enemigo tradicional" ahora parece lejana y consumida por sus problemas internos.
Hungría, el otro "enemigo tradicional" es un aliado miembro de la OTAN; las relaciones con Ucrania son desagradables, pero pacíficas.
Bulgaria es demasiado pequeña como para que importe; y las guerras de Yugoslavia son cosa del pasado.
Aun así, el país debe ahora, año tras año, aumentar su gasto militar para comenzar a acercarse a los estándares de la OTAN.
Esto será todo un desafío para una economía cuyo crecimiento económico reciente, aunque real, sigue siendo vacilante.
A diferencia de unirse a la UE, que puede proporcionar importantes fondos para el desarrollo, unirse a la OTAN significa sólo sacrificios.
Dada nuestra pobreza, gastar más dinero en equipos militares parece irresponsable.
Aunque el 73% de los rumanos aprueba el ingreso a la OTAN, menos del 20% está de acuerdo con la participación de Rumania en una guerra contra Irak.
No importa cuán poco consistentes puedan parecer estas actitudes, siguen siendo generalizadas y no se pueden ignorar, debido a que sugieren que la gente acá concibe a la OTAN como un paraguas protector, no algo a lo que deban contribuir.
Los problemas de seguridad de Rumania no son externos sino internos, ya que el obstáculo para la creación en Rumania de un gobierno liberal estable y democrático es el pueblo rumano mismo.
La democracia aquí es una realidad, pero una realidad frágil.
Demasiadas dictaduras han acostumbrado a los rumanos a hábitos de obediencia, conformismo e irresponsabilidad.
El actual gobierno del PSD (Socialdemócrata) es eficiente, pero tiene un preocupante historial de corrupción, falta de transparencia y uso de su poder para influir sobre las decisiones judiciales.
El segundo partido principal, el Partido de la Gran Rumania, es mitad fascista, xenófobo y antisemita y su líder, un populista radical, recibió el 22% de los votos en las elecciones del año pasado.
¿Cómo puede la OTAN ayudar con esto?
No puede hacer nada directamente; de manera indirecta, puede hacer mucho.
La OTAN ya no es sólo una alianza militar.
En lugar de ello, es ahora una alianza político-militar que fija estándares democráticos para los nuevos miembros y candidatos.
Ningún gobierno rumano puede hacer caso omiso de estos estándares.
Es casi imposible imaginar en la Rumania de hoy en día gobernantes que se comporten de manera tan abiertamente matonesca como Kuchma en Ucrania o Lukashenka en Bielorusia.
Más aún, unirse a la OTAN significa poner al ejército y los servicios de inteligencia rumanos bajo el control del comando de la OTAN (es decir, de EEUU), por lo que se puede prevenir cualquier intento de preparar un golpe o de generar problemas entre los rumanos y nuestra importante minoría húngara.
Mientras más estrechamente unido al mundo democrático esté un país como Rumania, menos probable es que sufra desórdenes sociales o políticos o que se desarticule su sistema democrático.
La OTAN fija límites estrictos a la autonomía de las elites políticas locales para hacer lo que deseen.
Por supuesto, la OTAN por sí sola no puede salvaguardar la democracia y no es una panacea para nuestros muchos problemas sociales y políticos; pero puede actuar (y ya lo ha hecho durante el proceso de admisión) como un incentivo para que los gobiernos y partidos se comporten de manera responsable y obedezcan el imperio de la ley.
Esto es vital porque, en el pasado, cuando las elites políticas de Rumania disfrutaron de demasiada autonomía o una soberanía nacional real, abusaron de ellas.
El régimen de Ceausescu lo demuestra.
El "espacio de maniobra" que obtuvo del Pacto de Varsovia con el apoyo de occidente no trajo beneficios para el pueblo rumano.
Sólo aumentó la oportunidad de que el clan y los compinches de Ceausescu actuaran arbitrariamente, convirtiendo en un infierno la vida de la mayoría de los ciudadanos.
En comparación, los húngaros, polacos y búlgaros, cuyos gobiernos dependían mucho más de los soviéticos, tuvieron un mejor pasar.
Por lo tanto, no es unirse a la OTAN como alianza militar lo que beneficiará a Rumania.
Lo que importa es la integración de Rumania a una organización internacional sólida y poderosa, lo que pondrá un freno a su soberanía.
El ingreso a la OTAN marca un reconocimiento formal de que Rumania (o Bulgaria, Hungría o Polonia para estos efectos) renuncia a sus pretensiones de una soberanía ilimitada y a todos los sueños de grandeza que la acompañan.
En el pasado, ellos sólo produjeron subdesarrollo, dictaduras, nacionalismo e indescriptibles niveles de sufrimiento.
Matar ese sueño impedirá que revivamos nuestras pesadillas políticas.
ESTAMBUL - Turquía se unió a la OTAN a principios de la Guerra Fría para obtener la protección de Estados Unidos en caso de un ataque soviético.
En aquel entonces, Turquía se puso claramente en la primera línea; hoy, sin embargo, sus dirigentes están impulsando activamente una política exterior y de seguridad independiente, y su creciente confianza está poniendo a prueba la cohesión de la Alianza.
Mientras tanto, la cooperación entre la OTAN y la Unión Europea sigue estancada, debido a la disputa con Turquía sobre el Chipre dividido.
Más aún, en agudo contraste con la mayoría de los miembros de la OTAN, Turquía sostiene que Irán y Siria no deben ser vistos como una amenaza.
Y, en el punto álgido de la crisis de Libia, mientras los funcionarios de la OTAN preparaban planes operativos de intervención, el Primer Ministro de Turquía Recep Tayyip Erdogan hacía declaraciones en contra de la acción militar.
Como resultado, algunos dicen ahora que Turquía está dando la espalda a Occidente.
Pero sería más exacto decir que Turquía está ampliando su alcance.
Turquía, de hecho, puede generar tensiones dentro de la OTAN, pero su posición representa un astuto equilibrio entre la lealtad a la Alianza y el cuidado apropiado de sus propios intereses nacionales.
Cambios geopolíticos como el final de la Guerra Fría y, últimamente, el impulso a la democracia en el Oriente Medio, junto con el deseo de tener "cero problemas" con los países vecinos de Turquía, han creado nuevos objetivos para los estrategas de política exterior turca.
De hecho, los líderes turcos están reduciendo la importancia de los problemas de seguridad de "poder duro" en favor de aumentar el poder blando del país, aprovechando al mismo tiempo las oportunidades económicas.
Una consecuencia principal de esta "des-securitización" de la política exterior de Turquía ha sido una alteración del equilibrio de poder entre las instituciones militares y civiles del país.
Una consecuencia no menos importante es el cambio en la relación entre Turquía y Occidente.
En los últimos años, la colaboración para la defensa constituía un pilar de las relaciones de Turquía con Occidente.
Pero se trataba de una relación asimétrica, en la que Turquía, como consumidor de seguridad, dependía en gran medida de Occidente.
Las opciones de política exterior de Turquía se veían limitadas por la necesidad de mantenerse alineada con la de su proveedor de seguridad.
Hoy en día, sin embargo, la disminución de las percepciones de amenaza han modificado de manera fundamental este punto de vista y han reducido la necesidad de Turquía de actuar al unísono con Occidente.
Por otra parte, la menor preocupación de Turquía por su integridad territorial ha disminuido considerablemente la influencia de Occidente.
El aflojamiento de la relación de seguridad ha dado una mayor libertad a Turquía en política exterior.
Sin embargo, sería erróneo afirmar que Turquía se está alejando de la OTAN.
Turquía sigue siendo un miembro activo e influyente, y espera beneficiarse lo más posible de ser parte de la alianza.
Tiene un compromiso con la OTAN y su presupuesto militar cumple más o menos el criterio de gasto de defensa de la OTAN del 2% del PIB.
También compromete tropas a las operaciones de la OTAN, en particular para la operación ISAF en Afganistán.
El papel de Turquía en la Alianza es más activo que el de la gran mayoría de los demás Estados miembros.
Turquía está presionando a la alianza para adaptarse a los nuevos retos de seguridad y, sin embargo, se mantiene firme en su adhesión a las políticas de uso compartido de recursos nucleares de la OTAN.
Turquía es uno de los seis países de la OTAN que han albergado armas tácticas nucleares de los EE.UU. por más de 40 años, incluidas 90 bombas de gravedad B61.
La disponibilidad de las armas nucleares que hay en su territorio -una cuestión de semanas o meses en lugar de horas- ofrece poco valor estratégico.
Sin embargo, Turquía siempre ha argumentado que una capacidad de disuasión nuclear creíble de la OTAN es vital para la defensa colectiva de la alianza.
En efecto, la posición de Turquía se encuentra en contradicción con los tres países de Europa Occidental - Bélgica, Alemania y los Países Bajos - en la actualidad piden una retirada de las armas nucleares de los EE.UU. de su territorio.
Turquía insiste en que tales decisiones no se pueden tomar de manera unilateral, y que es necesario un consenso de la OTAN en su conjunto para cambiar este elemento fundamental de la disuasión nuclear de la alianza.
Turquía también participa activamente en la revisión en curso de las capacidades de disuasión de la OTAN, cuyo objetivo es lograr un equilibrio entre las capacidades nucleares y convencionales de la Alianza, y también apunta a aclarar el papel de defensa antimisiles en este contexto.
Las autoridades turcas dicen que no se opondrían a un programa que fortalezca la seguridad de la OTAN.
Pero temen el despliegue de un sistema de defensa antimisiles dirigido exclusivamente a los vecinos de Turquía.
Como resultado, los líderes turcos han establecido tres condiciones para aceptar dicho programa.
En primer lugar, el sistema debe tener en cuenta los riesgos de seguridad actuales, basándose en la capacidad de misiles existentes de los países que no pertenecen a la OTAN.
En segundo lugar, debe cubrir todo el territorio de Turquía.
Por último, ya que Turquía no tiene ningún deseo de ser un estado en "primera línea de conflicto" en Oriente Próximo, como lo fue durante la Guerra Fría, se opone vigorosamente a que Irán y Siria sean identificados como amenazas directas.
Hoy en día, Turquía considera su pertenencia a la OTAN como sólo un aspecto de su política de seguridad más amplia.
Su gobierno busca desempeñar un papel importante en los asuntos mundiales y, en consecuencia, sus políticas no siempre coinciden con las de la mayoría de los miembros de la OTAN.
En última instancia, sin embargo, los líderes turcos no tienen ninguna intención de socavar la cohesión y eficacia de la OTAN.
Por el contrario, su objetivo es afirmar la posición de Turquía en la OTAN para que la Alianza refleje mejor sus propios objetivos.
Quien piense que la OTAN, la más exitosa expresión de solidaridad trasatlántica, había encontrado una nueva cohesión después de la decisiva crisis de Irak debería visitar el cuartel general de la alianza.
Es cierto que la cumbre de Estambul de fines de junio produjo un asomo de armonía y que los cuarteles de la OTAN están, como siempre, ocupados con frecuentes reuniones de las ahora 26 delegaciones nacionales, innumerables comités, y las montañas de papel impreso que producen.
Sin embargo, falta algo esencial: el espíritu de la OTAN.
Muchos, si no la mayoría, de los miembros ya no reconocen a la OTAN como algo fundamental para sus intereses nacionales.
Como lo expresó un alto funcionario, la organización es como un auto viejo y abollado que uno guarda en su poder mientras funcione, pero que tirará a la basura cuando sea demasiado costoso hacerle reparaciones.
Todavía es posible aprovechar el viejo vehículo: comanda cerca de 6000 soldados en Afganistán, asegura una frágil seguridad en Kosovo y puede, como lo decidió la OTAN en junio, ser útil para entrenar las fuerzas iraquíes.
Todavía vale la pena tener a la OTAN disponible.
Pero, con excepción de los miembros que recién se han unido, pocos gobiernos de los dos lados del Atlántico parecen temer un desastre importante si desaparece gradualmente.
Eso, y no las discrepancias entre los aliados más importantes acerca de la Guerra de Irak, es lo que está causando la profunda crisis en que se encuentra la más antigua y exitosa alianza del mundo moderno.
Las diferencias políticas sobre la aventura estadounidense en Irak exacerbaron la crisis, pero también ocultaron en parte su verdadera causa.
Ello explica por qué ni EE.UU. ni sus oponentes o partidarios en Europa trataron siquiera de tener una discusión detallada sobre el funcionamiento del Consejo de la OTAN antes, durante o después de la guerra de Irak: estaban conscientes de que sus visiones ya eran demasiado diferentes como para llegar a tener una sola voz.
Esta también es la razón por la cual las modestas iniciativas que está tomando la alianza para ayudar a EE.UU. en sus intentos por estabilizar a Irak no harán que la OTAN vuelva a estar unida.
Es verdad que la administración de EE.UU. ahora ha pedido la ayuda de toda la OTAN, en marcado contraste con su altanera afirmación de hace apenas dos años de que la OTAN ya no importaba; no la membresía en la alianza, sino una misión militar en particular, definiría de ahí en más la coalición.
No obstante, para la mayoría de los aliados este nuevo enfoque es meramente táctico, un signo del pragmatismo yankee cuando la situación lo exige y no un cambio de estrategia de parte de la administración Bush para reconstruir a la OTAN como el eje central de la alianza trasatlántica.
Los gobiernos europeos tampoco muestran esa intención.
Los comunicados de las cumbres se han vuelto más modestos, a pesar de abundar en palabras.
Incluso en los casos en que los miembros se han comprometido a una operación conjunta, como en Afganistán, el capaz nuevo Secretario General, el ex ministro de exteriores holandés Jaap de Hoop Scheffer, tiene que rogar por unos pocos helicópteros aquí y unos cientos de hombres allá, como el administrador de una asociación de fútbol venida a menos que intenta armar un equipo de la nada.
La crisis de confianza y cohesión de la OTAN tiene sus raíces en el fin de la Guerra Fría, no en las turbulencias de la guerra de Irak.
La alianza puede enorgullecerse de importantes logros en los últimos 15 años: ayudó a estabilizar Europa a medida que se ampliaba a 26 miembros, casi el doble de la cantidad que había durante la Guerra Fría; mantuvo bajo control el conflicto de los Balcanes; incluso aceptó un papel en sucesos extraeuropeos, como en Afganistán.
Pero la OTAN ha fracasado en la prueba más importante, asegurar que sus miembros sigan viendo su éxito como algo esencial para sus intereses.
El que ya no ocurra así es algo profundamente perturbador.
Refleja menos las insuficiencias de los logros de la entidad que la miopía de sus miembros.
Es cierto que ya no está en juego su seguridad frente a un ataque militar, pero la OTAN es más que sólo un pacto de defensa.
Como ninguna otra organización, La OTAN encarna la cohesión atlántica, algo que sigue siendo esencial para cualquier iniciativa de Occidente por promover un grado de orden internacional.
La OTAN vincula a Europa con el país más poderoso del planeta y compromete de manera irremplazable a EE.UU. a un procedimiento común de consultas y cooperación.
Más aún, es la única organización capaz de generar operaciones militares internacionales para las muchas tareas futuras relacionadas con el afianzamiento de la estabilidad.
Por tanto, es una locura el que los gobiernos europeos no apoyen la OTAN.
Sentarse a ver cómo se diluye es, en el mejor de los casos, frívolo y, en el peor, peligroso.
En lugar de culpar a la administración Bush y esperar a que se produzca un cambio de gobierno en EE.UU., los miembros europeos tienen que hacer que la OTAN sea parte de sus intereses nacionales nuevamente.
Esto no implica doblegarse frente a cada opinión y capricho estadounidense y renunciar a los deseos de fortalecer la cooperación de defensa europea.
Significa comprometerse a hacer nuevamente de la OTAN el lugar en donde ambos lados del Atlántico desarrollan un enfoque común frente a los peligros de este mundo.
Desgraciadamente, la mayoría de los gobiernos europeos simplemente se encoge de hombros cuando se plantea el tema.
Esta peligrosa indiferencia es el signo más grave de la crisis de la OTAN.
DENVER – Las recientes predicciones del secretario de Defensa estadounidense, Robert Gates, de que el futuro de la OTAN es oscuro y sombrío han generado un amplio debate, pero que podría ser muy optimista.
Resulta que junio marca otro hito en el camino incierto de la alianza: la duración de sus operaciones en Libia ya supera a la de las de Kosovo de hace doce años.
En 1999, Slobodan Milosevic se rindió en Serbia después de 78 días, mientras que el general libio Muammar el-Kaddafi aún no entiende el mensaje – y de hecho tal vez lo esté malinterpretando.
Para los que participamos en las operaciones durante la crisis de Kosovo, la intervención en Libia parece un déjà vu.
En los cielos de Serbia y Kosovo, los aviones de la OTAN atacaban objetivo tras objetivo pero no para contribuir a la liberación del territorio o como parte de una campaña de bombardeos estratégicos sino para hacer cambiar de postura a Milosevic.
Sin duda, negar a Milosevic los medios para emprender una “limpieza étnica” fue otra razón que se sumó en los días posteriores al inicio de la campaña, pero el propósito verdadero era convencerlo de que tenía que dejar entrar a las fuerzas de la OTAN en Kosovo.
Fue un clásico desajuste de la política y la estrategia.
No hay guerra que no tenga su lista de supuestos falsos, y la campaña de Kosovo tuvo los suyos.
Tal vez el más importante fue la memorable – pero equívoca– creencia de que Milosevic se rendiría después de algunos días de bombardeos.
En cambio, como muchos líderes en esas circunstancias, se encerró en un bunker, literal y figurativamente, y permaneció ahí con escasas comunicaciones.
Mientras tanto, los estrategas de la OTAN buscaban afanosamente identificar objetivos que le negaran los medios de llevar a cabo una limpieza étnica o, más a menudo, que lo alentaran a reconsiderar su posición.
En la intervención hubo momentos malos, y tal vez ninguno peor que el bombardeo de la embajada china, que se identificó erróneamente como una instalación en la que había activos de seguridad serbios – instrumentos de represión contra Kosovo.
También hubo momentos de gran preocupación sobre si los aliados estarían dispuestos a mantenerse firmes a medida que pasaban los días, las semanas y los meses sin un final a la vista.
Sin duda quienes participan actualmente en Libia están sintiendo presiones similares.
En marzo de 1999, pocos líderes de la OTAN ponían en duda que expulsar a Milosevic de Kosovo por la fuerza era lo correcto.
Tampoco había muchas dudas de que los líderes de Europa y los Estados Unidos habían hecho esfuerzos de buena fe para convencer a Milosevic con negociaciones y medios pacíficos.
La guerra era el último recurso.
En efecto, en marzo de 1999 se consideró que la decisión de emprender la guerra era correcta porque se habían agotado todas las demás posibilidades.
Con (demasiada) frecuencia se cita el aforismo del teórico militar prusiano del siglo XIX, Carl von Clausewitz, de que la guerra es la continuación de la política por otros medios.
Pero en esos días decisivos se recordó otro pensamiento suyo, más pertinente: la guerra es un medio serio para lograr objetivos serios.
Ninguno de los participantes en las operaciones de Kosovo pensaba de modo distinto, y a nadie se le ocurría que la OTAN pudiera darse por vencida.
Por eso la OTAN empezó a formar un grupo de tierra.
A fin de cuentas las tropas de tierra resultaron innecesarias, pero el fracaso no era una opción que se pudiera considerar.
Tampoco puede serlo actualmente.
En Libia también hay un desajuste de la política y la estrategia.
La política es sacar a Kaddafi del poder.
La estrategia –es decir, el mandato para el uso de los medios– es proteger a los civiles.
Este último no garantiza el éxito de lo primero.
La brecha comienza a cerrarse a medida que la OTAN comienza a utilizar activos como los helicópteros de combate, enfocados de manera más directa y audaz al objetivo real de derrocar a Kaddafi.
No obstante, se debe hacer mucho más para asegurar el éxito.
Las quejas sobre la ineficacia de los rebeldes no ayudarán.
La oposición Libia es lo que es.
Gates se ha centrado adecuadamente en la cuestión de la sostenibilidad financiera de la OTAN.
Es fácil ver por qué planteó la cuestión, dado que los líderes militares europeos que participan en la operación hablan en público sobre las limitaciones de sus presupuestos.
(Nota para los líderes militares europeos: por favor no le den a entender a Kaddafi que se les están acabando las bombas.)
Pero Gates señaló un punto mucho más grave: la falta de voluntad política.
Algunos países que tienen recursos que se necesitan no los han facilitado y otros ni siquiera han dado apoyo político.
La OTAN siempre ha funcionado con este enfoque a la carta.
Lo nuevo es la posibilidad de que la OTAN fracase.
Mientras se mantienen al margen, los guerreros reacios de la alianza deben considerar ese riesgo.
Estos son días difíciles para la OTAN, como ha señalado Gates, que está en el ocaso de su brillante ejercicio.
Se tomó una decisión de intervenir militarmente en una situación que se puede decir que era de interés marginal, pero ahora los aliados deben comprender que están utilizando medios serios para lograr un objetivo serio.
Todos los países que tomaron la decisión de intervenir en Libia, incluidos los Estados Unidos, deben conducirse con un renovado vigor y con la idea de que la OTAN —independientemente de sus deficiencias—debe triunfar.
NUEVA DELHI – El acuerdo en la cumbre de la OTAN celebrada en Lisboa sobre el plan de transición para contribuir a poner fin a la guerra en el Afganistán en los cuatro próximos años plantea cuestiones preocupantes sobre la seguridad regional y la lucha mundial contra el terrorismo transnacional.
A medida que los Estados Unidos y otros socios de la coalición vayan reduciendo gradualmente su participación en los combates, las fuerzas afganas de seguridad, que ascenderán a 300.000 soldados después de que los nuevos reclutas reciban una formación intensiva, ocuparán su lugar, pero no es probable que esas fuerzas locales puedan mantener unido el país.
La situación más probable después de la guerra es una división del Afganistán, en la que los talibanes dirijan el cotarro en las zonas meridional y oriental, dominadas por los pashtunes, y las regiones septentrional y occidental, sin etnia pashtún, conserven su actual autonomía de facto.
Es probable que a escala regional haya una mayor agitación.
La retirada de las fuerzas de la OTAN antes de que hayan cumplido su misión dejará a la India en primera línea para afrontar el grueso de un terror mayor procedente del cinturón Afganistán-Pakistán.
De hecho, se espera que la retirada de la OTAN envalentone a los yijadistas de la región –y allende sus límites– para lanzar ataques transnacionales.
Sin embargo, el plan de la retirada en 2014 no es una sorpresa, en vista del deseo expreso del Presidente de los EE.UU., Barack Obama, de poner fin a las operaciones militares en el Afganistán.
De hecho, su Secretario de Defensa, Robert Gates, dijo con toda claridad el año pasado que en adelante los EE.UU. procurarían contener el terrorismo a escala regional, en lugar de derrotarlo.
El plan de transición consolida ese cambio estratégico.
Sin embargo, el problema estriba en que el esfuerzo bélico de los EE.UU. ya está flaqueando y el Presidente afgano, Hamid Karzai, está estudiando la posibilidad de concertar sus propios acuerdos con los talibanes y otros señores de la guerra y eso es consecuencia en gran medida de la chapucera estrategia de Obama, pues sus dos aumentos repentinos de tropas no iban encaminados a aplastar militarmente a los talibanes, sino a concertar un acuerdo político con ellos desde una posición de fuerza, pero, como reconoció el director de la CIA, Leon Panetta, “no hemos visto prueba alguna de que [los talibanes] estén de verdad interesados en la reconciliación”.

¿Por qué habrían de estar interesados los talibanes en negociar un acuerdo con los americanos, en vista de la declaración pública de Obama, pocas semanas después de ocupar su cargo, de que estaba interesado en una salida militar del Afganistán?
Lo único que quieren los talibanes afganos y su patrocinador, el ejército pakistaní, es esperar a que los americanos se marchen.
El año pasado, Obama puso fin de un plumazo a la “guerra mundial contra el terror” de su predecesor, pero rebautizarla como “lucha” o “imperativo estratégico” no ha cambiado las sombrías realidades en el terreno.
Los EE.UU. han tenido la suerte de librarse de nuevos ataques terroristas desde el 11 de septiembre de 2001, pese a que ha habido varios intentos.
Por el contrario, la situación de la India, junto al conglomerado Af-Pak, la ha dejado mucho más vulnerable y desde entonces ha padecido varios ataques importantes: desde el asalto a su Parlamento en diciembre de 2001 hasta el asedio terrorista de Mumbai en 2008.
El Afganistán y el Pakistán, dos Estados creados artificialmente y carentes de raíces históricas, no han cesado de buscar una identidad nacional.
Actualmente, han llegado a ser el epicentro mundial del terrorismo transnacional y del comercio de heroína.
Aunque el Pakistán es ahora el mayor receptor de ayuda de los EE.UU. en el mundo, el Índice de Estados fallidos de 2010, creado por Foreign Policy, y el Fondo para la Paz sitúan a ese país en décima posición, entre Guinea y Haití.
Sin embargo, a diferencia de lo que ocurre en otros Estados fallidos, en el Pakistán el terrorismo alimentado por el Estado y el contrabando nuclear apoyado por el Estado se combinan de forma excepcional.
Para agravar la situación, la frontera política entre el Afganistán y el Pakistán ya ha dejado de existir en la práctica.
La línea Durand, de 2.640 kilómetros, invención colonial británica, que dividió a la gran comunidad pashtún cuando se estableció en 1893 como frontera entre la India dirigida por Gran Bretaña y el Afganistán, hace mucho que fue despreciada y rechazada por el Afganistán.
Actualmente, la línea Durand sólo existe en los mapas.
En el terreno, tiene poca importancia política, étnica o económica, precisamente cuando la región Af-Pak ha pasado a ser un imán para los yijadistas del mundo.
Ahora, de las ruinas de una militancia islamista permanente, pero sin una autoridad política que ocupe el mando, ha surgido un Pashtunistán de facto, durante mucho tiempo deseado por los pashtunes.
La desaparición de la frontera política Af-Pak parece irreversible, lo que socava la propia integridad territorial del Pakistán.
Aun así, como si se pudieran encerrar fácilmente las fuerzas del terror, los EE.UU. han limitado su objetivo a contener el terrorismo a escala regional, estrategia que mantendrá el problema Af-Pak como una amenaza que pudrirá la seguridad mundial.
De hecho, es probable que el plan de retirada de la OTAN propicie un realineamiento de fuerzas étnicas y, por tanto, una mayor inestabilidad.
El Afganistán no es el Vietnam.
Una retirada de las tropas de los EE.UU. y de otros miembros de la OTAN no pondrá fin a la guerra, porque el enemigo seguirá poniendo la mira en intereses occidentales, dondequiera que se encuentren.
La esperanza de poder contener el terrorismo a escala regional es un peligroso ejercicio de autoengaño.
COPENHAGUE – La cumbre de la OTAN celebrada en Bucarest lanzó dos señales peligrosas.
La primera fue la de que Rusia ha restablecido en Europa una “esfera de intereses” en la que hay países a los que no les está permitido perseguir sus propios fines sin que Moscú los acepte.
La otra fue la de que todos los Estados miembros de la OTAN tienen libertad para chantajear a sus socios a fin de que apoyen sus fines, propios de su estrechez de miras.
La primera señal se lanzó cuando se denegó a Ucrania y Georgia el “Plan de acción para la adhesión” (PAA) que deseaban.
Varios pesos pesados europeos, encabezados por Alemania y Francia, se negaron, pese al apoyo decidido de esa idea por parte de los Estados Unidos.
La segunda señal se lanzó cuando Grecia logró vetar la adhesión de Macedonia, actitud que reflejó el irresuelto conflicto entre los dos países por el nombre de Macedonia (que, según insiste Grecia, debe ser Antigua República Yugoslava de Macedonia, cuya sigla en inglés –FYROM– es una de las más vergonzosas que afligen a la política internacional actual).
La disputa con Macedonia se remonta a comienzos del decenio de 1990, cuando Yugoslavia se desplomó y se dividió en Estados independientes.
Grecia se opuso vehementemente a que su diminuto vecino septentrional, que sólo cuenta con dos millones de habitantes, usara el nombre de Macedonia y los símbolos de la época de Alejandro el Magno en su bandera y su escudo.
En determinado momento Macedonia accedió a diseñar una nueva bandera y a eliminar los símbolos, además de a enmendar su Constitución para que quedara claro que no tenía reivindicaciones territoriales sobre Grecia, pero se negó rotundamente a vivir con uno de los nombres, propios de un trabalenguas, propuestos por su vecino de dimensiones mayores.
Conque así estamos: un veto griego a las aspiraciones nacionales de Macedonia hasta que haya elegido un nombre que no haga temblar a los griegos de miedo a una agresión procedente del Norte.
Parece ridículo, pero hay otro aspecto, con frecuencia pasado por alto, en esa disputa: al actuar así, Grecia demuestra falta de confianza en sus socios de la OTAN.
Si Macedonia formara parte de la OTAN, cualquier política aventurera que socavara la estabilidad regional sería parada en seco sin lugar a dudas.
Si los griegos no son capaces de verlo, sus socios deben hacerles saber que su actitud obstruccionista tiene un precio.
El problema con Ucrania y Georgia es mucho más grave.
En cierto modo, Rusia se ha comportado como Grecia al afirmar que una ampliación de la OTAN amenaza su seguridad.
Eso es absurdo y Rusia lo sabe, pero el Kremlin ha descubierto que actuando como un niño consentido se obtienen resultados: el derecho a influir en la evolución de los acontecimientos en los países ex soviéticos.
Dicho de otro modo, se está permitiendo a Rusia reafirmar su “esfera de influencia”, concepto que debería haber sido substituido  por el de “toda Europa libre”, que toda la Unión Europea parecía haber hecho suyo cuando el comunismo se desplomó.
Pero no: 1989 no fue el fin de la Historia.
La Historia amenaza con regresar.
Los oponentes europeos de un PAA para Ucrania y Georgia sostienen que ninguno de esos dos países está preparado para su ingreso en la OTAN.
Se dice que existen demasiados interrogantes sobre su unidad nacional, que arrastran demasiados conflictos internos y que sus ejecutorias en materia de reformas políticas y judiciales son supuestamente dudosas.
Pero el proceso del PAA no entraña un derecho automático a la adhesión a la OTAN.
Al contrario, los PAA impondrían exigencias muy estrictas a Ucrania y Georgia.
Esos dos países tendrían que responder a muchas preguntas difíciles y convencer a los demás de que pueden cumplir los requisitos democráticos de la OTAN antes de que se les permita el ingreso.
Así, pues, también redundaría en provecho de Rusia que comenzara ese proceso.
Rusia tiene preocupaciones válidas respecto de las grandes minorías rusohablantes existentes en los dos países y la mejor forma de abordarlas es en el marco del proceso de PAA, en los que el punto de referencia  son las reglas, muy estrictas, de la Organización de Seguridad y Cooperación en Europa sobre el trato a las minorías.
De hecho, el proceso de PAA garantizó la protección de las minorías rusas de Estonia, Letonia y Lituania, ex repúblicas soviéticas, todas ellas, que ahora son miembros de la OTAN.
El quid de la cuestión es la falta de voluntad política de Europa para forjar una posición unificada para con Rusia, lo que ha movido a Rusia a aplicar una clásica estrategia de “divide y vencerás” tentando a varios grandes países europeos a concertar acuerdos bilaterales –en particular en materia de cuestiones energéticas– que impiden una posición común de la UE.
Resulta lamentable –tanto para Rusia como para los europeos–, porque fortalece a quienes en Moscú quieren aplicar una política de orgullo nacional y no de intereses nacionales y reduce las posibilidades de creación de una verdadera política exterior y de seguridad común europea.
Pero resulta más lamentable para los países que una vez más van a quedar excluidos.
La OTAN debe ser un faro de esperanza para los países que luchan por establecer la democracia y la libertad.
La cumbre de Bucarest da a entender que se ha apagado dicho faro.
BERLÍN: La próxima cumbre de la Organización del Tratado del Atlántico Norte (OTAN) tendrá lugar en Praga en el invierno de 2002, esto si el presidente Bush no reúne a sus aliados antes.
Pero las cuestiones que deberán resolverse ya están claras: ¿cuál país, si acaso, será invitado a ser miembro de la OTAN? ¿Cuándo habrá un nuevo miembro?
Cualesquiera decisiones sean tomadas, también está claro, los preparativos deben iniciarse tan pronto como sea posible y por lo menos antes de que el presente año termine.
Esto es distinto a lo sucedido en 1997, cuando Polonia, Hungría y la República Checa ingresaron a la OTAN.
Entonces, el resultado de la cumbre de Madrid, en la cual se decidió su ingreso, fue incierto hasta los momentos finales.
Esa incertidumbre terminó cuando Estados Unidos logró que se limitaran las invitiaciones a tres países ya elegidos, sorprendiendo a otros miembros de la Alianza que apoyaban a otros candidatos.
Hoy día, el asunto más importante para la OTAN es decidir si se admite o no a los países bálticos, Estonia, Latvia y Lituania, ahora, después de un corto aplazamiento, o nunca.
Rechazar o retrasar la membresía de los Estados bálticos sería considerado como una concesión a Rusia; actuar en favor de ellos sería considerado por Moscú como una bofetada.
Sin importar qué decisión tome la OTAN, contener el efecto negativo --en Rusia o en la región del Báltico-- no será fácil.
Así, un final sorpresivo similar al de Madrid sólo empeorará las cosas, porque es necesario realizar cuidadosos preparativos para contener el daño y se perderá mucho tiempo si todo se deja para la reunión en Praga.
Algunos de los miembros de la OTAN tienen la esperanza de evadir estos problemas por completo, a través de un aplazamiento.
¿Por qué no posponer la ampliación --preguntan-- hasta que algunos de los países que solicitaron su ingreso a la OTAN hayan sido aceptados como miembros de la Unión Europea (UE), en donde quizá puedan satisfacerse algunos de los elementos de sus inquietudes sobre seguridad?
Pero el aplazamiento no es una opción viable, por las razones siguientes:
- Fue Rusia la que le dió a la membresía del trío báltico la preponderancia que ahora tiene en la agenda de la OTAN.
Moscú ha vociferado una y otra vez que la primera ampliación de la OTAN hacia el este debe ser la última.
Incluír a los países del Báltico en la OTAN, según Rusia, comprometería su seguridad (entendiendo "seguridad" como la autoestima rusa).
La fuerza de estas protestas, sin embargo, hará que el alargamiento del proceso de ampliación de la OTAN parezca un homenaje al presidente Putin;
- El Occidente prometió continuar con la ampliación en la Cumbre de Washington de abril de 1999.
En ese entonces los jefes de estado de la OTAN dieron la bienvenida al progreso de varios países candidatos, loando a los Estados bálticos en particular.
Los líderes de la OTAN también prometieron considerar de nuevo la ampliación en el 2002, a más tardar.
Así, no pueden repetir la misma fórmula en Praga y mantener su credibilidad tanto en Rusia como en Europa del este;
- La ampliación de la UE toma tiempo, mientras que la ampliación de la OTAN es relativamente rápida.
Si las negociaciones para la admisión de los países del Báltico en la UE estuvieran cerca de concluir, posponer la apertura de membresías de la OTAN podría justificarse porque la UE, con su nueva identidad de defensa, es ahora una unión tanto para la defensa como para la prosperidad.
Como miembros de la UE, los países bálticos estarían de forma indirecta bajo el escudo protector de la OTAN, de manera que quizá la membresía explícita no fuera necesaria.
Por desgracia, pasarán años antes de que las negociaciones para la membresía en la UE concluyan y sean ratificadas.
Esperar ese momento es un aplazamiento por otros medios.
- Al final de la Guerra Fría, la OTAN se redefinió como una red de estabilidad para toda la comunidad euroatlántica, lo que incluye a las nuevas democracias del este de Europa.
Los argumentos que dicen que como no existe un riesgo directo a la seguridad no hace falta que la OTAN respalde a los países bálticos --un punto de vista que en ocasiones despierta el interés en Berlín-- rompen con esa definición.
Hasta si algunos miembros de la OTAN se quisieran distanciar de esta estrategia, la administración de Bush respalda invariablemente el papel de la OTAN como red de estabilidad.
Ni la membresía putativa en la UE ni las favorables condiciones de seguridad de la actualidad justifican un aplazamiento de la expansión.
Los trucos diplomáticos no pueden refinar este asunto.
La OTAN tiene que decir "sí" o "no" a los países bálticos.
(Para ser precisos, la OTAN debe considerar las aplicaciones de las tres naciones bálticas en conjunto.
Si sólo se invitase a uno a ser miembro como símbolo de la determinación occidental, Rusia lo interpretaría como pacificación, no como estabilidad.)
Si la OTAN da el "sí" a los países bálticos, debe hacer que tanto Rusia como la tripleta báltica entiendan que la ampliación está dirigida a aumentar la estabilidad a lo largo de la frontera occidental de Rusia, no a amenazar a Rusia.
Como una señal para todos ellos, la presencia militar de la OTAN en la zona debería mantenerse al mínimo.
En añadidura, podría reconocerse públicamente el prospecto de la eventual inclusión en la OTAN de una Rusia democrática.
Ambas cosas deben hacerse antes de que se anuncie ninguna nueva ampliación.
Si la OTAN rechaza a los países del Báltico deberá impedir que Moscú interprete tal decisión como una confirmación de que Estonia, Latvia y Lituania siguen atrapados en la esfera de influencia de Rusia y de que su postura como Gran Potencia ha dado resultado.
Ambas deducciones son potencialmente desastrosas, no sólo por las relaciones entre Europa del este y del oeste sino, de mayor importancia, por las relaciones entre Rusia y Occidente.
Se debe persuadir a Rusia de confirmar, explícita y formalmente, el derecho de los países bálticos a elegir a sus aliados por sí solos.
En vista de la insistencia con la que Moscú ha dicho que nunca aceptará tal decisión, esto no será fácil.
Además, si la OTAN no acepta como miembros a los países bálticos, será necesario asegurarles que el Occidente los apoyará, concretamente, si su seguridad llega a estar en riesgo.
Tanto la admisión como el aplazamiento son decisiones legítimas.
Pero cada una requerirá de esfuerzos iniciales considerables para reducir sus consecuencias.
Al sopesar estas opciones, la admisión de los países bálticos pronto parece la mejor solución.
Lo más probable es que los esfuerzos para contener el daño causado por un aplazamiento sean mucho mayores que cualquier esfuerzo necesario para reducir la tensión después de anunciar una ampliación.
Además, en la primera Cumbre después de Praga se debe a toda costa conceder a las naciones bálticas lo que, considerando su historia, tienen todo derecho a demandar: ser parte de una alianza para la estabilidad que es una cuestión segura para las democracias occidentales.
¿Puede la OTAN desempeñar un papel en la lucha contra el terrorismo internacional?
¿Tendrá la Alianza Atlántica la capacidad para defender nuestra seguridad en un ambiente estratégico alterado radicalmente?
La próxima semana, los jefes de Estado y de gobierno de la OTAN responderán a esas preguntas con un rotundo "sí".
Los meses transcurridos desde los ataques terroristas en contra de Nueva York y Washington han estado caracterizados por un intenso debate trasatlántico.
No ha habido cortapisas.
Algunos estadounidenses han dicho que su país ya no necesita aliados.
Algunos europeos han afirmado que los EU están irreversiblemente empeñados en el unilateralismo.
Ambos puntos de vista son incorrectos, y la cumbre de la OTAN en Praga habrá de demostrar por qué.
La cumbre hará entender, incluso a los más escépticos, que cuando se trata de nuestra seguridad a largo plazo, no hay más alternativa que la actuación conjunta de Europa y América del Norte.
Afrontar el terrorismo : los sucesos del 11 de septiembre de 2001 echaron por tierra la noción convencional de que los terroristas quieren un gran número de testigos, no un gran número de muertos.
El terrorismo, que solía ser principalmente una preocupación interna, se ha convertido en una de las principales amenazas a la seguridad internacional.
Por eso, la OTAN contribuirá a afrontar el terrorismo.
La invocación de la cláusula de autodefensa colectiva de la Organización el 12 de septiembre de 2001 fue sólo el principio.
Un nuevo concepto militar para la defensa contra el terrorismo vendrá a continuación, apoyado en el desarrollo de capacidades antiterroristas específicas.
Ampliaremos aún más nuestra cooperación para impedir la diseminación de las armas de destucción masiva y para afrontar las consecuencias si la prevención falla.
En resumen, la OTAN será el centro de coordinación y planeación de la contribución militar multinacional a nuestras defensas contra el terrorismo y otras amenazas nuevas.
Mejorar las capacidades militares: Las capacidades militares constituyen el soporte crucial de nuestra seguridad.
Son sinónomo de credibilidad política.
No obstante, necesitamos capacidades distintas a las que se requerían durante la Guerra Fría.
Necesitamos fuerzas que reaccionen más rápido, que tengan mayor alcance y que puedan permanecer en acción más tiempo.
Mejorar las capacidades de la OTAN será, por lo tanto, la prueba de fuego para el futuro de la Alianza.
La OTAN superará esta prueba.
Una nueva Fuerza de Reacción de la OTAN reunirá a los cuerpos más avanzados de la Alianza para llevar a cabo acciones ultrarápidas en contra de amenazas nuevas a la seguridad.
Atenderemos las insuficiencias en nuestra postura militar mediante compromisos nacionales específicos.
Nuevas prioridades, menos duplicación y mejor cooperación en armamento serán pasos adicionales para garantizar que la Alianza conserve su ventaja militar.
También nos aseguraremos de que nuestros esfuerzos vayan de la mano con las medidas de la Unión Europea para mejorar sus capacidades militares.
Invitar a nuevos miembros: El que la cumbre se celebre en Praga (la capital de uno de los Estados miembros más nuevos) es un poderoso símbolo del éxito que ha tenido la ALianza en promover la unificación de Europa.
No obstante, la tarea no ha terminado.
Por ello, en Praga invitaremos a otros países a ingresar a la Organización.
Ello pondrá fin de una vez por todas a la división del continente durante la Guerra Fría e impedirá cualquier regreso a los capítulos más oscuros del pasado europeo.
La admisión de nuevos miembros será una repetición de las experiencias positivas de la anterior ronda de ampliación.
Los países que reciban invitaciones para adherirse a la OTAN durante la Cumbre de Praga ya habrán tenido años de experiencia trabajando con la Alianza como asociados, sobre todo en llevar la paz y la estabilidad a los Balcanes y al Sureste de Europa.
Además, cada uno ha recibido durante varios años asistencia de la OTAN para las reformas en materia de defensa.
Así, serán contribuyentes netos y no simples consumidores, lo que hará más fuerte a nuestra alianza.
Profundizar las asociaciones: Los ataques del 11 de septiembre fueron ideados por un saudita que vivía en Asia Central, planeados por gente del Este y Sur del Mediterráneo que estaban en Europa oocidental y llevados a cabo en América del Norte.
Estos hechos ilustran mejor que nada la necesidad de que las asociaciones para la seguridad se extiendan al Asia Central y a lo largo del Mediterráneo.
Los mecanismos para estas asociaciones ya existen.
En Praga los haremos aún más eficientes.
Nos concentraremos mucho más en combatir juntos al terrorismo.
Intensificaremos nuestra cooperación para las reformas del sector de la seguridad.
Al establecer reuniones con formatos más flexibles haremos que nuestros mecanismos de asociación respondan mejor a los intereses y a las preocupaciones de cada país asociado.
Mejorar las relaciones OTAN-Rusia: Hace algún tiempo, la mayoría de la gente en Occidente veía a Rusia como parte del problema de la seguridad.
Ya no es así.
Actualmente, en un ambiente estratégico caracterizado por el terrorismo y la proliferación de las armas de destrucción masiva, Rusia es parte importante de la solución.
Si la cumbre de Praga no arrojará ninguna gran iniciativa nueva, eso se debe simplemente a que ya lanzamos una nueva relación OTAN-Rusia en nuestra cumbre especial de mayo pasado en Roma.
El nuevo Consejo OTAN-Rusia que se creó en Roma nos ofrece un mecanismo eficaz y flexible para el análisis conjunto, las decisiones conjuntas e incluso acciones conjuntas.
Mucho se ha logrado en los últimos seis meses para convertir el mensaje político de Roma en cooperación práctica.
Henry Kissinger sostuvo después de los ataques terroristas en contra de Nueva York y Washington que la tragedia podía convertirse en oportunidad.
La OTAN ha prestado oídos a esta opinión.
Con capacidades más fuertes, nuevos miembros y asociaciones más profundas, la Alianza demostrará que sigue siendo el instrumento más importante para enfrentarse a los retos de seguridad actuales y futuros.
En Praga, este mensaje se escuchará fuerte y claro.
El actual debate acerca de una fuerza internacional para el sur del Líbano ha girado casi exclusivamente en torno a qué países y organizaciones –la OTAN, la Unión Europea, las Naciones Unidad- proporcionarán las tropas.
Sin duda que este es un punto importante, pero la verdadera pregunta tiene relación con los cambios que Israel debe implementar a cambio de que una fuerza de este tipo se ponga en terreno y asuma los riesgos de la misión.
Ninguna fuerza internacional simplemente protegerá a Israel de los cohetes de Hizbulah mientras Israel continúa con su estrategia actual.
Después de todo, la escalada militar ocurrida últimamente en la región se debe al menos en parte a esa estrategia.
Si una fuerza internacional sencillamente permite que el gobierno de Ehud Olmert prosiga con sus planes, los países que cooperen con tropas no sólo parecerán estar dando un espaldarazo a la estrategia israelí, sino que también serán arrastrados a una espiral que terminará en el fracaso de la iniciativa.
Criticar la estrategia de Israel como deficiente no es respaldar las actos de Hamás o Hizbulah o negar el derecho de Israel a la autodefensa.
Simplemente señala lo que debería ser obvio: los esfuerzos de Israel por encontrar una solución unilateral a sus problemas de seguridad –ya sean la ocupación, el retiro o la separación- han fracasado.
La ocupación unilateral sin el compromiso por garantizar una estado palestino viable ha producido sólo la intifada y bombas suicidas.
El retiro unilateral de Gaza sin el establecimiento previo de una autoridad local para mantener el orden no ha hecho más que causar una nueva intervención.
Y la “barrera de seguridad”, ideada para hacer posible una separación unilateral, puede evitar el paso de las bombas suicidas, pero no los modernos misiles del tipo que Hizbulah emplea en la actualidad.
Hasta ahora, la única lección que Israel parece haber aprendido de sus estrategias fallidas es que debe ampliar e intensificar el uso de la fuerza unilateral: volver a invadir Gaza, devastar el Líbano y amenazar a Siria (y, por extensión, a Irán), que según da a entender el gobierno israelí, ha jugado un papel en la última crisis.
Sin embargo, no hay que ser clarividentes para predecir que más fuerza no producirá mayor seguridad para Israel.
La política, que recuerda las estratagemas terroristas, de bombardear objetivos civiles para forzar la mano de sus líderes no hará más que fortalecer a los extremistas y aumentar su apoyo popular.
No ocultará el hecho de que a Israel se le han acabado las opciones unilaterales.
Hasta ahora, Israel no ha querido aceptar esta realidad.
En lugar de ello, sus gobernantes esperan que una sólida fuerza internacional en el sur del Líbano proteja el norte de Israel, dándole la libertad de manejar unilateralmente la situación en Gaza y Cisjordania, al tiempo que sella el compromiso de la comunidad internacional con el fallido unilateralismo israelí.
Sería irresponsable unirse a una fuerza internacional en estas condiciones.
Los países que contribuyen con tropas parecerían estar alineándose de manera inequívoca con Israel, perdiendo toda credibilidad ante los adversarios de esta nación.
También se arriesgarían a ser arrastrados a las nuevas operaciones israelíes contra Hizbulah y quienes la apoyan.
Lo que es más importante, renunciarían a la que puede ser la última oportunidad de promover una paz consensuada.
De modo que la condición previa para establecer una fuerza internacional para el sur del Líbano y unirse a ella debe ser el que Israel renueve su compromiso con la “hoja de ruta” y las negociaciones con los palestinos para un estado palestino viable.
Con este objetivo en mente, debe entrar en conversaciones con los representantes palestinos elegidos democráticamente.
Es cierto que esas tratativas serán difíciles y pueden terminar sin éxito.
Sin embargo, ese no puede seguir siendo un argumento contra la vía diplomática, ahora que el unilateralismo israelí una vez más ha probado ser un callejón estratégico sin salida.
Únicamente un Israel con la real voluntad de buscar seguridad a través de acuerdos, no uno que desea imponer su seguridad territorial mediante hechos consumados, puede participar en un esfuerzo internacional para dar estabilidad al Líbano y otras áreas.
Por supuesto, algunos países -como los Estados Unidos- podrían oponerse a un retroceso semejante de la política israelí como condición para crear una fuerza internacional y puede que no se llegue a un consenso en la OTAN, la UE o la ONU, o, si llegara a lograrse, Israel podría sencillamente negarse a seguirlo.
Ambas perspectivas serían una razón suficiente para tomar distancia del proyecto.
Crear una fuerza internacional para el sur del Líbano sólo tiene sentido como una inversión para la paz regional, no como un anexo a la estrategia actual de Israel.
La enorme fuerza de la naturaleza se ha dejado sentir de forma aterradora últimamente.
Mientras los líderes mundiales se reúnen en Johannesburgo para discutir las amenazas ambientales globales, muchas zonas del planeta están destrozadas por inundaciones, sequías, cosechas perdidas, incendios forestales masivos e incluso enfermedades nuevas.
La relación del hombre con la naturaleza es algo tan viejo como nuestra especie, pero esa relación está cambiando de manera compleja.
El resultado más importante de la cumbre de Johannesburgo debe de ser un reconocimiento de que se necesitan más investigaciones científicas y mucha más cooperación global.
Las inundaciones y las sequías han causado daños desde tiempos remotos; sin embargo, a últimas fechas la frecuencia, las dimensiones y el impacto económico de esos desastres han crecido.
Los pagos de las aseguradoras por concepto de desastres naturales aumentaron a niveles sin precedente durante la década de los noventa, lo que sugiere que los costos sociales de las convulsiones ambientales se han intensificado.
Algunos episodios climáticos como el durísimo Niño de 1997-98 desempeñaron un papel principal en crisis económicas recientes.
Indonesia y Ecuador, entre otros países, sucumbieron ante crisis financieras en 1997-98 que estuvieron vinculadas (en parte) a las crisis agrícolas provocadas por la severidad del Niño.
Parte del aumento de los efectos del clima se debe simplemente a la cantidad de gente que somos.
En gran parte como resultado de los éxitos tecnológicos de los últimos 200 años, la población mundial se ha septuplicado desde 1800, de aproximadamente 900 millones de habitantes en ese entonces a más de 6 mil millones hoy en día, y se ha hacinado en lugares vulnerables en todo el mundo.
Más de 2 mil millones de los 6 mil millones de habitantes de la Tierra viven a menos de 100 kilómetros de alguna costa, lo que los hace vulnerables a tormentas, inundaciones y a los niveles en ascenso de los océanos a causa del calentamiento global.
Cientos de millones más viven en hábitats frágiles en las escarpadas laderas de montañas, o en semidesiertos, o en zonas de lluvias donde las cosechas suelen perderse cuando no llueve.
Los seres humanos también están cambiando el medio ambiente en todas partes, frecuentemente de tal forma que dejan a las sociedades más vulnerables.
Este es el caso particularmente en los países pobres.
La creciente densidad de población en el Africa rural, así como la intensificación de su agricultura, está conduciendo a un enorme empobrecimiento del suelo.
Cuando la sequía llega al sur de Africa, como sucedió este año, decenas de millones de familias campesinas pobres sufren para sobrevivir.
Dado que la pobreza africana contribuyó a la propagación desenfrenada del SIDA, la combinación de shocks climáticos y epidemias es devastadora.
Millones de huéfanos por el SIDA en Sudáfrica viven con abuelos muy viejos y débiles para producir u obtener alimentos.
Debido a la llegada del Niño, es probable que la sequía continúe el año próximo.
El aspecto más notable de estos cambios es que no se limitan a ambientes locales.
Por primera vez en la historia, las sociedades humanas están deteriorando el ambiente a escala global, mediante cambios climáticos, extinciones y ecosistemas degradados.
El calentamiento global generado por el hombre, principalmente a través de la utilización de combustibles fósiles en los países ricos, bien puede ser un factor en la frecuencia y severidad de las grandes inundaciones, sequías y tormentas tropicales.
La frecuencia y la intensidad del ciclo del Niño en los últimos 25 años también puede ser el resultado del calentamiento global.
Las fuertes inundaciones que ha habido en China en los últimos años son, al parecer, resultado en parte del excesivo deshielo en la meseta del Tibet, provocado por temperaturas más altas.
Estos crecientes riesgos ambientales son complejos.
Los efectos de los cambios ambientales pueden darse después de muchos años y hacerse sentir del otro lado del mundo; o pueden ser indirectos.
Por ejemplo, los cambios en el uso del suelo pueden intensificar la propagación de enfermedades contagiosas al cambiar las variedades de especies o la forma en la que interactúan animales y humanos.
Los políticos son incapaces de manejar esos problemas, de modo que los riesgos ambientales siguen aumentando sin que haya cambios adecuados en las políticas públicas.
Cuando llegan los desastres (como las sequías e inundaciones de este año), no se puede culpar a los políticos por los errores que se han cometido durante décadas.
La cumbre de Johannesburgo puede concentrar la atención del mundo sobre estos urgentes problemas.
Incluso si la cumbre no produce muchos resultados específicos, puede haber avances si exigimos tres cosas de los participantes:
Debemos insistir en que los políticos del mundo reconozcan las enormes evidencias científicas que ponen de manifiesto los principales problemas ambientales a que se enfrenta la humanidad.
Debemos presionar a esos líderes para que inviertan más fondos públicos en investigaciones ambientales básicas.
Por ejemplo, es vital la inversión para investigaciones sobre sistemas de energía alternativa que puedan limitar el calentamiento global.
Tercero, debemos insistir en que nuestros políticos acuerden una mayor cooperación ambiental global, para que las políticas descuidadas y miopes de cada nación no terminen por destruir el ecosistema global.
La conferencia de donantes de países occidentales y naciones árabes que disfrutan de las riquezas petroleras, que se realizará en París esta semana, no hace más que continuar el trabajo de dos conferencias multilaterales previas de 2001 y 2002, dirigidas a ayudar al Líbano a reconstruir su infraestructura tras años de guerra civil y ocupación israelí, y a enfrentar su enorme deuda.
Esta vez, los donantes ayudarán también a compensar los $3,5 mil millones en pérdidas directas e indirectas causadas por la guerra del verano último entre Israel y Hezbolá, y el aumento adicional de la deuda a $40,6 mil millones, que ya asciende a un 180% del PIB del Líbano.
El plan de trabajo parece claro, pero “París III” ha adquirido una finalidad política que apenas se puede ocultar: fortalecer el gobierno del Primer Ministro libanés Fouad Siniora frente al gran reto que en el nivel local representa Hezbolá y, por extensión, limitar la influencia de las naciones que apoyan a esta organización: Siria e Irán.
Occidente debe actuar con cautela.
Existe un riesgo real de que quede enredado como actor partidista en la política local del Líbano.
Tampoco debería intentar convertirse en participante de las agendas regionales de Arabia Saudita, Egipto y Jordania, que difícilmente son modelos de democracia, que están ansiosos por enfrentarse a lo que describen como un amenazante &quot;arco&quot; de poder musulmán chiíta que se extiende desde Irán al Líbano, pasando por Siria e Irak.
Piénsese en lo siguiente: Estados Unidos y Francia, que han tomado la iniciativa occidental en lo que respecta al Líbano, han confirmado la &quot;naturaleza democrática y constitucional&quot; del gobierno de Siniora.
Esto es así sólo hasta cierto punto, ya que el sistema político libanés, basado en una distribución confesional, asigna sólo un 21% de las bancas parlamentarias a los chiítas, que forman cerca del 40% de la población.
Los sunitas, que componen a lo sumo el 20%, reciben el puesto estatal con mayor poder ejecutivo, el de primer ministro.
Más aún, el Movimiento Futuro al que pertenece Siniora, que tiene una base sunita y es antisirio, extendió esta desigualdad al actual parlamento cuando hizo caso omiso de la oposición e insistió en llevar a cabo las elecciones generales de 2005 basándose en la Ley Electoral elaborada bajo tutela siria en 2000, cuya distribución territorial es poco representativa de la población libanesa actual.
En consecuencia, los países occidentales deberían tener cuidado a la hora de descartar y desoír a la oposición libanesa como mero peón de Siria e Irán.
En lugar de ello, deben recibir con interés las propuestas de los mediadores de la Liga Árabe para emprender una reforma electoral inmediata y llamar a elecciones parlamentarias anticipadas.
Al mismo tiempo, Occidente debería esperar que la oposición apoye la creación de un tribunal internacional para investigar el asesinato del ex Primer Ministro Rafiq Hariri, si bien después de aclarar y precisar las reglas de las Naciones Unidas, excesivamente amplias, que rigen la investigación en la actualidad.
Occidente también debe reconocer que los votantes de Hezbolá y su aliado Movimiento Patriótico Libre, mayoritariamente cristiano y encabezado por el candidato presidencial Michel Aoun, serán los más afectados por las reformas económicas y administrativas propuestas por Siniora, como levantar los subsidios al combustible y elevar abruptamente el impuesto al valor añadido.
La Federación de Sindicatos, de 200.000 miembros, ya se ha unido a la causa de la oposición, y las propuestas de Siniora impulsarán aún más el nacionalismo populista de base.
Se podrá pensar que todo esto es una reacción conservadora y predecible a la enorme urgencia de reformas, si no fuera por el triste historial de la administración económica sunita, que por muchos años se adaptó demasiado bien a la dominación siria.
Parte del legado de Hariri fue el otorgamiento de licencias prácticamente monopólicas a los miembros de su camarilla -por ejemplo, en el área de las comunicaciones móviles- y la venta de deuda del gobierno a tasas altamente rentables a bancos locales en los que poseía un interés directo.
Lo mismo se puede decir del despilfarro de las políticas de endeudamiento gasto y el uso de las contrataciones en el sector público para cooptar facciones políticas; ambas prácticas son el origen del problema de la enorme deuda del Líbano.
Sin embargo, el verdadero reto para la política occidental en el Líbano no es la reforma constitucional ni la creación del tribunal para el caso Hariri.
Es probable que el gobierno de Siniora y la oposición lleguen a un arreglo en los próximos meses, posiblemente en base a alguna variante de las propuestas de la Liga Árabe.
El mayor desafío es solucionar el nudo gordiano que vincula a Hezbolá (y el problema de su desarme), Siria e Israel en un triángulo fatídico.
En pocas palabras, Occidente debe prevenir la reanudación de las hostilidades en el Líbano, buscando generar conversaciones sin condiciones entre Siria e Israel acerca de los Altos del Golán.
De no hacerlo, París III representará otro intento de evadir los problemas políticos fundamentales y, en consecuencia, nada más que la acumulación de problemas para el futuro.
NUEVA YORK - El gran líder moral de la India Mohandas Gandhi dijo la famosa frase de que hay suficiente en la Tierra para las necesidades de todos, pero no suficiente para satisfacer la avaricia de todos.
Hoy la visión de Gandhi se está poniendo a prueba como nunca antes.
El mundo está alcanzando límites globales en su uso de los recursos.
Estamos sintiendo los golpes cada día en forma de inundaciones, sequías y tormentas catastróficas y en el consiguiente aumento de los precios en el mercado.
Nuestro destino depende ahora de si cooperamos o somos víctimas de una codicia autodestructiva.
Los límites a la economía mundial son nuevos y se derivan del tamaño sin precedentes de la población mundial y la expansión nunca antes vista del crecimiento económico en casi todo el planeta.
Hoy siete mil millones de personas habitan la Tierra, en comparación con sólo tres mil millones hace medio siglo.
Hoy en día, el promedio de ingreso percápita es 10.000 dólares; en mundo desarrollado es de alrededor de 40.000 y 4.000 en los países en desarrollo  Eso significa que la economía mundial está produciendo alrededor de 70 billones de dólares por año, en comparación con alrededor de 10 billones en 1960.
La economía de China está creciendo en torno al 10% anual.
La India está creciendo casi a la misma velocidad.
África, por largo tiempo la región de crecimiento más lento del mundo, muestra ahora un promedio de crecimiento de aproximadamente el 5% del PIB anual.
En general, los países en desarrollo están creciendo en torno al 7% anual y las economías desarrolladas en torno al 2%, lo que da un promedio mundial de alrededor del 4,5%.
Esta es una muy buena noticia en muchos aspectos.
El rápido crecimiento económico en los países en desarrollo está ayudando a aliviar la pobreza.
En China, por ejemplo, la pobreza extrema se ha reducido de más de la mitad de la población hace 30 años a alrededor del 10% o menos en la actualidad.
Sin embargo, hay otra cara de la historia de crecimiento global que debemos entender con claridad.
La economía mundial crece a un 4,5% por año y, a ese ritmo, se encamina a duplicar su tamaño en menos de 20 años.
La economía mundial de 70 billones de dólares de hoy llegará a los 140 billones de dólares antes de 2030 y a 280 billones antes de 2050 si extrapolamos a partir de la tasa de crecimiento actual.
Nuestro planeta no podrá sustentar físicamente este crecimiento económico exponencial si dejamos que la codicia tome la delantera.
Incluso hoy, el peso de la economía mundial ya está aplastando la naturaleza, agotando rápidamente los suministros de recursos energéticos de combustibles fósiles creados hace millones de años, mientras que el cambio climático resultante ha conducido a una gran inestabilidad en términos de precipitaciones, temperatura y tormentas extremas.
Vemos estas presiones todos los días en el mercado.
Los precios del petróleo han subido a más de $100 por barril, a medida que China, India y otros países importadores de petróleo se unen a los Estados Unidos en una lucha masiva por comprar suministros, especialmente de Oriente Próximo.
También los precios de los alimentos se encuentran en máximos históricos, lo que contribuye a la pobreza y la inestabilidad política.
Por un lado, hay más bocas que alimentar, y con mayor poder adquisitivo en promedio.
Por otro lado, las olas de calor, sequías, inundaciones y otros desastres provocados por el cambio climático están destruyendo cultivos y reduciendo la oferta de cereales en los mercados mundiales.
En los últimos meses, las regiones productoras de cereales de Rusia y Ucrania se han visto afectadas por graves sequías y enormes inundaciones han afectado Brasil y Australia. Otra sequía amenaza la zona productora de cereales en el norte de China.
Hay algo más, muy peligroso y que no se advierte con facilidad.
En muchas áreas populosas del mundo, incluidas las regiones productoras de cereales del norte de la India, el norte de China y el Medio Oeste estadounidense, los agricultores están recurriendo a aguas subterráneas para el riego de sus cultivos.
Los grandes acuíferos que abastecen de agua para el riego se están agotando.
En algunos lugares de la India, el nivel freático ha descendido varios metros al año en los últimos años.
Algunos pozos profundos se están acercando al punto de agotamiento y se prevé un aumento de la salinidad a medida que el agua del océano se infiltre en el acuífero.
El desastre es inevitable, a menos que cambiemos.
Y aquí es donde Gandhi entra en juego.
Si nuestras sociedades se rigen por el principio de la avaricia, con los ricos haciendo todo lo posible para enriquecerse aún más, la creciente crisis de recursos producirá una brecha cada vez mayor entre ricos y pobres, y muy posiblemente a una lucha cada vez más violenta por la supervivencia.
Los ricos intentarán utilizar su poder para obtener más tierras, agua y energía para sí mismos, y muchos de ellos apoyarán medios violentos para hacerlo, si es necesario.
EE.UU. ya ha seguido una estrategia de militarización en Oriente Próximo con la ingenua esperanza de que este enfoque pueda garantizar un abastecimiento seguro de energía.
Ahora se intensifica la competencia por los suministros, a medida que China, India y otros compiten por los mismos recursos que, además, se están agotando.
Una toma de poder similar se intentó en África.
El aumento de los precios de los alimentos está llevando a la apropiación de tierras, a medida que políticos poderosos venden a inversionistas extranjeros grandes extensiones de tierras de cultivo, dejando de lado los derechos tradicionales de tierras de los pequeños agricultores pobres.
Los inversionistas extranjeros esperan utilizar grandes explotaciones mecanizadas para generar productos destinados a la exportación, dejando poco o nada para las poblaciones locales.
En los países de mayor peso -EE.UU., Reino Unido, China, India y otros- los ricos han disfrutado de cada vez más altos ingresos y un creciente poder político.
La economía de EE.UU. es rehén de los multimillonarios, la industria petrolera y otros sectores clave.
Las mismas tendencias amenazan a las economías emergentes, donde la riqueza y la corrupción van en aumento.
Si la codicia prevalece, el motor del crecimiento económico agotará nuestros recursos, marginará a los pobres y nos llevará a una profunda crisis social, política y económica.
La alternativa es un camino de cooperación política y social, a nivel nacional e internacional.
Habrá recursos suficientes y prosperidad para todos si convertimos nuestras economías para que hagan uso de fuentes de energía renovables, prácticas agrícolas sostenibles y un régimen tributario razonable para los ricos.
Este es el camino a la prosperidad para todos a través de tecnologías mejoradas, justicia política y conciencia ética.
NUEVA YORK – Baruch Spinoza, el filósofo holandés del siglo XVII, Benjamin Disraeli, el primer ministro británico del siglo XIX, y Nicolas Sarkozy, el presidente francés del siglo XXI, tienen algo en común: todos fueron hijos de inmigrantes.
La gente migró a otros países durante miles de años –para escapar, prosperar, ser libres o, simplemente, para volver a empezar-.
Muchos de ellos enriquecieron sus tierras adoptivas logrando grandes cosas o procreando hijos que así lo hicieron.
Las nuevas olas de inmigrantes rara vez son populares, si es que alguna vez lo son.
Pero muchas veces son necesarias.
Muchas personas migraron a los países de Europa occidental desde el norte de África y Turquía durante el último medio siglo, no por la generosidad occidental, sino porque se las requería para esos empleos que los nativos ya no querían hacer.
Sin embargo, se las trató como trabajadores temporarios, no como inmigrantes.
Una vez que el trabajo estuviera hecho, se suponía que los migrantes volverían a casa.
Cuando quedó claro que la mayoría había elegido quedarse, y que a ellos se sumaban sus familias, a muchos se les permitió, a regañadientes, convertirse en ciudadanos de estados europeos, sin necesariamente ser tratados como tales.
Los xenófobos, así como los ideólogos multiculturales de izquierda, consideraron a estos nuevos europeos completamente diferentes de los nativos, aunque por diferentes razones.
Para los multiculturalistas, los intentos de integrar a los no occidentales a la corriente occidental era como una forma de racismo neocolonialista, mientras que a los xenófobos no les gustaba nada que pareciera, hablara u oliera a extranjero. 
Los que vivimos en sociedades que envejecen rápido, como Europa occidental o Japón, todavía necesitamos inmigrantes.
Sin ellos, las instituciones necesarias, como los hospitales, estarían desprovistas de personal y cada vez más gente mayor tendría que ser sustentada por menos y menos jóvenes.
Y sin embargo, muchos políticos, especialmente en Europa, hoy consideran que la inmigración es un desastre.
Los nuevos partidos populistas reúnen grandes cantidades de votos con sólo asustar a la gente sobre los supuestos horrores del Islam, o el choque de civilizaciones.
Para los populistas, en cambio, los verdaderos enemigos –quizás incluso más infames que los propios inmigrantes- son las “elites cosmopolitas” que toleran y hasta alientan estos horrores.
Los políticos convencionales le tienen tanto miedo a esta demagogia populista que muchas veces terminan imitándola.
Los alarmistas histéricos suelen exagerar el fracaso de la integración de los inmigrantes no occidentales en países como Francia, Alemania u Holanda; Europa, después de todo, no está a punto de ser “islamizada”.
Pero el hecho de que algunos jóvenes de ascendencia africana, del sur de Asia o de Oriente Medio se sientan tan enajenados en los países europeos donde nacieron que quieran asesinar a sus compatriotas en nombre de una ideología religiosa revolucionaria significa que algo está mal.
Los hijos de inmigrantes en el pasado, por poco bienvenidos que los hubieran hecho sentir, rara vez querían hacer volar los lugares adonde sus padres habían elegido trasladarse.
En muchos países musulmanes, parte de la culpa la tiene la política.
El extremismo islamista es un credo revolucionario práctico al que se aferran muchos jóvenes vulnerables para ganar una sensación de poder y pertenencia.
Los hindúes, cristianos o budistas carecen de una causa semejante, razón por la cual el terrorismo político está en gran medida confinado a los musulmanes.
Pero, como demuestran los disturbios ocasionales en las zonas de inmigrantes francesas, la violencia no está confinada a los musulmanes.
Las políticas nacionales tienen algo que ver con todo esto, pero también las políticas inmigratorias sumamente equivocadas en todos los países de la Unión Europea.
Más allá de los ciudadanos de la UE, a quienes en teoría se les permite buscar trabajo en cualquier parte de la Unión (los gitanos rumanos en Francia podrían decir lo contrario), existen otras tres categorías de personas a las que se les permitió asentarse en Europa: los ex súbditos coloniales, como los argelinos en Francia, los indios y los paquistaníes en Gran Bretaña o los surinameses en Holanda; los “trabajadores invitados” que llegaron en los años 1960 y 1970; y los refugiados políticos, los llamados buscadores de asilo político.
A diferencia de Canadá o Estados Unidos, a los inmigrantes económicos no se les permite devenir ciudadanos a cambio de su mano de obra necesaria.
Los inmigrantes –no los “trabajadores invitados”- que vienen a trabajar tienen más probabilidades de querer integrarse de alguna manera, y de ser tratados como conciudadanos, que la gente que viene con el bagaje del imperio, o simplemente como refugiados, o peor aún, las personas que pretenden ser refugiados porque no tienen otra manera de ganar acceso a los mercados laborales de los países ricos.
Pero los estados benefactores europeos están mejor equipados para tratar a las personas que buscan asilo político y a otros recién llegados como dependientes necesarios que como gente que necesita un empleo.
Cuando los políticos europeos dicen que Francia, Gran Bretaña u Holanda no son “países de inmigrantes” tradicionales como Estados Unidos, tienen razón sólo hasta un punto, como lo demuestran los ejemplos de Spinoza, Disraeli y Sarkozy.
Lo que es cierto es que grandes cantidades de inmigrantes de facto se acumularon en muchos países en muy poco tiempo, de una manera desordenada que hace parecer como si ningún gobierno alguna vez hubiera ejercido el control.
Los hijos de los trabajadores invitados se sienten no deseados.
Los refugiados languidecen sin contención en redes benefactoras, o son sospechados de timo.
Y los ex súbditos de las colonias, aunque en muchos casos están notablemente bien integrados, aún sienten las cicatrices de historias imperiales problemáticas.
Japón, e inclusive Estados Unidos, no son inmunes a estos problemas tampoco.
El gobierno japonés simplemente se deshizo de sus trabajadores invitados iraníes cuando se agotaron los empleos.
Pero no será fácil lidiar con los cientos de miles de chinos que viven en Japón sin derechos de ciudadanía.
Lo mismo es válido para los mexicanos que trabajan en Estados Unidos, muchas veces de manera ilegal.
Millones de personas en todo el mundo permanecen en el limbo –muchas veces se las necesita, o se las compadece, pero nunca se las quiere-.
No existe una manera rápida o fácil para terminar con este problema, especialmente cuando cunden tiempos económicos difíciles.
Pero Europa –y Japón, si vamos al caso- deberían empezar por legitimar la inmigración económica.
Esto significa determinar qué empleos es necesario ocupar y darle la bienvenida a quienes vayan a ocuparlos, no como invitados, sino como ciudadanos iguales.
TEL AVIV – Durante las operaciones militares en Gaza, conocidas con el nombre en código de &quot;Plomo Fundido&quot; (por una canción de Jánuca sobre un pequeño trompo que da vueltas -uno de los símbolos de esa celebración- hecho con plomo fundido), a los israelíes nos recordaron un hecho fundamental: Gaza no es Vietnam, Irak, Afganistán, ni siquiera el Líbano.
Es una región conformada por un país común que compartimos con los palestinos.
Es un país que nosotros llamamos Israel y ellos llaman Palestina.
En Gaza vive un millón y medio de personas.
Son parte de un pueblo del cual otro 1,3 millón vive en Israel y otros dos millones, en Cisjordania.
Los hombres y mujeres de Gaza son nuestros vecinos y con ellos hemos convivido, espalda con espalda, durante mucho tiempo, aunque estemos separados por una frontera.
Nuestros hogares y nuestras ciudades están a escasos kilómetros de distancia entre sí, nuestros campos están enfrentados a los de ellos.
Los hombres de Gaza, los activistas o policías de Hamas a quienes observamos con nuestros binoculares militares, en el pasado eran los activistas y policías de Fatah.
Nacieron en Gaza o fueron empujados allí como refugiados durante la guerra de 1948, o en otras guerras.
En el transcurso de los años, fueron los albañiles que construyeron nuestros hogares, lavaron platos en los restaurantes donde comíamos, eran los comerciantes a quienes les comprábamos mercadería y los trabajadores en los invernaderos de los kibbutz.
Son nuestros vecinos y serán nuestros vecinos en el futuro.
De manera que, cuando decidimos librar una guerra contra ellos, tenemos que considerar muy atentamente el carácter de esa guerra, su duración y el efecto de su violencia.
Los israelíes no tenemos ningún poder para extirpar al movimiento Hamas de Gaza, de la misma manera que no teníamos el poder para eliminar a la Organización para la Liberación Palestina (OLP) como la voz de las aspiraciones nacionales del pueblo palestino, o a Hezbollah del Líbano en la guerra de 2006.
Ariel Sharon y Menachem Begin llegaron hasta Beirut a principios de los años 1980, pagando un precio terrible y sangriento, para intentar eliminar a la OLP -un resultado que nunca se pudo obtener-.
¿Y qué sucedió?
Al final, Sharon y luego Binyamin Netanyahu terminaron sentándose en la mesa de negociaciones con Yasser Arafat y sus representantes para intentar alcanzar un acuerdo.
Ahora el ex lugarteniente de Arafat, Abu Mazen, es un invitado frecuente y bienvenido en nuestro país.
Los israelíes tenemos que empezar a tomar conciencia de este hecho simple: los árabes no son criaturas metafísicas, sino seres humanos, y los seres humanos llevan el cambio en su interior.
Después de todo, los israelíes cambiamos nuestras posiciones, mitigamos nuestras opiniones y nos abrimos a nuevas ideas.
De modo que haríamos bien en sacarnos de la cabeza lo antes posible la ilusión de que de alguna manera podemos aniquilar a Hamas o erradicarlos de la franja de Gaza.
En cambio, tenemos que trabajar, con cautela y sentido común, a fin de alcanzar un acuerdo razonable y detallado para un cese del fuego duradero que conlleve la perspectiva de que Hamas pueda cambiar .
Este cambio es posible y se puede llevar a cabo.
Estos cambios fundamentales de corazón y mente se han producido muchas veces en el curso de la historia.
Sin duda, aunque a partir de hoy empecemos a trabajar para alcanzar una tregua duradera, inevitablemente habrá más días de guerra por delante.
Seguramente nos seguirán lanzando cohetes.
Pero al menos sabremos que no estamos combatiendo por un objetivo imposible que sólo puede resultar en sangre y devastación -sangre y devastación que pesarán en las memorias colectivas de los hijos y nietos de nuestros vecinos, que seguirán siendo nuestros enemigos, aunque el trompo siga dando vueltas.
Occidente ha dominado el mundo desde la Revolución Industrial.
Hoy ese dominio parece amenazado por los herederos del confucianismo del Asia oriental, la ideología por excelencia de la cohesión estatal.
Los siglos de inculcación del confucianismo fueron tan importantes para el surgimiento de las economías del Asia oriental caracterizadas por el hipercrecimiento como la conjunción del protestantismo y el surgimiento del capitalismo para Occidente.
Los principios del confucianismo siguen constituyendo un compás interno para la mayoría de los asiáticos orientales en una era posconfuciana, así como las admoniciones bíblicas siguen siendo normas para Occidente en una era posreligiosa.
La orientación fundamental del confucianismo ha cambiado poco desde que los discípulos de Confucio de una generación anterior a la de Sócrates recopilaron sus aforismos.
De hecho, el confucianismo llegó a ser la ideología oficial del Estado chino dos siglos antes del nacimiento de Cristo.
El confucianismo fue esencialmente una justificación filosófica del gobierno por parte de una burocracia benévola dirigida por un soberano virtuoso.
La virtud garantizaba la armonía entre el hombre y la naturaleza, además de la obediencia dentro de una sociedad estratificada.
Un principio confuciano clásico es el siguiente: poseer la virtud brindará al soberano el pueblo; poseer al pueblo le brindará el territorio; poseer el territorio le brindará su riqueza; poseer la riqueza le brindará recursos para gastar.
La virtud es la raíz; la riqueza es el resultado.
Durante el renacimiento neoconfuciano de los siglos XI y XII, se añadió una dimensión metafísica para colmar un vacío revelado por los avances del budismo dentro de China.
En adelante, un buen confuciano podía desdeñar, con la conciencia tranquila, la renuncia budista al mundo.
Esa reformulación de preceptos fundamentales restableció la primacía del confucianismo en China y los Estados vecinos, que se mantuvo indiscutida durante 700 años.
El neoconfucianismo brindó la ideología básica a los vecinos de China que la admiraban –el Japón, Corea y Vietnam– hasta el advenimiento de Occidente.
Sus principios eran sumamente idóneos para las estables y refinadas civilizaciones agrarias anteriores al siglo XIX en el Asia oriental, pues vinculaban estrechamente la sociedad y el sistema político de forma que fomentaran la estabilidad y la armonía.
La garantía en última instancia de la armonía era la justicia del soberano, que le permitía gozar del “mandato del Cielo”; el pueblo tenía el derecho –más aún: la obligación– de rebelarse contra un tirano, pero, mientras que la base ética del neoconfucianismo era decisiva, los chinos entendían también la necesidad de una burocracia moralmente motivada, por lo que en el siglo VII perfeccionaron el primer sistema de exámenes del mundo para seleccionar a los burócratas, en el que el plan de estudios era el canon confuciano.
Naturalmente, el sistema neoconfuciano no era inmune a los apetitos de la humanidad.
Muchos emperadores confucianos fueron brutales, pero, aun así, se logró la estabilidad.
En China sólo hubo un cambio de dinastía entre 1368 y el fin de la era imperial en 1911.
Los shoguns Tokugawa, que llevaron a cabo la reunificación del Japón en 1600, permanecieron en el poder más de dos siglos y medio.
En Corea, la dinastía Yi gobernó desde 1382 hasta la conquista japonesa de 1910.
No se eliminaron las guerras civiles y rebeliones periódicas, pero sólo en Vietnam la longevidad de una dinastía encubrió guerras intestinas interminables.
Como una infancia feliz y segura, la civilización confuciana confirió a sus practicantes la autoconfianza para afrontar el desafío de Occidente.
Como el confucianismo fue una ideología esencialmente agnóstica, interesada en la administración del mundo visible, los posconfucianos experimentaron en muy menor medida la angustia espiritual que afligió a los hinduistas, los musulmanes y los cristianos en su colisión con el “materialismo” de la sociedad industrial.
La cultura cívica confuciana constituyó también la base para una larga historia de autogobierno logrado.
Los asiáticos orientales entraron en el mundo moderno de los Estados-nación en unidades seculares conscientemente discretas.
En cambio, el subcontinente indio, con dos religiones importantes y una docena de grupos lingüísticos importantes, sólo se unió en la época moderna bajo el gobierno británico.
El saber aplicado es la clave para el éxito de los Estados posconfucianos.
Los literatos confucianos, que rehuían el trabajo manual, se dejaban crecer las uñas muy largas, pero nunca mostraron aversión al mundo de los negocios.
El mito chino del éxito consistía en un niño campesino muy inteligente cuya aldea contribuía mancomunadamente a su educación y cuyo éxito posterior propiciaba la elevación de todos los que lo habían ayudado a abrirse paso hasta la administración pública.
En un plano ideal, el Estado y la familia eran imágenes especulares.
El Emperador era el paterfamilias supremo y su benévolo gobierno era correspondido por sus ministros y súbditos, mientras que los miembros de la familia tenían una posición fija en sus relaciones jerárquicas apropiadas.
Las familias y las naciones que obedecían juntas permanecían unidas.
El Japón de la era Meiji comprendió las ventajas de hacer que la nación fuera un macrocosmos de la familia.
En una orden imperial de 1890 se exponían los objetivos de la educación: los conceptos confucianos de lealtad, obediencia y piedad filial debían pasar de la familia a la nación.
Por la misma época, aproximadamente, el erudito chino Yen Fu –cuyas traducciones de Adam Smith, John Stuart Mill, Herbert Spencer y Montesquieu fueron leídas incluso por el joven Mao– concluyó también que la piedad filial fomentaba los hábitos de subordinación disciplinada a la autoridad que se podían aplicar a la fábrica y al sistema de gobierno.
Durante el siglo pasado, los Estados posconfucianos se han habituado a un mundo pluralista de Estados-nación teóricamente iguales, pero resulta difícil saber la profundidad de esa adaptación.
Si se tiene la sensación de que Occidente intenta mantener la hegemonía que arrebató hace 200 años al ser el primero en industrializarse, con lo que privó para siempre a los posconfucianos de los frutos de su dinamismo, los chinos, en particular, sacarán la conclusión de que el pluralismo es un cuento y la concepción del mundo de Occidente es, en realidad, una reproducción de la suya tradicional.
En ese caso, las batallas comerciales y monetarias actuales pasarían a ser una Kulturkampf.
Dentro de unos decenios, cuando la economía china sea equiparable a la de los Estados Unidos en tamaño, será difícil declarar cuál es el vencedor.
Será mejor que Occidente acepte la igualdad ahora... y se esfuerce por conservarla.
Durante la década de los noventa, Argentina implementó tal vez el 80% de la agenda de la política económica neoliberal.
Abrió su economía al comercio internacional y a los capitales extranjeros; buscó garantizar una tasa de inflación baja y dinero sólido.
Luchó para mejorar su sistema legal de forma que las decisiones se apegaran a las reglas y generaran confianza de que los contratos se respetarían, con o sin el pago de un soborno.
Falló.
Esto no quiere decir que los años noventa, incluso con las secuelas que condujeron al terrible verano de 2002, hayan sido catastróficos.
La vida era mucho peor durante la Guerra Sucia de los setenta, cuando un ejército sin honor lanzaba a mujeres desde helicópteros al Atlántico del Sur, y las guerrillas urbanas asesinaban a la gente porque...porque...¡bueno, simplemente porque sí!
Los años ochenta no fueron mejores.
La década comenzó con toda una crisis de deuda desencadenada por un enorme aumento tanto en las tasas de interés de los EU como en el valor del dólar, y terminó con una hiperinflación generada en el país, lo que provocó que Argentina perdiera diez años con respecto a las economías más fuertes del mundo.
En contraste, durante los noventa el PIB del país creció 25% desde los niveles más bajos hasta los más altos que llegó a registrar (para perder toda esa ganancia a lo largo de los últimos cuatro años).
Hasta fines del invierno pasado, los problemas de Argentina parecían ser simplemente un tropiezo molesto pero temporal, de la misma forma que la crisis "tequila" de México en 1994-1995 o las crisis del Este asiático en 1997-1998 resultaron ser sólo interrupciones provisionales, y no hitos.
Ese optimismo es imposible actualmente, y hay pocas esperanzas de que la reciente debacle del país sea sólo temporal.
En opinión de la clase política (por ejemplo en la oficina del Subsecretario del Tesoro de los EU, John Taylor) el colapso Argentino es culpa de sus políticos.
Estoy de acuerdo a medias con ese punto de vista.
A los líderes argentinos se les advirtió en repetidas ocasiones que al mantener el tipo de cambio constante y fijar su valor al del dólar se corría el riesgo de que la economía entrara en recesión si el dólar se revaluaba.
También se les advirtió que no podrían sostener su política cambiaria a menos de que la relación entre la deuda nacional y el PIB cayera.
No obstante, durante los años del boom entre 1993 y 1998, el gasto público excedió a los impuestos lo suficiente para impulsar la relación deuda-PIB en Argentina del 29 al 44%.
Cuando el dólar se revaluó y llegó la recesión, los políticos, que habían mostrado muy poca habilidad para equilibrar el presupuesto en los años buenos, tuvieron muy poco valor para hacerlo cuando las cosas se pusieron difíciles.
El tiro de gracia vino con la decisión del gobierno (cuando llegó la crisis) de mantener los depósitos bancarios fijados al dólar y cambiar las deudas a los bancos a pesos, con lo que de un plumazo llevó a la quiebra al sistema financiero del país.
La posición de la clase política de EU es que si cualquiera de esas tres desastrosas políticas no se hubiera aplicado, Argentina no habría entrado en crisis, o a lo peor, habría sufrido una pequeña crisis tipo tequila.
El programa neoliberal de Argentina en los noventa era prácticamente a prueba de idiotas, pero resultó que los políticos del país formaban una clase amplia e ingeniosa de idiotas.
Sin embargo, existe otra forma de ver la tragedia argentina.
Se basa en la observación de que el sistema político del país se ha desempeñado durante mucho tiempo de manera predecible, y consistentemente produce gobiernos que prometen más de lo que pueden cumplir.
Le prometen a los oligarcas ricos que no habrá muchos impuestos.
Le prometen a los trabajadores y a los consumidores un seguro social generoso.
Prometen un desarrollo económico acelerado, abundante gasto en infraestructura, empleos cómodos con poco trabajo para quienes tienen contactos políticos, y así sucesivamente.
Si se ponen juntas, esas promesas significan que las necesidades siempre exceden el 100% del producto nacional.
Las exigencias populares de que el gobierno las cumpla sencillamente no se pueden atender.
Si a eso añadimos una distribución inequitativa del ingreso y la riqueza, una falta de respeto social entre la clase trabajadora y la clase media, y una larga tradición de violencia política, tenemos la receta para una política de todos contra todos.
La disputa política básica sobre la manera en la que se debe distribuir la riqueza en Argentina sigue sin resolverse.
Cualquier fuerza política que intente bajar la puja prometiendo sólo lo que puede cumplir está condenada a la derrota.
Así, en Argentina los déficits gubernamentales grandes son una ley natural, un hecho de la vida.
Por ello las tasas de interés argentinas sólo pueden ser bajas y costeables durante periodos cortos e inusuales.
Todo el mundo sabía que el sistema político argentino genera déficits crónicos, y de ahí que era probable que los pagos de intereses sobre la deuda explotaran.
Dado que la dinámica de la deuda argentina era tan inestable, un tipo de cambio fijado a una divisa dura no podía mantenerse.
El acceso libre a los mercados internacionales de capital y las cuentas bancarias denominadas en dólares significaban que cuando el tipo de cambio fijo chocara finalmente con la lógica generadora de déficits de la política argentina, los resultados no podían ser más que catastróficos.
Si la crisis actual se hubiera manejado con astucia, si Argentina hubiera tenido otra década de crecimiento rápido, sus conflictos de distribución de riqueza se podrían haber moderado.
Después de todo, antes de la Segunda Guerra Mundial, Europa tenía las peores políticas del mundo: motines de bandas de derecha en Francia, huelgas generales en Gran Bretaña, guerra civil en España, fascismo en Italia y la salvaje consolidación de los Nazis en el poder en Alemania.
No obstante, la Europa occidental de la posguerra no se enfrentó a ningún problema público que no se pudiera resolver en formas que preservaran el dinero sólido y el crecimiento.
También estoy de acuerdo a medias con esta visión.
Sí, el gobierno argentino cometió errores enormes; sus políticos pecaron contra los dioses de la economía monetaria.
Pero, ¿tenía que ser el castigo tan sumario y tan severo?
KATMANDU – El líder maoísta de Nepal, Pushpa Kamal Dahal, conocido como &quot;Prachanda&quot;, ha prestado juramento como primer primer ministro de la República Democrática Federal de Nepal, después de ganar una votación abrumadora en la Asamblea Constituyente elegida en abril.
La medida inaugural de la Asamblea había sido votar casi unánimemente a favor de abolir la monarquía de 239 años y, en el mes de junio, el ex rey Gyanendra Shah abandonó el palacio y se quedó en el país como un ciudadano más.
Nepal fugazmente llegó a los titulares después de la masacre palaciega en 2001 del anterior monarca y su familia.
Su sangrienta guerra civil de diez años, sin embargo, rara vez fue el centro de la atención pública internacional.
De la misma manera, el proceso de paz único del país prácticamente no recibió atención externa desde que las armas se acallaron hace dos años.
Aún así, en medio de demasiados conflictos en marcha y fallidos procesos de paz en todo el mundo, una historia de éxito merece ser reconocida y respaldada.
Yo llegué a Nepal a mediados de 2005, cuando las violaciones a los derechos humanos cometidas por ambos bandos en el conflicto armado, junto con las medidas de fuerza de Gyanendra contra los derechos democráticos cuando asumió el poder absoluto, llevaron a la comunidad internacional a respaldar una presencia controladora del Alto Comisionado de las Naciones Unidas para los Derechos Humanos.
Sin un final a la vista para una guerra con miles de víctimas civiles y con la democracia lejos del horizonte, nadie podía haber previsto que el pueblo de Nepal expresara su demanda de paz y cambio.
El punto de inflexión fue el movimiento popular de abril de 2006, cuando cientos de miles de personas salieron a las calles durante diecinueve días consecutivos.
El rey fue obligado a devolverles el poder a los partidos políticos, mientras que surgió un acuerdo de paz que puso fin al conflicto, que llevó a los maoístas a un parlamento y gobierno interino bajo la promesa de elecciones para una Asamblea Constituyente.
El movimiento popular también dejó al descubierto presiones sociales muchas veces ignoradas por las elites de Nepal.
Si bien fue establecido como un reinado hindú unitario, con una política dirigida desde las colinas al pie de los Himalayas, hoy aproximadamente la mitad de la población vive en las llanuras fértiles del sur y más de una tercera parte proviene de más de 50 comunidades indígenas en su mayoría no hindúes.
Otros también están históricamente marginados de la vida social y política de la nación, principalmente los Dalits, a veces conocidos como los &quot;intocables&quot;, que están en la base del sistema de castas hindú.
Para estos grupos, el restablecimiento de la democracia fue un paso hacia la transformación social, lo que les ha permitido participar de manera más equitativa en la vida del país.
Dado que las elecciones para la Asamblea Constituyente tenían que asegurar su representación, se diseñó un complejo sistema de cuotas.
Junto con el éxito de candidatos socialmente diversos presentados por los maoístas, la Asamblea Constituyente que fue elegida en abril representa un conjunto inédito de grupos marginados.
Las mujeres también habían sido prácticamente invisibles en la vida política -y, de hecho, en el proceso de paz-.
Ahora casi un tercio de los miembros de la Asamblea Constituyente son mujeres -la mayor proporción en el sur de Asia y el decimocuarto lugar en el mundo para organismos elegidos a nivel nacional.
Los desafíos que enfrentan el primer ministro Prachanda, el gobierno de coalición entrante y la Asamblea Constituyente son inmensos, y la confianza es frágil.
El Partido del Congreso Nepalí, por ejemplo, optó por mantenerse en la oposición, escéptico del compromiso de los maoístas con la política democrática.
En ningún lugar del mundo la transformación de un grupo insurgente armado en un movimiento político pacífico es tan rápida o fácil.
Los maoístas entran al gobierno con su propio ejército -confinado a acantonamientos, con sus armas almacenadas bajo supervisión de la ONU- y una Liga Joven Comunista que persistentemente actuó fuera de la ley.
Es hora de que se implementen los compromisos para resolver el futuro de los combatientes maoístas, junto con lo que los acuerdos de paz llaman la &quot;democratización&quot; del ejército estatal.
Pero los mayores desafíos llegan a las raíces de la insurgencia: la pobreza, la injusticia y la discriminación.
Uno de los costos del conflicto ha sido el receso de la gobernancia local y el desarrollo paralizado en un país desesperadamente pobre, donde más del 80% de la población vive en distritos rurales.
Es más, mientras Nepal aspira a convertirse en una república democrática federal, entre los diversos grupos existen grandes expectativas de un mayor control de sus vidas y recursos.
Pero qué significado tendrá el federalismo en la práctica, teniendo en cuenta las peculiaridades geográficas y étnicas de Nepal, sigue siendo algo esquivo y potencialmente divisivo.
Alcanzar un consenso nacional será una tarea grandiosa para la Asamblea Constituyente, y mientras tanto no puede esperarse que el pueblo nepalí aguarde pacientemente hasta que se redacte una nueva constitución para ver una verdadera mejora en sus vidas cotidianas.
Pero existen motivos para tener esperanzas.
El proceso de paz de Nepal ha sido verdaderamente autóctono: no hubo mediación ni gestión por parte de algún actor externo.
La ONU alentó y facilitó el proceso -mediante buenos oficios sosegados durante los últimos años del conflicto, un monitoreo de los derechos humanos, una asistencia para la elección de la Asamblea Constituyente y una supervisión de las armas y los ejércitos durante la transición.
Los partidos maoístas y no maoístas han pedido a las Naciones Unidas que mantuvieran una presencia política mientras se resuelve la cuestión de los ex combatientes, y estamos dispuestos a respaldar el fortalecimiento de la paz, la recuperación y el desarrollo a largo plazo.
Pero el mundo también debe ser generoso y constante a la hora de ayudar a Nepal a sostener el éxito todavía frágil de un proceso de paz admirable.
TEL AIV – El furioso rechazo por parte de Binyamin Netanyahu de la propuesta del Presidente de los Estados Unidos, Barack Obama, de que se utilicen las fronteras de 1967 como base para una solución con dos Estados de la disputa palestino-israelí -fronteras que calificó de “totalmente indefendibles”- refleja no sólo la poca capacidad como estadista del Primer Ministro israelí, sino también su anticuada concepción militar.
En una época de misiles balísticos y otras armas de destrucción en gran escala y en la que el previsto Estado palestino deberá estar desmilitarizado, ¿por qué reviste una importancia tan decisiva para Israel tener a su ejército “alineado a lo largo del río Jordán”?
Si semejante dispositivo de seguridad es de verdad necesario, ¿por qué no debería desempeñar esa tarea una fuerza internacional fiable?
¿Y cómo pueden considerarse un activo estratégico centenares de asentamientos aislados y dispersos entre una población palestina hostil?
Antes de denunciar la idea de Obama, Natenyahu debería tal vez haber estudiado las enseñanzas que se desprenden de la guerra de Yom Kippur de 1973 en las Alturas del Golán.
Cuando comenzó la guerra, lo primero que el ejército israelí procuró fue la evacuación de los asentamientos de la zona, que, como sabían los generales de Israel, pasarían a ser rápidamente una carga imposible para sus tropas y un obstáculo para sus maniobras.
De hecho, la última guerra que Israel ganó “elegantemente” –al modo como Netanyahu cree que se deben ganar las guerras– comenzó a partir de las líneas de 1967, supuestamente “indefendibles”.
No fue una casualidad.
La ocupación por Israel de tierras árabes en aquella guerra y su posterior despliegue de fuerzas militares entre la población árabe de la Ribera Occidental y cerca de las poderosas maquinarias militares de Egipto en el Sur y de Siria en el Norte, lo expusieron al terrorismo palestino en el Este.
Al mismo tiempo, la ocupación  privó al ejército de Israel de la ventaja de unas defensas paragolpes: las zonas desmilitarizadas que fueron la clave para la victoria d 1967 contra Egipto y Siria.
Para que las fronteras sean defendibles, primero deben estar legitimadas e internacionalmente reconocidas, pero Netanyahu no confía en realidad en “los gentiles” para que le ofrezcan esa clase de reconocimiento internacional de las fronteras de Israel, ni siquiera cuando los Estados Unidos lo respaldan y ni siquiera cuando el Israel actual tiene las capacidades militares más potentes en Oriente Medio.
Netanyahu, hijo de un renombrado historiador que fue secretario personal de Zeev Jabotinski, el fundado de la derecha sionista, absorbió desde su infancia la interpretación hecha por su padre de la historia judía como una serie de tragedias.
La lección era sencilla: no se puede confiar en los gentiles, pues la de Israel es una historia de traición y exterminación a manos de ellos.
El único remedio para nuestra frágil existencia en la Diáspora estriba en el regreso a la tierra bíblica de Israel.
Nunca debemos confiar en nuestros vecinos árabes: por eso, como predicó Jabotinski, la nueva nación israelí debe erigir un Muro de Acero de poder judío para disuadir a sus enemigos por siempre jamás.
Para ser justos, hemos de reconocer que esa filosofía existencial no era monopolio de la derecha.
El legendario general Moshe Dayan, que nació en un kibbutz socialista en las orillas del mar de Galilea, no era menos escéptico sobre las probabilidades de coexistir con los árabes.
Así lo expresó, con su proverbial elocuencia, en el panegírico de un soldado caído en 1956:
“No nos dejemos disuadir al ver el odio que está embargando la vida de centenares de miles de árabes que viven en torno a nosotros. No apartemos la vista para no debilitar nuestros brazos...
Éste es el destino de nuestra generación, es nuestra opción vital, estar preparados y armados, fuertes y decididos, para que no nos arrebaten la espada de la mano y nos quiten la vida... Somos una generación de colonos y sin el casco de acero y el fuego del cañón, no podremos plantar un árbol y construir una casa”.
Sin embargo, el mismo Dayan, quien en 1970 dijo que “las únicas negociaciones de paz son aquellas en las que nosotros colonizamos la tierra y construimos y nos asentamos y de vez en cando vamos a la guerra”, se vio obligado por la cruel realidad a reconocer que la mejor seguridad a que podía aspirar Israel era la basada en la paz con sus vecinos.
Más adelante, llegó a ser el arquitecto de una paz histórica con Egipto.
Su libro ¿De verdad estamos condenados a vivir gracias a la espada por siempre jamás? señaló la transformación del soldado en estadista.
Para que Netanyahu pueda alguna vez encabezar una reconciliación histórica con el pueblo palestino, debe comenzar haciendo suya una visión valiente y casi postsionista, reflejada en el panegírico de Dayan de 1956.
Plenamente consciente del amargo legado recibido por los desheredados palestinos a raíz de la guerra de 1948, Dayan se negó a culpar a los asesinos.
Al contrario, entendió su “ardiente odio”.
Lamentablemente, hoy Israel tiene un Primer Ministro con la mentalidad de un comandante de sección militar, que, sin embargo, gusta de presentarse como un Churchill de hoy que lucha contra las fuerzas del mal empeñadas en destruir el Tercer Templo Judío.
Naturalmente, un gran dirigente debe tener siempre sentido de la Historia, pero, como dijo el filósofo francés Paul Valery, la Historia, “la ciencia de las cosas que no se repiten”, es también “el producto más peligroso que la química del intelecto ha desarrollado jamás”, sobre todo cuando lo manipulan los políticos.
Menachem Begin, un halcón predecesor de Netanyanhu como Primer Ministro, tuvo en cierta ocasión la insolencia de decir al gran historiador Yaakov Talmon que “respecto del siglo XX, yo soy más experto que usted”.
Talmon respondió con “La patria está en peligro”, artículo decisivo cuyas conclusiones son tan pertinentes hoy como en 1981.
Mientras no se acabe la ocupación, Israel no viva dentro de fronteras internacionalmente reconocidas y los palestinos no recuperen su dignidad como nación, la existencia del Estado judío no estará por fin asegurada.
Ramallah – A medida que se acerca la cumbre entre el presidente norteamericano, Barack Obama, y el primer ministro israelí, Benjamin Netanyahu, gran parte de la discusión se ha centrado en si el recientemente elegido líder israelí terminará o no diciendo que respalda una solución de dos estados.
Es un enfoque erróneo.
Los israelíes no deberían determinar la condición de la entidad palestina, ni los palestinos tendrían por qué opinar en lo que los israelíes llaman su propio estado.
La única pregunta que Obama debería formularle a Netanyahu es: ¿cuándo abandonará Israel los territorios palestinos ocupados?
No se debería permitir que ningún intento de ofuscación -ya sea hablando de una &quot;paz económica&quot; o insistiendo en que los árabes reconozcan el carácter judío del estado de Israel- haga fracasar el objetivo de poner fin a la ocupación inadmisible.
Durante el primer encuentro de Obama con un líder de Oriente Medio, se bosquejó un plan árabe simple y valiente.
En calidad de apoderado de los líderes árabes, el rey Abdullah II de Jordania oficialmente presentó el plan de paz diseñado por la Liga Árabe y la Organización de Estados Islámicos.
A pesar de las guerras israelíes en el Líbano y Gaza, los árabes ofrecieron relaciones normales con Israel una vez que se retire de las tierras que ocupó en 1967.
El plan también insta a una resolución &quot;justa&quot; y &quot;acordada&quot; del problema de los refugiados palestinos.
El hecho de que israelíes y palestinos tengan que ponerse de acuerdo sobre una solución de la cuestión de los refugiados neutraliza los temores infundados de Israel sobre la amenaza demográfica planteada por el derecho de retorno de los palestinos.
El pasado verano (boreal), cuando le mostraron un afiche con 57 banderas que representan a los países árabes e islámicos que normalizarán relaciones con Israel, el entonces candidato Obama le dijo al presidente palestino, Mahmoud Abbas, que los israelíes estarían &quot;locos&quot; si rechazaran ese plan.
Las impresionantes señales de Obama desde que asumió la presidencia -telefonear a los líderes árabes antes que a los aliados europeos, designar al enviado especial George Mitchell y hablar sobre Al-Arabiyeh en su primera entrevista- reflejan una estrategia diferente del pasado formal y falto de imaginación.
Estados Unidos se opuso en repetidas oportunidades a la ocupación israelí de los territorios palestinos en 1967 y abogó por su fin.
Regularmente manifestó su desaprobación de las actividades de asentamiento.
Los líderes de ambos partidos principales de Estados Unidos han articulado una política que insta a un estado palestino viable y contiguo en las tierras ocupadas en 1967.
Estados Unidos también se opuso a la anexión unilateral israelí de Jerusalén Este y -junto con todos los países del planeta- se negó a reconocer la aplicación de la ley israelí a los residentes de Jerusalén Este.
Sin embargo, las acciones de Israel en el terreno se enfrentaron a las posiciones norteamericana e internacional.
El gobierno israelí que acaba de asumir se niega incluso a rendir homenaje verbal a los requerimientos internacionalmente aceptados a favor de la paz.
Por otra parte, los líderes palestinos elegidos libremente enfrentan un boicot internacional hasta que acepten una solución que el gobierno de Netanyahu rechaza.
Entre las demandas que le ha hecho a Israel la comunidad internacional figura un congelamiento total de la actividad de asentamientos, inclusive la expansión y el crecimiento natural.
El congelamiento de los asentamientos seguramente será un foco central de la robusta diplomacia de Mitchell y su equipo.
Mitchell, que estuvo profundamente involucrado en la redacción del lenguaje referido a los asentamientos del Informe Mitchell de 2001, entiende la capacidad que tienen los asentamientos de destruir la perspectiva de una solución de dos estados.
Jerusalén es otra cuestión palpable que será un criterio de rechazo para la administración Obama.
La demolición de casas palestinas y las provocaciones israelíes en Jerusalén Este resaltan la necesidad de confrontar esta cuestión sin demoras.
El foco de la visita del Papa Benedicto XVI a Oriente Medio era la importancia de Jerusalén para cristianos, musulmanes y judíos, de modo que los intentos por judaizar la Ciudad Santa deben detenerse de inmediato.
Un tercer imperativo para los palestinos es reunificar la Franja de Gaza y Cisjordania.
Más allá del resultado del diálogo palestino interno que se está desarrollando en El Cairo, existe la necesidad de reconectar a los palestinos.
No hay excusa para que a los palestinos que viven en cada pedacito sobrante de Palestina Mandatoria se les prohíba viajar a otra parte de los territorios palestinos ocupados.
Los argumentos de las autoridades israelíes de que la prohibición del movimiento de personas y mercancías es necesaria por razones de seguridad no tolera el escrutinio.
Bajo el liderazgo del general estadounidense Keith Dayton (adjunto de seguridad de Mitchell), se pueden hacer los controles de seguridad más enérgicos de manera de permitir ese tipo de viajes.
Con la reanudación de las conversaciones de paz, deben resaltarse los resultados de un proceso inacabado.
La última promesa fallida del presidente George W. Bush se produjo en Annapolis a fines de 2007, cuando prometió que se crearía un estado palestino independiente, viable y contiguo antes de que terminara su mandato.
Más de cuatro décadas después de la resolución 242 del Consejo de Seguridad de las Naciones Unidas, la ocupación de tierras por la fuerza, la construcción ilegal de asentamientos judíos exclusivos y las restricciones al movimiento siguen constantes.
El tiempo ya no está del lado de quienes están a favor de dos estados.
La administración Obama debe tomar la iniciativa e insistir en que Netanyahu respalde inequívocamente el retiro israelí de los Territorios Ocupados -la condición sine qua non para una solución de dos estados-.
De lo contrario, se vislumbra una tensión en la relación israelí-norteamericana y los llamados para un estado con derechos iguales para todos empezarán a acallar las viejas visiones ideológicas, ya que la actividad de asentamientos echa por tierra la perspectiva de dos estados.
HAIFA – Desde la Guerra de los Seis Días de junio de 1967, un pequeño número de israelíes, no todos de izquierdas, apoyaron la idea de dos Estados como solución para el conflicto palestino-israelí.
La mayoría de sus compatriotas la rechazaron, como también los palestinos.
Los israelíes justificaban su posición con esta pregunta: ¿desde cuándo son los palestinos una nación que merezca tener un Estado?
Los palestinos preguntaban, a su vez: ¿por qué deben los judíos, una comunidad religiosa dispersa por todo el mundo, tener un Estado propio?
Mucha agua tuvo que pasar bajo el puente antes de que la idea de una solución con dos Estados –ya fuera como asunto moral o práctico– empezara a filtrarse en los medios políticos e ideológicos israelíes y palestinos.
La gente fue acostumbrándose poco a poco a la expresión “Estado palestino” y quienes la adoptaron recibieron apoyo y obtuvieron prestigio en la escena internacional.
Después de que los dirigentes laboristas Shimon Peres, Yitzhak Rabin y Ehud Barak adoptaran el concepto de dos Estados, surgieron los primeros movimientos vacilantes en esa dirección de miembros del Likud: Tzipi Livni, Ehud Olmert y Ariel Sharon.
Ahora, desde el propio bastión de la derecha, lo ha hecho Benjamin Netanyahu.
Podemos felicitarnos: ¡mejor tarde que nunca!
Todos sabemos que el camino hacia la realización de ese sueño está lleno de obstáculos y dificultades, tanto en el bando israelí como en el palestino.
Creo que algunas de las condiciones previas planteadas por el Primer Ministro israelí en su reciente y muy difundido discurso están totalmente justificadas.
Sin embargo, otras son inútiles y sólo complican más una situación ya compleja y problemática.
La exigencia por parte de Netanyahu de que el futuro Estado palestino esté desmilitarizado es justa, razonable y necesaria.
Basta una mirada al mapa basta para entenderlo.
Incluso Egipto, nación grande y soberana, aceptó la desmilitarización del Sinaí como parte de su proceso de paz con Israel.
De hecho, la desmilitarización del Sinaí es uno de los elementos fundamentales de la estabilidad de la paz de Egipto con Israel.
Otros países grandes e independientes, como, por ejemplo, el Japón, Alemania y Austria, han estado sometidos durante decenios a limitaciones para su adquisición de ciertas armas y equipo militar.
Asimismo, el rechazo a la pretensión de los refugiados palestinos de un derecho de regreso a Israel propiamente dicho es comprensible, lógica y justa.
¿Qué sentido tendría devolver a millones de palestinos a un Estado cuyos carácter y símbolos les son ajenos, un Estado en el que la mayoría pertenece a otro grupo étnico?
¿Cómo iban a volver a hogares y granjas que ya no existen?
Esos refugiados podrían establecerse mucho mejor en el nuevo Estado de Palestina, su madre patria, entre sus compatriotas, bajo una bandera Palestina y una autoridad palestina, a sólo treinta kilómetros de los hogares y granjas que abandonaron o de los que fueron expulsados hace más de sesenta años.
Pero la otra condición exigida por Netanyahu, la de que los palestinos reconozcan el derecho del pueblo judío a tener su propio Estado o a la existencia de la nación judía, es completamente arbitraria.
En mi opinión, resulta superfluo pedir a los palestinos que reconozcan la nación de un pueblo con miles de años de historia y un Estado que mantiene relaciones diplomáticas con 150 países de todo el mundo.
No se puso una exigencia de ese tipo a Egipto ni a Jordania cuando Israel firmó los acuerdos de paz con esos países y constituye un obstáculo totalmente inútil en el camino hacia la paz con los palestinos.
Será más que suficiente con pedir a los palestinos que reconozcan la legitimidad del Estado de Israel, cuyas fronteras territoriales e identidad politica son de todos conocidos.
Por nuestra parte, nosotros también reconoceremos no tanto al pueblo palestino, que algún día podría fusionarse con el de Jordania, cuanto un Estado palestino soberano e independiente dentro de las fronteras de 1967.
Plantear el asunto así tiene sentido por dos razones.
En primer lugar, la cuestión de la nacionalidad judía es, en realidad, muy complicada incluso para los propios judíos, pues muchos de ellos se consideran judíos sólo en sentido religioso.
En segundo lugar, la negativa de los palestinos a reconocer a Israel como Estado judío está motivada, entre otras cosas, por la presencia de una minoría palestina en Israel, pero las relaciones entre la mayoría judía de Israel y la minoría árabe son una delicada cuestión interna, en la que no es sensato implicar a los palestinos de fuera de Israel.
Durante más de sesenta años, los dos grupos han logrado vivir juntos de forma aceptable, afrontando con relativa dignidad el infierno del terrorismo y la ocupación de la Ribera Occidental y la Faja de Gaza.
Todos esperamos que con el advenimiento de la paz se consolide ese lazo en torno a una ciudadanía israelí común.
Habrá suficientes problemas para negociar la creación de un Estado palestino, por lo que debemos abstenernos de añadir otros obstáculos gratuitos.
Centrémonos en la resolución de los problemas más importantes –desmilitarización, asentamientos, fronteras y refugiados– y permitamos que la realidad de la paz deje atrás o aplace hasta un futuro lejano la solución de problemas que son esencialmente históricos y teológicos.
CAMBRIDGE – En un ambiente de teléfonos portátiles, computadoras y sitios web, como, por ejemplo, MySpace, Facebook y LinkedIn, resulta trivial decir que vivimos en un mundo conectado en redes, pero las diferentes redes brindan nuevas formas de poder y requieren estilos diferentes de dirección.
Barack Obama lo entiende; de hecho, lo ayudó a conseguir su victoria.
Si bien Obama en modo alguno ha sido el primer político americano que ha recurrido a la red Internet, ha sido el que ha utilizado con más eficacia la nueva tecnología para recaudar dinero de pequeños donantes, infundir energías a sus voluntarios y coordinarlos y transmitir sus mensajes directamente a los votantes.
Ahora tiene que plantearse la cuestión de cómo utilizar las redes para gobernar.
Hay redes de muchas formas y tamaños.
Unas crean vínculos fuertes, mientras que otras producen lazos débiles.
Piénsese en la diferencia entre amigos y conocidos.
Es más probable que se comparta información valiosa con los amigos que con los conocidos, pero los lazos débiles tienen una extensión mayor y aportan información más novedosa, innovadora y no redundante.
Las redes basadas en vínculos fuertes crean el poder de la lealtad, pero pueden convertirse en círculos que redistribuyan conocimientos tradicionales.
Pueden sucumbir al “pensamiento de grupo”.
Por eso, es importante la diversidad de los elegidos por Obama para que formen parte de su gobierno.
Se lo ha comparado con Abraham Lincoln por su disposición a incluir a rivales, además de amigos, en su equipo.
Los lazos débiles, como los que encontramos en la red Internet, son más eficaces que los vínculos fuertes para aportar la información necesaria a fin de conectar grupos diversos de forma cooperativa.
Dicho de otro modo, las redes débiles son uno de los factores aglutinantes de sociedades diversas.
Son también la base de la dirección democrática.
Los mayores políticos democráticos tienen una gran capacidad para las amistades superficiales.
Como los dirigentes necesitan cada vez más entender la relación de las redes con el poder, tendrán que adaptar estrategias y crear equipos que se beneficien tanto de los vínculos fuertes como de los débiles.
La información crea poder y en la actualidad hay más personas que tienen más información que en ningún otro momento de la historia humana.
La tecnología “democratiza” los procesos políticos y sociales y, para bien y para mal, las instituciones desempeñan menos un papel mediador.
De hecho, el concepto básico que a veces se llama “Web 2.0” se basa en la idea de que el contenido procedente de los usuarios vaya ascendiendo desde abajo en lugar de descender desde la cima de una jerarquía tradicional de la información.
Instituciones como la Wikipedia y Linux son ejemplos de producción social que entrañan papeles muy distintos para los dirigentes de los  homólogos tradicionales: la Enciclopedia Británica y Microsoft.
Ahora los gobiernos están experimentando con medios similares para crear y distribuir información, pero todavía tienen mucho camino por recorrer.
Tradicionalmente, los gobiernos han sido muy jerárquicos, pero la revolución de la información está afectando a la estructura de las organizaciones.
Las jerarquías se están volviendo más llanas y quedando inmersas en redes fluidas de contactos.
Los trabajadores de oficinas que utilizan el conocimiento responden a incentivos y llamamientos políticos diferentes a los de los trabajadores industriales.
Las encuestas de opinión muestran que actualmente los ciudadanos tienen una actitud menos deferente para con la autoridad en las organizaciones y la política.
También en las empresas las redes están cobrando mayor importancia.
En algunos casos, se puede orquestar una red compleja simplemente con contratos cuidadosamente especificados, pero la fricción de la vida normal suele crear ambigüedades que no se pueden afrontar plenamente de antemano.
Al describir el éxito de las redes de Toyota y Linux, el Boston Consulting Group concluye que el poder duro de las zanahorias monetarias y los palos de la rendición de cuentas motivan a las personas para que desempeñen tareas limitadas y especificadas, pero que el poder blando de la admiración y del aplauso es un estimulante mucho más eficaz para conseguir un comportamiento extraordinario.
Los estilos tradicionales de dirección de empresas se han vuelto menos eficaces.
Según Sam Palmisano, director gerente de IBM, los métodos jerárquicos de mando y control han dejado, sencillamente, de funcionar.
Obstaculizan las corrientes de información dentro de las empresas y entorpecen el carácter colaborativo y fluido del trabajo en la actualidad.
Según un estudio de las más importantes empresas que combinan las operaciones informáticas con las tradicionales, la distribución de la dirección era esencial.
En el ambiente de la red Internet, la concepción tradicional de un dirigente que mantiene un control con decisión resulta difícil de conciliar con la realidad.
Al contrario, la dirección eficaz depende de la utilización de múltiples directores con vistas a una competente adopción de decisiones.
El profesor de la Escuela de Administración de Empresas de Harvard John Quelch escribe que “ el éxito empresarial depende cada vez más de las sutilezas del poder blando”.
El ex presidente George W. Bush se llamó a sí mismo “el encargado de decidir”, pero en la actualidad la dirección es más colaborativa e integradora de lo que da a entender esa expresión.
Un experto en gestión resume estudios recientes, en el sentido de que describen un aumento del recurso a procesos más participativos.
Dicho de otro modo, la era de Internet requiere nuevos estilos de dirección en los que el atractivo poder blando debe complementar el tradicional poder duro del mando.
En un mundo conectado en redes, la dirección consiste más en estar situado en el centro del círculo y atraerse a los demás que en ser “el rey de la montaña” y formular órdenes a los subordinados de abajo.
Barack Obama entiende esa dimensión de la dirección conectada en redes y la importancia del poder blando de la atracción.
No sólo utilizó con éxito las redes en su campaña; ha seguido recurriendo a la red Internet para llegar hasta los ciudadanos.
Ha complementado sus más importantes discursos televisivos y radiofónicos con vídeos en YouTube, de la red Internet, y su estilo político se ha caracterizado por intentar llegar mediante el procedimientito bipartidista hasta círculos amplios de dirigentes políticos.
Aunque estamos en un momento demasiado temprano de su presidencia para juzgar el resultado, está claro que está intentando cambiar los procesos y adaptar la dirección a un mundo más conectado en redes.
BERKELEY – Actualmente se recuerda a Neville Chamberlain como el Primer Ministro de Gran Bretaña que, como avatar del apaciguamiento de la Alemania nazi, contribuyó a meter a Europa en la segunda guerra mundial, pero, en un período anterior de aquel decenio decisivo y relativamente poco después del comienzo de la Gran Depresión, la economía británica estaba recuperando rápidamente su anterior nivel de producción, gracias a que el ministro de Economía, Neville Chamberlain, había recurrido al estímulo fiscal para restablecer el nivel de precios propio de su trayectoria anterior a la depresión.
Compárese aquel planteamiento con la política de expansión mediante la austeridad aplicada actualmente por el gobierno del Primer Ministro británico, David Cameron (y tan jaleada por el Ministro de Economía, George Osborne).
El PIB real del país está estancado y hay muchas probabilidades de que vaya camino de disminuir otra vez.
De hecho, si los pronósticos actuales son correctos, en menos de un año la depresión de Cameron-Osborne en Gran Bretaña no será sólo la peor que ha experimentado este país desde la Gran Depresión, sino también la peor habida probablemente en él… en todos los tiempos.
Se trata de un gran logro.
Como ha dicho recientemente Phillip Inman, de The Guardian: “El plan del Reino Unido para restablecerse de la crisis financiera se basaba en una recuperación a toda velocidad en 2012… La confianza de los consumidores, la inversión de las empresas y el gasto general convergerían para orientar la economía por una trayectoria de crecimiento superior a la media”.
No ha funcionado: los ministros del Gobierno “han hecho lo que los economistas de derechas les dijeron sin más, pues la teoría era la de que el gasto y la inversión del sector público estaba ‘excluyendo el sector privado’ “.
En cambio, “España está mostrando el camino con su recesión provocada por la austeridad.
Por donde se dirigen los débiles, nosotros [en Gran Bretaña] parecemos encantados de seguir…”
El fracaso de la expansión mediante la austeridad en Gran Bretaña debería hacer reflexionar a todos sus partidarios de todo el mundo y revisar sus cálculos normativos.
La de Gran Bretaña es una economía muy abierta con un tipo de cambio flexible y cierto margen para una mayor relajación monetaria.
Los tipos de interés británicos no entrañan riesgo ni prima de incumplimiento, por lo que no hay indicios de que el temor a un caos político-económico en el futuro esté ahuyentando la inversión.
Existe el argumento –no necesariamente acertado, pero argumento, de todos modos– según el cual, durante sus mandatos desde 1997 hasta mayo de 2010, los gobiernos laboristas de Tony Blair y Gordon Brown se excedieron en el gasto estatal sostenible a largo plazo como porcentaje del PIB.
Sus medidas contrastan con las de países que redujeron sus niveles de deuda respecto del PIB en el decenio de 2000 y con las de los Estados Unidos, donde el problema no fue un gasto excesivo, sino una fiscalidad insuficiente durante el gobierno de Bush.
Sin embargo, si tomamos en serio esa opinión, Gran Bretaña, con un tipo de interés nominal a diez años de menos del 2,1 por ciento anual, debería estar experimentando ya un auge.
Si ha habido jamás un lugar en el que la expansión mediante la austeridad debería dar buen resultado –donde la inversión privada y las exportaciones deberían ser elevadas y los gastos estatales bajos, lo que confirmaría la concepción del mundo de sus partidarios– debería ser la Gran Bretaña actual.
Pero la Gran Bretaña actual no es ese lugar y si la expansión mediante la austeridad no está funcionando en Gran Bretaña, ¿cómo va a funcionar en países menos abiertos, que no pueden recurrir al tipo de cambio para impulsar las exportaciones y carecen de la confianza a largo plazo que tienen los inversores y las empresas en Gran Bretaña?
Nick Clegg, Viceprimer Ministro de Gran Bretaña y dirigente del Partido Liberal Democrático, socio de la coalición con Cameron, debería poner fin ahora mismo a esta farsa.
Debería decir a la reina Isabel II que su partido ha dejado de tener confianza en el Gobierno de Su Majestad y proponer humildemente que pida al dirigente del Partido laborista Ed Milliband que forme otro.
Desde luego, si Clegg hiciera eso, probablemente su carrera política estaría acabada y las perspectivas electorales de su partido quedarían menoscabadas por mucho tiempo, pero, en cualquier caso, la carrera política de Clegg y la suerte de su partido no serán precisamente sólidas durante mucho tiempo, dadas las penalidades económicas que Gran Bretaña está (y seguirá) padeciendo.
Al menos el abandono de la desacertada coalición conservadora-liberal beneficiaría ahora a su país.
Que tomen nota las autoridades de los demás países del mundo: someterse a un régimen de hambre no es el camino para recuperar la salud y aumentar aún más el desempleo no es una fórmula para lograr la confianza de los mercados.
El fracaso de la cumbre de la Unión Europea celebrada en Bruselas ha puesto de manifiesto con la mayor claridad las diferencias de actitudes entre la mayoría de los nuevos países miembros de la Europa central y oriental y los “antiguos” miembros.
Tal vez resulte sorprendente a muchos que esas diferencias no correspondieran al guión esperado, en el que los nuevos miembros serían despiadadamente pragmáticos y pedirían la máxima cantidad de fondos de la UE que pudieran conseguir, mientras que la mayoría de los países occidentales moderarían su egoísmo nacional en pro de los ideales de integración europea, que se remontan a varios decenios.
Al final, fue el flanco oriental de la UE –las democracias supuestamente ávidas de dinero e inmaduras— el que pidió con mayor insistencia una transacción con miras a salvar la integración política, mientras que la mayoría de las antiguas democracias europeas lucharon despiadadamente por sus “intereses nacionales”.
En vista del intenso egoísmo nacional de algunos países grandes, la imposibilidad de acordar el presupuesto de la UE para el período 2007-2013 podría tener consecuencias nefastas para Europa.
Las declaraciones de los dirigentes de los nuevos miembros de la UE en la cumbre indicaron que eran conscientes de esa posibilidad.
Les preocupaba el futuro de la UE... más, desde luego, que a los occidentales.
Algunos advirtieron que el rechazo de la Constitución Europea en los referéndums francés y holandés, junto con la decisión de la cumbre de suspender, de hecho, el proceso de ratificación y su imposibilidad para ponerse de acuerdo sobre las finanzas de la UE, podría desencadenar una grave crisis política en la UE.
Ésa es la razón por la que la mayoría de los nuevos miembros estuvieron en última instancia dispuestos a apoyar la transacción propuesta por Luxemburgo, conforme a la cual el presupuesto ascendería sólo al 1,06 del PIB total de la UE y la devolución anual a Gran Bretaña quedaría congelada en 4.600 millones de euros.
De hecho, justo antes del último fracaso de las negociaciones, cinco nuevos miembros, incluidas la República Checa y Eslovaquia, acordaron un plan aún más radical, conforme al cual el presupuesto ascendería sólo al 1 por ciento del PIB de la UE.
Los cínicos pueden afirmar que los nuevos países miembros podían permitirse esas concesiones, porque, en cualquier caso, acabarían recibiendo cuantiosas subvenciones de la UE.
Los contribuyentes netos al presupuesto de la UE eran los que podían perder más.
Desde un punto de vista estrictamente económico, no es sorprendente que Gran Bretaña no renunciara a su devolución, mientras que Francia rechazaba los intentos de reducir las subvenciones a la agricultura.
Pero lo que sí que resulta sorprendente es que fueran las antiguas y expertas democracias europeas las que pasaron por alto tan alegremente los peligros políticos resultantes de un posible renacimiento del intenso nacionalismo del continente europeo, mientras que fueron las nuevas democracias inexpertas de la Europa oriental las que pidieron prudencia.
Tal vez fuera porque las actitudes de los países orientales están más impulsadas por los recuerdos y experiencias históricos recientes.
En un período de tan sólo 15 años, todos esos países han experimentado cambios económicos y políticos de una amplitud y rapidez sin precedentes en la historia de Europa.
Para la mayoría de esos países, la adhesión a la UE no fue un simple boleto para la prosperidad económica, pagado por los antiguos y ricos miembros de la UE.
Al contrario, sabían que habrían de hacer la mayor parte de la labor por sí solos... si bien con la guía de la UE y la ayuda de sus conocimientos especializados.
Tal vez sea ésa una de las razones por las que en la Europa central y oriental muchos creen que los fondos de la UE, si bien son útiles, son menos importantes que el hecho de formar parte de Europa, con las mayores oportunidades que sus normas comunes entrañan.
Además, la UE ofrece a los países pequeños encajonados entre Alemania y Rusia un grado de estabilidad política y seguridad que nunca han tenido en la historia moderna.
De lo demás pueden encargarse por su cuenta.
En cambio, los Estados europeos occidentales ya no parecen tan interesados en la dimensión política de la integración europea.
La dan por sentada y les interesan más sus electores nacionales.
Tal vez sea comprensible que la mayoría de los ciudadanos de los Estados europeos occidentales –acostumbrados a la estabilidad política y a la prosperidad económica de los últimos decenios– no quieran renunciar a los beneficios que el proceso de integración europea les ha aportado.
Los franceses, por ejemplo, no quieren perder sus subvenciones agrícolas, del mismo modo que no están deseosos de conceder más fondos a los nuevos miembros, cuyas economías reformadas están haciendo perder puestos de trabajo franceses.
El recelo de los británicos a la hora de renunciar a la devolución de la UE frente a lo que consideran egoísmo francés es igualmente comprensible... pese a que esa posición perjudica al proceso de ampliación, que Gran Bretaña apoya en todo lo demás.
Aun así, los europeos centrales y orientales, que aún están recuperándose de las terribles calamidades políticas causadas por los demonios históricos de Europa, consideran la intensidad del egoísmo nacional de los occidentales un poco alarmante.
La historia de Europa rebosa de catástrofes provocadas por la estrechez de miras de las minorías dirigentes nacionales.
¿Cuántas veces han pensado los dirigentes europeos que controlaban la situación para simplemente dar rienda suelta a los demonios otra vez?
Naturalmente, no quiero decir que, porque la UE no pueda acordar un presupuesto o una constitución, Europa se acerque a otra calamidad histórica, pero conviene ser prudentes y las minorías políticas dirigentes de los grandes Estados nacionales en particular deben reflexionar sobre si no se les estará yendo la mano una vez más.
Aunque en este momento el desplome de la zona de la moneda común por disensiones políticas no parece probable, no se puede descartar del todo.
Evidentemente, tampoco podemos descartar completamente la posibilidad de una posterior debilitación o desintegración de las estructuras políticas comunes de Europa.
Para los Estados pequeños y aún económicamente frágiles de la Europa central y oriental, una Europa de Estados nacionales que una vez más luchen despiadadamente por sus intereses es una pesadilla, pero debe ser una posibilidad de pesadilla para todos los Estados europeos.
Tal vez los occidentales deban escuchar más a los nuevos miembros.
Al acordar transacciones importantes, los dirigentes de algunos nuevos Estados miembros intentaban, entre otras cosas, mostrar que el renacimiento de un fuerte egoísmo nacional en Europa es un juego peligroso, si no incontrolable.
NUEVA YORK – Las Naciones Unidas llevan lo que a veces parece una doble vida.
Por una parte, los expertos las critican por no resolver todos los males del mundo.
Por otra, sus Estados miembros y los pueblos del mundo le están pidiendo que haga más y en más lugares que nunca, tendencia que continuará en 2011.
No es difícil comprender por qué.
Basta con leer el periódico, encender la televisión o entrar en la red Internet para apreciar la magnitud de las necesidades.
Arrecian conflictos en demasiados lugares.
Los desastres naturales golpean con mayor furia y en número mayor que nunca.
Además de todo eso, afrontamos una nueva generación de amenazas, sin precedentes en la Historia, que traspasan las fronteras y tienen alcance mundial.
Ningún país ni ningún grupo, por poderosos que sean, pueden abordarlos por sí solos.
Todos deben cooperar –en una causa común en pro de soluciones comunes– para abordar imperativos como los del cambio climático, la pobreza y el desarme nuclear.
Pero existe un profundo escepticismo respecto de que podamos hacerlo.
El mundo mira a las Naciones Unidas más que nunca, pero la opinión habitual es la de que no estamos a la altura de la tarea.
Los problemas son demasiado complicados.
Los recursos son demasiado escasos.
Las propias Naciones Unidas parecen demasiado divididas para que su labor tenga un efecto decisivo.
Sin embargo, la opinión habitual está equivocada; peor aún: es peligrosa, porque todos hemos visto lo rápidamente que puede arraigar, deformar la realidad y después endurecerse como el cemento.
Por ejemplo, hace cuatro años, cuando tomé posesión de mi cargo, sólo unos cuantos dirigentes mundiales sabían lo bastante para hablar del cambio climático: la amenaza determinante de nuestro tiempo, cuyos efectos vemos todos los días a nuestro alrededor y por doquier.
Hoy hemos trasladado el cambio climático al primer puesto de nuestro programa.
Pero no nos engañemos: ha sido un camino difícil.
En diciembre de 2009 en Copenhague, los dirigentes mundiales estuvieron negociando hasta las tantas de la noche y al final, según la opinión establecida, no consiguieron prácticamente nada.
En realidad, aunque no conseguimos un tratado amplio y jurídicamente vinculante que daría paso a una era de prosperidad sostenible con reducidas emisiones de carbono, como esperábamos, en Copenhague hubo logros importantes.
Por primera vez en la Historia, los países en desarrollo y los desarrollados reconocieron su deber de frenar las emisiones de los gases que provocan el efecto de invernadero y acordaron el objetivo de limitar el aumento de la temperatura planetaria  a menos de dos grados centígrados.
Y, por primera vez en la Historia, los países formularon grandes promesas de financiar las medidas de mitigación y adaptación: 30.000 millones de dólares a lo largo de los tres próximos años para el inicio rápido de la financiación  y 100.000 millones de dólares al año de aquí a 2020.
La enseñanza que de ello se desprende es la de que no debemos soñar con avances de la noche a la mañana ni dejarnos caer en la desesperación por la falta de logros inmediatos.
En cambio, debemos seguir avanzando a partir de pequeños logros, dondequiera que los consigamos, movilizando apoyo, creando alianzas amplias, forjando coaliciones y teniendo en cuenta una red de partes en movimiento y cuestiones complejas, porque con ello se preparará el terreno para los posibles avances del futuro.
Las medidas colectivas nunca han sido fáciles, pero nunca han sido tan necesarias como con miras a la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas: el plan del mundo para acabar con la pobreza extrema.
Según la opinión habitual, las metas de los ODM –reducir la pobreza y el hambre, mejorar la salud de las madres y los niños, luchar contra el VIH/SIDA, aumentar el acceso a la educación, proteger el medio ambiente y forjar una asociación mundial en pro del desarrollo– son, sencillamente, inalcanzables.
En realidad, estamos luchando contra la enfermedad –la poliomielitis, el paludismo y el SIDA– mejor que nunca y haciendo nuevas y grandes inversiones en pro de la salud de las mujeres y los niños, decisivas para el progreso en muchos sectores.
No obstante, respecto del cambio climático, la pobreza y otras cuestiones, la opinión habitual es la de que las Naciones Unidas deben ceder sus cometidos al G-20, pero éste, por sí solo, no es la solución.
Pese a un debate extenuante sobre las cuestiones relativas a las divisas y a los desequilibrios comerciales en su cumbre celebrada el pasado mes de noviembre en Seúl, el único sector en que hubo acuerdo fue el relativo a una cuestión del programa del G-20 por primera vez: el desarrollo económico.
Al reconocer que la recuperación mundial depende de las economías en ascenso –es decir, del mundo en desarrollo–, los dirigentes del G-20 aprobaron inversiones encaminadas a sacar de la pobreza a la población más vulnerable del mundo.
Ésa es la razón por la que los dirigentes del G-20 reconocen la necesidad de cooperar estrechamente con las Naciones Unidas: al fin y al cabo, ninguna organización aborda mejor el desarrollo.
El G-20 y las Naciones Unidas están encontrando nuevas formas de cooperar constructivamente: no como rivales, sino cada vez más como íntimos asociados.
Y así debe ser.
Hace cuarenta años, un gran estadista americano, Dean Acheson, recordó la emoción que sintió al contribuir a la creación del orden posterior a la segunda guerra mundial.
Presente en la creación: así tituló sus memorias.
Hoy, nos encontramos en un momento igualmente emocionante y no menos decisivo para el futuro de la Humanidad.
También nosotros estamos presentes en una nueva creación y las Naciones Unidas deben recrearse también constantemente.
Debemos evolucionar y mantener el paso con un mundo en rápida transformación.
Debemos ser más rápidos y más flexibles, eficientes, transparentes y rendir cuentas.
En una época de austeridad, los recursos son preciosos; debemos hacer que todos los dólares cuenten.
Son tiempos de prueba para todos.
En todas partes las personas viven con mayor ansiedad y miedo.
Hay una pérdida casi universal de la confianza en las instituciones y los dirigentes.
En medio de esa incertidumbre, nuestro futuro depende de unas Naciones Unidas que junten a los países del mundo no sólo para hablar y debatir, sino también para acordar y actuar, que movilicen a la sociedad civil, las empresas, los filántropos y los ciudadanos comunes y corrientes para que ayuden a los gobiernos del mundo a resolver los problemas actuales y que aporten paz, desarrollo, derechos humanos y bien público mundial –en una palabra, esperanza– diariamente a los habitantes de todo el mundo.
LONDRES - A medida que los gobiernos de Europa Occidental comenzaron a rescatar bancos y a sus depositantes, los europeos del este observaban nerviosamente, sin saber muy bien&#160; cómo les afectaría la tormenta financiera global.
Ahora que los ha golpeado, se están poniendo a prueba los frágiles vínculos de la solidaridad europea.
Dos países –Hungría y Ucrania- ya han pedido grandes paquetes de ayuda.
Varios más podrían seguir su ejemplo el próximo mes si los mercados del crédito no salen de la parálisis.
Si la situación sigue así hasta fin de año -lo que no se puede descartar- varios otros países podrían enfrentar serias crisis bancarias.
A lo largo de las últimas dos décadas, Europa del Este ha emprendido amplias reformas y abrazado&#160; la integración financiera global.
Los bancos extranjeros, principalmente europeos, han entrado a estos mercados con una fuerza y velocidad sin precedentes, llegando a más empresas riesgosas de tamaño pequeño y mediano, y ayudando a que la gente compre nuevas casas y comience nuevos negocios.
Sin embargo, el éxito del desarrollo financiero exitoso ahora también está mostrando la otra cara de la moneda.
Hasta ahora, los países de la Europa emergente resistieron las dificultades financieras globales notablemente bien, enfrentando la desaceleración en importantes mercados de exportación y el aumento del costo de los préstamos.
Sin embargo, ninguna economía abierta puede resistir un cierre completo de los mercados prestatarios.
Quizás se volvieron demasiado dependientes del crédito barato, pero no estaban solos en este respecto.
Algunos bancos extranjeros ahora están retirando fondos líquidos desde las filiales de los países emergentes de Europa.
Según el Banco Nacional de Rusia, los bancos extranjeros retiraron más de 10 mil millones de dólares de ese país, sólo en septiembre.
Otros bancos centrales afirman cosas similares.
Para ser justos, Raiffeisen International ha anunciado que apoyaría a su filial ucraniana, Bank Aval, con 180 millones de euros adicionales.
El que otros bancos matrices activos en la región hagan lo mismo con sus filiales depende de cuán grave se vuelva la crisis en Europa Occidental.
No obstante, los paquetes de rescate financiero de los países de Europa Occidental podrían empeorar la situación en los países europeos emergentes.
Si bien es posible que la mayoría de los bancos matrices de la región se beneficien con estas medidas, esto no necesariamente se traduce en apoyo para sus filiales extranjeras.
De hecho, existe el serio riesgo de que estos rescates se hagan a expensas de Europa del Este.
Varios gobiernos han declarado que el dinero de los contribuyentes no puede destinarse a operaciones en el extranjero.
Por supuesto, los gobiernos de los países emergentes deben hacer lo suyo para estabilizar sus sistemas financieros, pero en este punto hay importantes límites a lo que pueden realmente llevar a cabo.
La mayoría de ellos no tiene la influencia y el prestigio financieros necesarios para contrarrestar las extraordinarias presiones de los sistemas financieros.
Una oferta del gobierno de Hungría de ampliar una garantía general de los depósitos o asegurar la liquidez en los mercados interbancarios tiene una credibilidad limitada. 
Para sobrevivir a la crisis, los países emergentes de Europa necesitan apoyo del exterior.
Antes que todo, los líderes europeos deben asegurarse de que la crisis se solucione en sus aspectos fundamentales, y muchos observadores dudan de que se haya hecho lo suficiente.
En segundo lugar, deben evitar que las medidas que ya se han tomado discriminen contra las filiales ubicadas en Europa Central y del Este, independientemente de que estén dentro o fuera de la Unión Europea.
En tercer lugar, deben combinar fuerzas, como en Hungría, con las instituciones financieras internacionales para apoyar estas economías.
Las experiencias de Georgia tras su reciente guerra con Rusia ofrecen un posible modelo.
El Fondo Monetario Internacional proporcionó una línea de crédito de emergencia para apoyar la moneda, el Banco Mundial coordinó las iniciativas paliativas (gran parte ellas financiadas por los Estados Unidos y la UE), y el Banco Europeo para la Reconstrucción y el Desarrollo usó sus conocimientos y recursos para encabezar los esfuerzos por salvar el sistema financiero.
El paquete para Georgia no es un acuerdo al que se le haya puesto punto final y las circunstancias en otros lugares son diferentes, pero muestra que los instrumentos estándar pueden adaptarse bastante.
Sin embargo, habrá necesidad de más recursos e instrumentos.
El caso de Hungría muestra que la UE puede afinar un instrumento ya existente –el apoyo a la balanza de pagos- y usarlo con creatividad.
En el caso de los países que no pertenecen a la UE, como Turquía y Ucrania, también hay una urgente necesidad de ideas novedosas.
No debe haber dudas sobre lo que hay en juego.
Pocos lo han notado, pero en los últimos años Europa del Este, incluida Rusia, superó a Estados Unidos y al Reino Unido como principal mercado de las exportaciones de la eurozona.
Varios de los mercados que forman parte de él enfrentan ahora una desaceleración o un crecimiento negativo.
Más aún, las compañías de Europa Occidental han invertido en una escala que antes era difícil de imaginar.
Existe un serio riesgo de que, si la crisis empeora, los gobiernos de Europa del Este no tengan más alternativa que nacionalizar algunas instituciones, particularmente algunos de los bancos controlados por instituciones extranjeras.
Sin embargo, lo que es más importante es que se corre el riesgo que se desmoronen décadas de desarrollo financiero y amplias reformas económicas.
Al igual que en Europa Occidental y los Estados Unidos, los gobiernos volverán a jugar un papel más importante en le economía, pero la acción del estado tiene connotaciones diferentes en estas ex economías socialistas, particularmente en momentos en que enfrentan una fuerte reacción de rechazo hacia el desarrollo financiero y los reformistas.
Como si esto no fuera suficiente, los gobiernos y empresas occidentales deberían ponderar qué tipo de ofertas pueden provenir de fuentes rusas, privadas o públicas, para los bancos y compañías en problemas.
No hay duda de que no serán incondicionales.
Los disturbios en Budapest, provocados por la filtración de videos en los que se ve al Primer Ministro Ferenc Gyurcsany admitir abiertamente que su gobierno había mentido por más de un año sobre lo mal que están las finanzas del país, no son sino la última prueba de que las cosas están muy mal en Europa oriental.
En junio pasado, los eslovacos expulsaron al gobierno que saco al país de su aislamiento internacional y del malestar económico que padeció bajo el régimen autocrático de Vladimir Meciar.
Mikulas Dzurinda, cuyas reformas generaron crecimiento y estabilidad económica para el país, fue remplazado por Robert Fico, un izquierdista que, después de aliarse con Meciar y un partido neofascista, también ha adoptado un tono preocupantemente populista.
Ese mismo mes, Hungría reeligió a Gyurcsany quien había llevado a cabo un programa supuestamente reformista pero también acumuló una enorme deuda pública.
Los planes previos para adoptar rápidamente el euro ahora se han archivado y la fecha de adopción se ha aplazado hasta 2011 o 2012.
Pero incluso eso puede ser un deseo ilusorio.
Mientras tanto, los mercados financieros están inquietos por el déficit presupuestal del país y los rumores de una crisis seria.
Mientras tanto, los checos lograron elegir a un parlamento perfectamente paralizado.
El primer Ministro, Mirek Topolanek, es un partidario de las reformas necesarias que urgen, pero carece de la mayoría parlamentaria y está presionando para que haya una nueva elección general en la primera mitad de 2007.
Sin los medios de detener la expansión fiscal del año electoral, los checos también se han visto obligados a abandonar su objetivo de adoptar el euro para el año 2010.
Después pensemos en Polonia, donde los gemelos Kaczynski, que son Presidente y Primer Ministro, se han aliado con partidos populistas, xenófobos y antisemitas.
Una de sus prioridades es atacar al banco central y difamar a su gobernador, Leszek Balcerowicz, el padre icónico de la transformación económica de Polonia, a través de acusaciones que se parecen a las de la era estalinista.
Esta es la situación de los “cuatro grandes” países de la región.
Pero también están surgiendo malas noticias en los países más pequeños, incluyendo los países bálticos.
Por toda Europa central y oriental la escena es casi universalmente deprimente.
Cuando tantas cosas salen mal al mismo tiempo es tentador buscar una causa común.
Un factor que se cita frecuentemente es la “fatiga por las reformas”.
En apenas quince años estos países han pasado de la planificación central y del retraso económico a economías de mercado “normales” con un impresionante crecimiento del PIB.
Pero los cambios rápidos son siempre desconcertantes y no todos se han beneficiado.
Por encima de todo, la incertidumbre es la orden del día, en contraste con el futuro gris pero predecible que ofrecían los viejos regímenes comunistas.
Actualmente, muchas personas añoran ese período, al que consideran menos impulsado por valores materiales.
Los partidos comunistas reformados más o menos como socialistas son atractivos para un número sorprendente de electores.
En algunos países, como Eslovaquia y Polonia, los partidos nacionalistas de extrema derecha representan otra alternativa que ofrece el atractivo tranquilizador de los valores tradicionales y los enemigos familiares.
La fatiga por las reformas implica que Europa central y oriental necesitan un respiro.
Pero otra explicación de los acontecimientos recientes en la región comienza por señalar que las reformas poscomunistas estuvieron determinadas en gran medida desde fuera, como condición para ingresar a la Unión Europea.
Una vez lograda la adhesión y después de que los fondos de la UE han comenzado a fluir, los líderes se sienten lo suficientemente seguros para permitir que se relaje la política económica.
Así, los déficits presupuestales son la norma, y en los lugares donde son mayores, como en la República Checa y Hungría, son más prioritarios que la adopción del euro.
En efecto, sólo Eslovenia ha logrado que se le permita ingresar a la zona del euro en 2007, la fecha más próxima.
Estonia y Lituania presentaron también sus solicitudes pero fueron denegadas.
Hay algo de cierto en ambas explicaciones del retroceso de Europa oriental.
Pero, ¿cuál es el fenómeno que se pretende que dichas explicaciones aclaren?
No ha habido un desplazamiento general hacia la derecha o hacia la izquierda en la región.
Las reformas que se critican en un país siguen guiando a otros.
Sin embargo, los miembros más recientes de la UE comparten algunas características esenciales.
La más importante es que heredaron de la era soviética sectores públicos inflados e ineficientes que les está costando trabajo adelgazar y profesionalizar.
El sector privado se ha reconstruido por completo y es dinámico, pero no puede seguir siendo competitivo si no se reducen las exigencias fiscales –un problema familiar en toda Europa.
Por ahora, la tensión se ha dejado sin resolver, lo que ha conducido a déficits presupuestales elevados.
Pero los nuevos países miembros de la UE no tienen acceso a ninguna red de protección.
Bien podrían malgastar las transferencias significativas que reciben a través de los fondos agrícolas y estructurales, como lo hicieron muchos beneficiarios previos de la UE.
Si abandonan la disciplina macroeconómica, como tal vez lo estén haciendo Hungría y la República Checa, sólo ellos se enfrentarán a las consecuencias.
Al estar fuera de la zona del euro sus monedas caerían, lo que socavaría el crecimiento del poder adquisitivo y los niveles de vida.
Como económicamente son pequeños, el resto de la UE casi no lo notaría. 
Afortunadamente, la principal lección que se desprende de los problemas actuales de la región es que las economías se adaptan más rápidamente que las entidades políticas a las condiciones cambiantes.
El crecimiento ha sido fuerte. Si bien pudo haber sido más fuerte bajo políticas más favorables, el aumento en los niveles de vida sólo se podría interrumpir con errores enormes debido al incremento de la productividad en la región.
Europa occidental atravesó por una fase similar de desarrollo económico en los 1950 y 1960. Ahora es el turno de Europa central y oriental.
Lamentablemente, entonces como ahora, los países nunca parecen aprender de los errores de otros.
KIEV - Hace dos años, cinco de los diez nuevos miembros de Europa del Este de la Unión Europea - los tres países bálticos, Hungría y Rumania - parecían devastados por la crisis financiera mundial.
Se cernían sobre ellos el descontento social, enormes devaluaciones y protestas populistas.
Y luego, nada.
Hoy en día, todos estos países están volviendo a la salud financiera y al crecimiento económico sin perturbaciones significativas.
Ningún país ha ni siquiera cambiado su régimen de tipo de cambio.
La Vieja Europa debería aprender del poco publicitado éxito de la nueva Nueva Europa.
La causa de la crisis financiera de Europa del Este fue &#160;un ciclo estándar de auge y caída del crédito.
Los países del Este atrajeron grandes flujos internacionales de capital, debido a la laxa política monetaria mundial y las fáciles condiciones comerciales.
Terminó habiendo un exceso de préstamos bancarios a corto plazo, que se utilizaron para financiar un derroche de inversión inmobiliaria y consumo, al tiempo que se afianzaba la inflación.
Por otra parte, se acumularon los déficit de cuenta corriente, generando una importante deuda externa del sector privado, mientras las finanzas públicas se encontraban en buen estado de todos estos países, excepto en la Hungría gobernada por los socialistas.
Esta crisis de éxito y sobrecalentamiento recordaba la del Este de Asia en 1997-1998.
Las naciones del Este de Asia, así como Rusia en 1998 y Argentina en 2001, salieron de sus crisis a través de la devaluación.
Un coro de prominentes economistas norteamericanos, como Paul Krugman, Kenneth Rogoff y Nouriel Roubini, afirmaron que Letonia, Estonia y Lituania también tenían que devaluar.
Ninguno lo hizo y, sin embargo, pudieron salir de la crisis.
Los Estados bálticos tenían muchas razones para no devaluar.
Su objetivo es adoptar el euro tan pronto como sea posible, algo que una devaluación habría complicado.
Puesto que sus economías pequeñas y abiertas ya estaban muy "euroizadas", la expresión de mayores precios externos en inflación habría sido enorme después de cualquier devaluación, que también habría roto sus sistemas bancarios, que todos los demás aspectos se encontraban en condiciones razonablemente sanas.
En lugar de ello, los tres gobiernos bálticos optaron por una "devaluación interna", reduciendo los salarios y costes del sector público.
En 2009, los tres países redujeron el gasto público en un 8-10% del PIB, lo que - notablemente - fue políticamente más fácil que aplicar recortes marginales.
Cuando los cortes son grandes, la gente se da cuenta de la gravedad de la crisis, y lo políticamente imposible se vuelve necesario.
Por lo general, los recortes pequeños se suelen aplicar de manera uniforme, lo que afecta a todos los servicios públicos, mientras que los cortes profundos tienen que ser selectivos y estructurales.
Por lo tanto, pueden mejorar la eficiencia económica.
Todos los países en crisis aplican recortes a su administración y salarios públicos.
Letonia recortó los salarios estatales en un 35% y el número de organismos públicos a la mitad.
También cerró la mitad de su excesivo número de hospitales y despidió a los maestros superfluos, de los cuales había uno por cada seis niños antes de la crisis.
Estonia, Lituania, Hungría, Rumania y Bulgaria han realizado reformas similares, aunque no tan radicales.
(Lituania, por ejemplo, llevó a cabo una reforma de la educación superior para mejorar la eficiencia y la calidad).
Y, aunque los ingresos del Estado han caído por la recesión, obligando a algunos países a aumentar los impuestos de valor añadido, ninguno ha aumentado los impuestos sobre la renta, y ninguno de los siete países que habían establecido un impuesto uniforme sobre la renta lo ha abandonado.
Como resultado, estos países salen de la crisis más productivos.
Contrariamente a lo esperado -y a las experiencias griega y francesa- el malestar social ha sido mínimo.
No se han beneficiado los extremistas de derecha ni izquierda.
En las elecciones al Parlamento Europeo celebradas en junio de 2009, los partidos de centro-derecha obtuvieron la mayoría en los diez países europeos del este de la UE , y los partidos de centro-derecha ahora gobiernan en nueve de ellos, con la única excepción de Eslovenia.
La derecha liberal nunca ha sido más fuerte en Europa del Este.
Los comunistas casi han desaparecido y los socialistas se han visto gravemente debilitados.
La extrema derecha ha perdido apoyo en todas partes, excepto Hungría.
Este año, los partidos de la centro-derecha responsable han logrado tres victorias sorpresivas, en la República Checa, Eslovaquia y Letonia.
El nuevo ministro de exteriores checo, Karel Schwarzenberg, declaró: "Ganamos por decir la verdad.
El populismo ya no es popular. "
Lo más destacable fue la victoria del primer ministro de Letonia, Valdis Dombrovskis, el 2 de octubre.
Su coalición aumentó sus escaños parlamentarios del 45% al 63%, aunque el PIB cayó el año pasado por un abrumador 18%.
Dombrovskis culpó a sus irresponsables predecesores y los votantes lo vieron claramente como el solucionador de problemas de mayor credibilidad.
Tres países de la región - Hungría, Letonia y Rumania - necesitaron programas de emergencia del Fondo Monetario Internacional.
El FMI había aprendido de la experiencia del Este de Asia, por lo que puso menos condiciones y ofreció más financiación del presupuesto, porque los problemas eran temporales y no estructurales.
La UE también dio financiación, mientras que el Banco Central Europeo, que podría haber dado créditos de permutas o "swap", no desempeñó ningún papel de utilidad.
Como resultado de su exitosa salida de la crisis, los miembros de Europa del Este de la UE lucen mejor fiscal y estructuralmente que los miembros de la eurozona tradicionales.
De los 12 miembros que pertenecían a la eurozona en 2001, sólo dos (Finlandia y Luxemburgo) tienen una deuda pública inferior al 60% del PIB, en comparación nueve de los diez nuevos miembros del este.
Sólo Hungría tiene una gran deuda pública.
Los europeos del este padecían una elevada deuda del sector privado, que en gran medida evitaron transformar en deuda pública.
Todo esto, junto con una mejoría posterior a la crisis en las instituciones de la UE (por ejemplo, los reguladores financieros) contribuye a una mayor convergencia europea.
Si bien las economías de Europa del Este parecen más saludables que los países de la eurozona, no están abandonando el proyecto de la UE.
Por el contrario, este año Estonia calificó para entrar en la zona del euro en enero de 2011.
El mundo ha dado un paso importante en lo que se refiere al control del cambio climático al acordar el Plan de Acción de Bali en las negociaciones globales en Indonesia a principios de este mes.
El plan puede no parecer demasiado, ya que básicamente comprometió al mundo a seguir dialogando en lugar de tomar acciones específicas, pero soy optimista por tres razones.
Primero, el mundo se unió lo suficiente como para obligar a Estados Unidos a terminar con su intransigencia.
Segundo, el mapa de ruta marca un equilibrio sensato de consideraciones.
Y, tercero, las soluciones realistas son posibles, lo que le permitirá al mundo combinar desarrollo económico y control de gases de tipo invernadero.
El primer paso en Bali fue romper con el estancamiento que frenó la respuesta global al cambio climático desde la firma del Protocolo de Kyoto hace una década.
Esta vez el mundo se unió, incluso para abuchear a la principal negociadora de Estados Unidos hasta que ésta revirtió su postura y aceptó firmar el Plan de Acción de Bali.
De la misma manera, la renuencia por parte de los principales países en desarrollo como China y la India a firmar un plan también parece estar cediendo, aunque todavía queda mucho trabajo por delante para diseñar un acuerdo global con el que puedan concordar tanto los países ricos como los pobres.
Para lograrlo, es necesario equilibrar muchas cuestiones.
En primer lugar, debemos estabilizar los gases de tipo invernadero para evitar una peligrosa interferencia humana en el sistema climático -el objetivo principal de la Convención Marco para el Cambio Climático de las Naciones Unidas de 1992, el tratado global bajo el cual tuvieron lugar las negociaciones de Bali-.
En segundo lugar, debemos lograr este objetivo y, al mismo tiempo, dejar espacio para un desarrollo económico y una reducción de la pobreza rápidos y continuos.
Los países pobres no aceptan ni aceptarán un sistema de control climático que los condene a una pobreza continua.
En tercer lugar, debemos ayudar a los países a adaptarse al cambio climático que ya está ocurriendo y que se intensificará en el futuro.
El Plan de Acción de Bali aborda estas tres cuestiones.
El punto principal del plan es establecer un Grupo de Trabajo Ad Hoc para alcanzar un acuerdo global detallado para 2009 que establezca compromisos &quot;mensurables, comunicables y verificables&quot; para reducir las emisiones de gases de tipo invernadero.
Estos compromisos han de tomarse en el contexto del &quot;desarrollo sostenible&quot;, lo que implica que &quot;el desarrollo económico y social y la reducción de la pobreza son prioridades globales&quot;.
El plan también insta a una transferencia de conocimiento para permitirles a los países pobres adoptar tecnologías ambientalmente acertadas.
El gran interrogante, por supuesto, es si la estabilización de los gases de tipo invernadero, el desarrollo económico continuo y la adaptación al cambio climático se pueden alcanzar simultáneamente.
Mediante el uso de nuestras tecnologías actuales, no; pero si desarrollamos y adoptamos rápidamente nuevas tecnologías que están a nuestro alcance a nivel científico, sí.
El desafío más importante es reducir, y llegado el caso prácticamente eliminar, las emisiones de dióxido de carbono que surgen de quemar combustibles fósiles como el petróleo, el gas natural y el carbón.
Estos combustibles son el eje de la economía mundial moderna, ya que suministran aproximadamente el 80% de la energía comercial del mundo.
Este tipo de emisiones se pueden eliminar optando por formas renovables de energía o reduciendo las emisiones de combustibles fósiles.
El dato clave es que aproximadamente el 75% del uso que hacemos de combustibles fósiles está destinado a unos pocos propósitos: producir electricidad y calor en las usinas eléctricas, conducir automóviles, calefaccionar edificios y abastecer algunas pocas industrias como refinerías, petroquímicas, cemento y acero.
Necesitamos nuevas tecnologías ambientalmente acertadas en cada uno de estos sectores.
Por ejemplo, las usinas eléctricas pueden adoptar energía solar o capturar y disponer de manera segura del dióxido de carbono que producen con combustibles fósiles –al igual que las grandes fábricas-.
Los automóviles pueden diseñarse para un kilometraje mucho mayor a través de tecnología híbrida que combine potencia de batería y combustible.
Los edificios pueden reducir sus necesidades de calefacción a través de un mejor aislamiento o pasando de combustible a electricidad producida por una tecnología limpia.
Según los mejores cálculos económicos y de ingeniería, si cada sector económico clave desarrolla y adopta tecnologías ambientalmente acertadas en las próximas décadas, el mundo podrá reducir drásticamente las emisiones de carbono por menos del 1% del ingreso global anual, evitando así un daño a largo plazo que resultaría mucho más costoso.
En otras palabras, el mundo puede combinar crecimiento económico con menores emisiones de dióxido de carbono.
Y los países ricos podrán permitirse ayudar a los países pobres a pagar por tecnologías nuevas y más limpias.
Para llegar a un acuerdo en 2009, debemos avanzar más allá de las generalidades actuales según las cuales los países ricos y pobres discuten sobre quién debería responsabilizarse por el cambio climático y quién debería pagar los costos.
Necesitaremos un verdadero plan comercial global que especifique cómo se desarrollan, prueban y adoptan las nuevas tecnologías de manera expeditiva y a nivel mundial.
Debemos asegurar que todos los países adopten una estrategia verificable para una tecnología ambientalmente acertada, y que los países ricos cumplan con la promesa del Plan de Acción de Bali de ofrecer “incentivos financieros y de otro tipo” para permitirles a los países pobres adoptar las nuevas tecnologías.
Con tantas crisis que afligen a nuestro mundo, tal vez resulte cínico que una nueva conferencia global hiciera poco más que prometer seguir hablando.
Pero veamos, en cambio, el mensaje positivo: 190 países acordaron sobre un plan sensato, y la ciencia y tecnología subyacente nos da esperanzas realistas para lograrlo.
Existe un trabajo considerable y difícil por delante, pero la situación es mejor como resultado de las deliberaciones de Bali.
Ahora llegó la hora de arremangarnos y lograr lo que hemos prometido.
Los líderes de China se han reunido para su retiro anual en el balneario de Beidaihe.
Ellos, y el mundo en general, están concentrados en la sucesión del presidente Jiang Zemin y del premier Zhu Rongji.
¿Qué clase de China heredarán los sucesores de Jiang?
Kenichi Ohmae nos ofrece su análisis.
En las próximas décadas, China se convertirá en una clase completamente nueva de entidad política y económica.
Salvajemente competitiva tanto en política como en los mercados mundiales, innovadora y resistente, China será más dominante que cualquier país, a excepción de los Estados Unidos.
Un cambio de esa naturaleza en el equilibrio de poder global sucede solo una vez cada cien años aproximadamente y es comparable al surgimiento de los EU como potencia mundial hace un siglo.
La magnitud de esta transformación se debe, en parte, a un cambio súbito y radical en el sistema de gobierno de China.
Dada su rapidez, es tentador pensar que este cambio ha sido fortuito.
Sin embargo, la reestructuración de China es permanente y afectará todos los aspectos de su vida nacional, así como su posición a nivel mundial.
La República Popular incluye ahora dos sistemas: la administración comunista centralizada y autocrática, dominada por una ideología caduca e intereses militares, y el régimen descentralizado de economía de libre mercado.
Sea o no deliberadamente, China se está reorganizando para equilibrar la autoridad central y el fin común con la libertad descentralizada, de la misma manera que las empresas ágiles equilibran el control entre la casa matriz y las sucursales.
El resultado es un modelo geopolítico completamente nuevo: el país como corporación.
Llamemos a la nueva China "Chung-hua, Inc."
( Chunghua se traduce como "China" y literalmente significa "el próspero centro del universo").
Al igual que muchas corporaciones, China está trasladando la mayor parte del proceso de toma de decisiones hacia el nivel de las "unidades empresariales" (regiones-estado semiautónomas, con gobierno propio que compiten ferozmente entre ellas por el capital, la tecnología y los recursos humanos, tal como lo hacen los estados en Estados Unidos).
Este nuevo régimen descentralizado de libre mercado sólo comprende a una pequeña parte del vasto territorio de China, y muchos funcionarios chinos todavía se niegan a admitir su existencia.
De hecho, hace apenas siete años se prohibió la palabra "federación". Empresas como Federal Transport o Federation Merchants se vieron obligadas a cambiar sus nombres.
Hoy en día, China tiene la estructura administrativa más federalista de todos los países grandes, a excepción de los EU.
Existen dos categorías generales de región-estado.
Las primeras son relativamente pequeñas, formadas por ciudades y sus zonas circundantes y suelen tener de 5 a 7 millones de habitantes.
Algunas de ellas (Shenzhen, Shanghai, Dalian, Tianjin, Shenyang, Xiamen, Qingdao, y Suzhou) están creciendo a tasas de 15-20% al año (más altas que las que llegaron a tener "tigres" asiáticos como Malasia, Taiwan, Tailandia y Corea).
A su vez, estas pequeñas regiones-estado están impulsando el crecimiento de mega-regiones, con poblaciones que se acercan a los 100 millones de habitantes cada una.
Las mega-regiones, que tienden a compartir dialectos, identidades étnicas e historias comunes, se están convirtiendo en potencias económicas en sí mismas.
Si fueran naciones independientes, cinco de ellas (el delta del Yangtze, la zona de los estados del noreste, conocida anteriormente como Manchuria, el delta del Río Perla, el corredor Beijing-Tianjin, y Shandong) estarían entre las diez mayores economías de Asia.
Los gobiernos regionales también se han endurecido con la ética de "Chung-hua, Inc."
La mayoría de los funcionarios son nombrados, no electos, pero sus cargos no son canonjías.
No sólo tienen que alcanzar metas del 7% o más de crecimiento económico anual (como muchos ejecutivos corporativos), sino que también deben enriquecer la calidad ambiental, construir mejor infraestructura y reducir los niveles de delincuencia local.
En octubre de 2001, media docena de burócratas fueron expulsados de una de las ciudades principales de China por no haber cumplido con las metas económicas y de seguridad.
A los funcionarios locales frecuentemente se les considera héroes, no opresores.
En enero de 2001, Bo Xhi Lai, en ese entonces alcalde de Dalian, fue ascendido a gobernador de la provincia de Liaoning.
Miles de mujeres, muchas de ellas con lágrimas en los ojos, se reunieron espontáneamente en un parque para despedirse de él.
Durante los nueve años de su gestión, Dalian pasó de ser un puerto en ruinas a una de las ciudades más limpias y prósperas de Asia.
Tiene ahora una mayor vitalidad que Singapur, un trazo que recuerda al de París antes del automóvil y una buena reputación entre los turistas japoneses por sus hoteles, transporte y restaurantes de alta calidad.
Todo esto está sucediendo en una nación donde la ideología comunista sigue siendo fuerte y que en muchos aspectos es todavía una dictadura militar que amenaza con conquistar Taiwan por la fuerza, al tiempo que utiliza a Corea del Norte, Pakistán y Libia para desarrollar armas.
La llegada de tecnologías y compañías extranjeras, así como la movilidad sin restricciones de corporaciones y personas se considerarían como una amenaza al sistema comunista, si es que se reconociera públicamente su existencia.
Por el contrario, los funcionarios más altos de China insiten en que tienen el gobierno con mayor control centralizado del mundo, con autoridad plena para nombrar o despedir alcaldes, gobiernos y burócratas.
En sentido estricto tienen razón, pero no se atreven a pasar por encima de la ética comercial abierta de las regiones-estado de China, fuente de la prosperidad del país.
Así, los debates sobre China no se deben plantear como una simple cuestión de bien o mal, sino de cuándo y cómo.
Políticamente, China es comparable a los EU en 1800: una nación emergente con grandes ideales pero con una pobreza muy extendida y muchas prácticas que para otros son intolerables.
Una o dos décadas de libertad y crecimiento económicos le darán a la gente de China un hambre de autodeterminación y participación que nos puede sorprender a todos.
En los pueblos ya hay algunos líderes que han sido electos. Esto podría extenderse poco a poco a funcionarios regionales y de ahí hasta el gobierno central.
Incluso los comunistas de mayor jerarquía parecen reconocer y aceptar el cambio.
Hace poco, el jefe de Estado de China, Jiang Zemin, dijo que el Partido Comunista "representa" todos los aspectos positivos de China, incluyendo a los capitalistas ricos, no sólo a los pobres, los explotados y el proletariado.
No nos sorprendamos si pronto (tal vez durante la asamblea general del partido de este año) los líderes chinos hacen un llamado formal para adoptar una doctrina que esté a tono con su nuevo modelo.
LONDRES – El África central ha estado atrayendo últimamente cierta atención inhabitual.  Los descubrimientos de grandes yacimientos de minerales y otras oportunidades han brindado una ocasión para diversificar la inversión aparte de los predominantes sectores petroleros de Guinea Ecuatorial y Gabón.
Se espera que el Camerún atraiga 10.000 millones de dólares en los próximos años para explotar algunas de las más prometedoras nuevas reservas minerales de la región, mientras que Guinea Ecuatorial está impulsando el desarrollo de las infraestructuras.
Por otra parte, BHP Billiton anunció el descubrimiento de unos 60 millones de toneladas de manganeso en el Gabón sudoriental, mientras que AREVA, de Francia, está formulando planes para construir una gran mina en  la República Centroafricana para explotar los yacimientos de uranio.
Pero la de los “recursos naturales” y “África” es una combinación que suele desencadenar alarmas y el África central no es una excepción.
Existen importantes riesgos políticos relacionados con los intereses políticos y económicos superpuestos de las consolidadas minorías dominantes de la región, que causan dolores de cabeza a los inversores preocupados por su reputación.
La corrupción es omnipresente y la mayoría de las empresas se ven obligadas con frecuencia a trabajar con socios elegidos por los gobiernos, que apenas pueden controlar.
Un informe del Senado de los Estados Unidos publicado en febrero reveló flagrantes usos indebidos de los fondos estatales en Guinea Ecuatorial.
El hijo del Presidente Teodoro Obiang Nguema Mbasogo contrató, al parecer, a abogados, banqueros y agentes inmobiliarios de los Estados Unidos para trasladar más de 110 millones de dólares a los EE.UU. entre 2004 y 2008, con los que compró una casa valorada en 30 millones de dólares en Malibu (California), un avión a reacción Gulfstream e innumerables bienes lujosos.
Ahora está sometido a una investigación penal y afronta acusaciones de blanqueo de dinero, soborno y extorsión.
El informe cita otras dinastías gobernantes de la región, incluido el clan Bongo del Gabón, que también está acusado de uso indebido de fondos públicos.
El riesgo político y la garantía de la permanencia en los cargos representan otros obstáculos para los inversores.
En vista de las intromisiones políticas en el sector privado de toda la región, la mayoría de los grandes proyectos empresariales se llevan a cabo en forma de operaciones conjuntas con empresas controladas por el Estado (a veces dirigidas encubiertamente por miembros de las minorías gobernantes), lo que con frecuencia entraña pagos ilícitos para obtener contratos o licencias sin seguir los procedimientos de licitaciones oficiales.
Cuando los regímenes cambian, esa clase de contratos puede ser objeto de investigación, como ha ocurrido en muchos otros países africanos.
Semejantes cambios han sido bastante raros en una región dominada durante mucho tiempo por “hombres fuertes” como, por ejemplo, Omar Bongo, Obiang y el Presidente del Camerún, Paul Biya.
Sin embargo, la avanzada edad de Biya plantea importantes interrogantes sobre las posibles secuelas de una transición política y lo que ésta podría significar para los contratos vigentes.
La accesión al poder de Ali Ben Bongo en el Gabón mostró que se pueden superar incluso las considerables amenazas planteadas por una transición en gran medida imprevista, pero en el Camerún es probable que la sucesión sea menos cómoda.
En los últimos años han quedado demostradas en varias ocasiones las posibilidades de conflictos, mientras que las divisiones de carácter étnico-regional, lingüístico y civil-militar indican que cualquier vacío de poder en la cumbre podría ser desestabilizador.
Pero hay algunas señales esperanzadoras.
La Comunidad Económica y Monetaria del África central (CEMAC) nombró recientemente a Lucas Abaga Nchama, de Guinea Ecuatorial, para que dirija su banco central, el Banco de los Estados del África Central (BEAC).
Se trata del primer ciudadano no gabonés que ocupa ese cargo desde la creación del banco en 1972.
Ahora los cargos directivos de la CEMAC y del BEAC corresponderán por turno a los seis miembros –el Camerún, el Chad, el Gabón, Guinea Ecuatorial, la República Centroafricana y la República del Congo–, lo que podría presagiar una mayor integración regional.
El cargo quedó vacante después de que algunos ejecutivos, la mayoría de ellos gaboneses, quedaran desacreditados en un escándalo de malversación de fondos que estalló en octubre de 2009.
Un importante fraude en la oficina de París costó al banco unos 28 millones de dólares, lo que reveló las deficiencias de los mecanismos de auditoria y control.
El nombramiento de Nchama representa una clara ruptura con el pasado, pues afirma que será el encargado de la reorganización.
Pero sigue sin ser seguro que las nuevas caras de la región puedan acabar con la antigua tónica de mala administración y usos indebidos.
Es necesaria una limpieza para restablecer la credibilidad, pero las perspectivas de reforma drástica siguen siendo limitadas, dada la ejecutoria de la mayoría de los Estados miembros, caracterizada por normas deficientes de contabilidad y transparencia.
El nombramiento de Nchama fue un éxito para Guinea Ecuatorial en su larga aspiración a aumentar su influencia en la CEMAC.
El país ha dedicado parte del dinero obtenido con el petróleo a aumentar sus contribuciones al BEAC y ahora aporta, al parecer, el 48 por ciento de las reservas de divisas de la CEMAC.
Esa estrategia parece haber dado fruto.
Sin embargo, dada la implicación del clan de Obiang en graves corrupciones y uso indebido de fondos estatales, no es un buen presagio precisamente para la reforma regional.
Con la posible excepción del Gabón, donde es demasiado pronto para evaluar la eficacia de las reformas propuestas por el nuevo Presidente, la mayoría de los gobiernos de la CEMAC están dirigidos por minorías dominantes provincianas que se dedican más a crear una apariencia democrática que a la liberalización política y económica auténtica.
Ese estilo de gobierno brinda condiciones ideales para el uso indebido de los cargos públicos, que ha propiciado una corrupción endémica.
Como con tanta frecuencia ocurre en el continente, la consigna para los posibles inversores atraídos por el auge en materia de recursos del África central debe ser caveat emptor.
WASHINGTON, D.C. – A lo largo del último cuarto de siglo, la economía mundial ha disfrutado de un notable período de crecimiento estable y baja inflación.
La llamada “gran moderación” dio a las autoridades una falsa sensación de seguridad sobre su capacidad para gestionar la economía y abordar las crisis financieras, pero, cuando la gran moderación experimentó la metástasis de la gran recesión, salieron a la luz los errores fatales del pensamiento establecido.
Uno de los más notables fue el de lo deficientemente que entendíamos las vinculaciones entre el sistema financiero y la economía en sentido más amplio, además de las vinculaciones entre los países.
Hoy, cuando las autoridades buscan nuevos paradigmas para gestionar la economía en 2011 y más adelante, una mejor comprensión de esas vinculaciones será esencial para fomentar el crecimiento económico y reducir el riesgo de crisis.
Igualmente importante es entender que mediante la cooperación podemos forjar una economía mundial más estable y más lograda para beneficio de todos los países.
Voy a intentar explicar lo que eso significa para tres objetivos normativos: crear un sector financiero más fuerte y más seguro, lograr un crecimiento más equilibrado y más estable y gestionar grandes corrientes de capitales inestables.

Un sistema financiero más fuerte y más seguro es la base de una economía lograda, lo que requiere una sólida reglamentación, con una normativa sensata para los mercados y las entidades financieros y, para velar por que todo el mundo se atenga a las reglas del juego, se deben supervisar intensamente las entidades financieras.
Ahora bien, incluso con las mejores normas y supervisión, seguirá habiendo crisis y ésa es la razón por la que necesitamos mecanismos eficaces de resolución para actuar con las entidades que se encuentren con dificultades y, por último, dadas las intensas influencias mutuas dentro del sector financiero y en toda la economía en sentido más amplio, necesitamos un marco global para gestionar los riesgos en el sistema financiero en conjunto.
Ya se ha hecho mucho para hacer avanzar la reforma reglamentadora, en particular el reciente acuerdo para fortalecer el capital de los bancos (Basilea III).
Aun así, distamos de contar con la supervisión necesaria para una aplicación idónea de las normas.
Todavía no se han conseguido unos eficaces mecanismos de resolución y marcos sistémicos y sigue siendo una tarea incluso más difícil.
Pasando a la economía en sentido más amplio, hemos aprendido que, para ser sólido, el crecimiento debe ser equilibrado.
En el nivel nacional, requiere instrumentos para prevenir la posibilidad de que los excesos en un sector derriben toda la economía.
En el nivel mundial, requiere una mejor distribución del crecimiento en todos los países, para prevenir desequilibrios desestabilizadores.
¿Cuáles son las consecuencias para la política macroeconómica?
La política monetaria debe dejar de estar exclusivamente centrada en una inflación baja y estable y prestar una atención mucho mayor a la estabilidad financiera.
Lo que ahora está en debate es cómo exactamente incluir ese imperativo en la política monetaria y cómo coordinar la labor de las autoridades monetarias y reglamentadoras.
En el caso de la política fiscal, la crisis demostró el valor del mantenimiento de una deuda pública y unos déficits bajos durante los buenos tiempos: los países con haciendas públicas más sólidas tienen más margen para amortiguar las repercusiones económicas de las crisis, pero la gran recesión ha hecho que la deuda pública y los déficits se dispararan en muchas economías avanzadas.
La rapidez con que se deba lanzar la reducción fiscal –y el equilibrio adecuado entre mayores impuestos y menor gasto– variará según los países, al reflejar factores como la solidez de la recuperación económica, el interés de los mercados por la deuda y los coeficientes iniciales entre gasto e ingresos, pero el objetivo común de la política fiscal debe ser el de apoyar un crecimiento y una creación de empleo duraderos a medio plazo.
Otra cuestión importante es la de la distribución de la renta.
En los años inmediatamente anteriores a la crisis, la desigualdad aumentó en muchos países, con consecuencias preocupantes para la cohesión social.
La desigualdad cada vez mayor puede haber aumentado también la vulnerabilidad a la crisis: al haber menos personas con capacidad para recurrir a los ahorros en malos tiempos, la repercusión en el crecimiento es aún mayor.
Pasando a la dimensión internacional, resulta decisivo entender mejor cómo influyen indirectamente en otras economías las políticas adoptadas en un país.
Ese es el enfoque que ha inspirado las medidas del G-20 para lograr un crecimiento mundial fuerte, estable y equilibrado.
También el Fondo Monetario Internacional está intensificando su labor en ese sector, mediante “informes sobre las influencias indirectas” relativos a China, la zona del euro, el Japón, el Reino Unido y los Estados Unidos.
También es importante obtener una comprensión mejor de las vinculaciones financieras entre los países.
Durante la crisis, hemos visto lo rápidamente que el capital abandonó los países antes considerados apuestas seguras.
Hoy muchos de esos países se tambalean a consecuencia de un auténtico tsunami de dinero que regresa.
Las autoridades de muchos países con mercados en ascenso están preocupadas por que un aumento repentino de las entradas de capitales aprecie el valor de su divisa, desestabilice los mercados financieros y alimente un recalentamiento económico.
Sus reacciones van desde comprar el dinero extranjero para prevenir una apreciación de la divisa hasta la adopción de controles de capitales y, en casos extremos, impedir enteramente la entrada del dinero.
La situación ha llegado a ser muy tensa y se ha hablado de “guerras de divisas” y de un riesgo real de proteccionismo financiero.
Es evidente que debemos conseguir entender mejor las causas de esas corrientes de capitales.
También debemos determinar las políticas mejores para abordarlas, teniendo presentes sus repercusiones en la economía mundial en conjunto, y debemos examinar la posible utilidad de un sistema de normas mundiales encaminadas a reducir la inestabilidad de las corrientes de capital.
Una importante cuestión conexa es la de lograr la seguridad financiera mundial.
Así como una familia protege sus ahorros con seguros, los países deben poder recurrir a una red de seguridad financiera mundial.
Ya se ha logrado mucho desde que comenzó la crisis mediante el aumento de los recursos del FMI y nuevos instrumentos de financiación, pero hace falta más, por lo que el Fondo está estudiando la cooperación con mecanismos financieros regionales, además de nuevas formas de utilizar sus instrumentos en una crisis sistémica.
Voy a ensamblar todo esto.
Una fallo normativo principal en el período inmediatamente anterior a la crisis fue una muestra de falta de imaginación: no comprendimos lo intricada que había llegado a ser la red financiera y económica mundial.
Debemos procurar que nuestro próximo fallo no sea consecuencia de la falta de cooperación.
Debemos superar las antiguas líneas divisorias –tanto dentro de las economías como entre ellas– y cooperar para forjar una economía mundial más sólida y más resistente.
El progreso económico es más que un asunto de mercados e innovaciones tecnológicas.
A medida que la estructura de una economía cambia, las políticas de gobierno deben cambiar también, o el desarrollo económico resultará atrofiado.
Consideremos la revolución agraria de Inglaterra antes de 1800, que fue un prerrequisito esencial para la revolución industrial que le siguió.
El movimiento para cercar los campos extinguió los derechos comunes a la tierra y permitió a los terratenientes (aunque a costa de grandes sufrimientos) experimentar con técnicas nuevas más productivas.
Si las instituciones y las leyes no hubieran cambiado, esa transformación económica en particular no se habría dado.
O echemos una ojeada a los EU al final del siglo XIX ("el horno donde se estaba forjando el futuro", como lo llamó León Trotsky).
La producción en masa, las grandes corporaciones, un mercado continental y la energía eléctrica no habrían sucedido sin los cambios institucionales y legales subyacentes a la transformación económica.
La preeminencia de las leyes federales sobre las estatales convirtió al país en un mercado único.
Sin un nuevo régimen legal, las compañías de responsabilidad limitada (necesarias para obtener capital para proyectos grandes) no podrían haber existido.
Las leyes antimonopolios aseguraron que las enormes economías de escala de las grandes corporaciones no se obtuvieran a costa de eliminar la competencia.
No tenía por qué haber sucedido así.
En Europa no había mercado continental debido a los aranceles nacionales, y se generaron menos economías de escala.
En Alemania, sin una política antimonopolios, no hubo freno a la cartelización de la industria, lo que hizo más pobre al alemán medio y más injusta la distribución del ingreso.
¿Qué cambios legales e institucionales se necesitan ahora para hacer que la economía florezca a medida que se afianzan los cambios que han traído las computadoras?
Para contestar, debemos analizar qué es lo realmente nuevo de la "nueva economía".
Tal vez el cambio más grande es que el producto más importante de la nueva economía (la información) no "rivaliza", es decir, mi consumo de ella no va en detrimento del de otros.
Si yo estoy usando mis zapatos, otro no los puede utilizar, pero si estoy informado y tengo acceso a algún programa de cómputo, otros también pueden estar informados y tener acceso al mismo programa, sin perjuicio para mi propio uso.
Los bienes que no rivalizan pueden tener precios "fijos" altos, es decir, puede costar mucho llevarlos al mercado.
Sin embargo, el costo "marginal" (el costo de hacerlos accesibles para un consumidor más) es bajo o inexistente.
Los productos de la "nueva economía" también tienen "efectos de red".
Un solo aparato de faz es un pedazo de metal que serviría mejor como pisapapeles.
100,000 aparatos de fax hacen posibles diez mil millones de conexiones.
Esto se conoce como la ley de Metcalf: el número de conexiones, y por lo tanto la utilidad de la red, crece no proporcionalmente sino exponencialmente.
Estas características tienen implicaciones cruciales.
La vieja economía está impulsada por retroalimentación negativa: el crecimiento de la demanda conduce a precios más altos, lo que lleva a los productores a producir más y a los consumidores a comprar menos, lo que restablece el equilibrio a un nivel menor de demanda.
Por el contrario, en una economía de la información, la retroalimentación es con frecuencia positiva: el aumento de la demanda produce mayor eficiencia, más ganancias y precios más bajos, lo que conduce a una demanda aún mayor.
La oportunidad es que el crecimiento aumente rápidamente.
Pero si queremos aprovechar el potencial de la "nueva economía", los mercados tienen que ser tan grandes como sea posible.
Así, con redes y líneas de producción más grandes, mediante las que se puedan amortizar los altos costos fijos iniciales, se generarán beneficios en cascada.
Por ello, los gobiernos deben trabajar para reducir las barreras comerciales, mejorar la infraestructura y eliminar los obstáculos para el acceso.
En particular, la globalización será cada vez más crítica para el crecimiento económico, sobre todo el de las economías pequeñas.
Una industria con altos cosos fijos y costos variables cercanos a cero tiene otra característica: tiende a monopolizar.
La regla general en la alta tecnología ha sido que el líder del mercado hace una fortuna, el segundo sale a mano y todos los demás quiebran.
La única competencia sostenible es por la posición de líder en la siguiente generación.
Una buena política pública en un ambiente de este tipo tiene que garantizar que los monopolios de una generación no retrasen las innovaciones de la generación siguiente, y que las ganancias que obtienen por sus servicios no sean desmedidas (aunque tienen que ser lo suficientemente grandes para recompensar las inversiones).
La "nueva economía" podría cambiar nuestras opiniones sobre el monopolio todavía más.
La mayoría de los economistas consideran que la diferenciación de precios es mala, una forma para que los monopolios aumenten sus ganancias.
Sin embargo, en la "nueva economía", la diferenciación en los precios podría permitir a una empresa obtener ganancias cobrando precios altos a su mercado acomodado, y aumentar esas ganancias (y al mismo tiempo elevar la utilidad social) con precios bajos para los pobres.
Por ejemplo, la razón por la que las compañías farmacéuticas cobran precios altos en los países pobres es trivial: temen la reimportación de los fármacos de bajo precio a los países ricos.
Las pérdidas que sufren en los países pobres son pequeñas en comparación con los riesgos de la reimportación ilegal, pero el costo para esos países es alto.
La ayuda de los gobiernos para segmentar el mercado, de manera que los consumidores en países ricos paguen los costos fijos, mientras que los países pobres paguen algo cercano a los bajos costos marginales, podría mejorar los niveles de bienestar en el mundo.
Los puntos más críticos se refieren a la propiedad intelectual.
¿Cómo pueden los mercados y la competencia fomentar el conocimiento aplicado en el campo de la información?
Una respuesta es reforzar los derechos de los "propietarios".
No obstante, las innovaciones más importantes de la nueva economía requieren de avances en las ciencias básicas, que deben diseminarse ampliamente porque el conocimiento es una tarea acumulativa.
Así, los derechos de propiedad intelectual pueden amenazar la red de intercambio científico que hace que la investigación sea eficaz.
Una protección severa de los derechos de propiedad intelectual también permite que los monopolios obtengan ganancias elevadas y que fijen los precios a niveles mucho más altos que su costo marginal (que en la "nueva economía" frecuentemente es cercano a cero).
Es claro que los gobiernos tienen un papel importante que desempeñar en esto, pero sabemos muy poco acerca de cómo diseñar políticas e instituciones que reconcilien los objetivos aparentemente contradictorios de fomentar el espíritu empresarial y ofrecer incentivos para la innovación, y de garantizar, al mismo tiempo, el proceso acumulativo de investigación científica y que los precios reflejen los costos marginales.
Es probable que el reto más grande que plantea la "nueva economía" sea el de instituciones nuevas en esta área.
No sería sorprendente que alguien estuviera pensando seriamente en el papel que las instituciones educativas no lucrativas y con financiamiento fuerte pueden desempeñar en resolver los dilemas de la innovación y los derechos de propiedad en la nueva economía.
PARÍS – Hace 76 años, en junio de 1933, se celebró en Londres la Conferencia Económica y Monetaria Mundial en la que se reunieron 66 países para poner fin al desorden monetario y las guerras comerciales en curso y tratar de extraer las lecciones de la Gran Depresión.
Cuando terminó, los negociadores admitieron que había sido un fracaso.
El 2 de abril de 2009, los líderes mundiales se dirigirán de nuevo a Londres para encontrar una solución a una crisis financiera y económica tan desastrosa como la de 1929.
No podemos permitir que la historia se repita.
Si prevalece la inacción colectiva, corremos el riesgo de volver a las desgracias políticas y económicas de los años treinta que allanaron el camino para un conflicto mundial devastador.
Por supuesto, debemos responder al debilitamiento de la economía y a la inestabilidad financiera prácticamente en un estado de emergencia.
Por eso los paquetes de estímulos y los planes de rescate financiero se adoptaron concomitantemente por primera vez en Europa, Estados Unidos y algunos grandes países asiáticos.
En la reunión de ministros de finanzas del G-20 celebrada el 14 de marzo, todos nuestros países hicieron enormes esfuerzos para reparar su maquinaria económica lo más rápido posible.
Las políticas que se escogieron son diferentes, pero todos los Estados son partidarios de las soluciones que les parecen más adecuadas.
Todas son audaces y realistas en cuanto a las tareas que nos esperan.
Al igual que sus socios, Francia ha adoptado medidas significativas de estímulo, mediante un plan que anunció el Presidente Nicolas Sarkozy en diciembre pasado, así como con inversiones públicas y pagos anticipados de la deuda del gobierno.
Si también tomamos en cuenta el fortalecimiento de los servicios sociales y las políticas legales que se emprendió el mes pasado, los estímulos de Francia en 2009 suman más del 2% de su PIB y los recursos comprometidos a futuro igualan los de Estados Unidos.
Además, el impacto de los estabilizadores automáticos –que permiten a los gobiernos movilizar más o menos recursos fiscales dependiendo de las condiciones económicas—es más fuerte en Europa occidental que en la mayoría de los países anglosajones.
Sin embargo, la situación macroeconómica de Estados Unidos parece ser peor que la de Europa en términos de consumo, banca, empleo y mercados inmobiliarios.
Pero como han repetido tanto Sarkozy como el Presidente estadounidense Barack Obama, debemos ir más lejos.
Los estímulos económicos sólo serán eficaces si se restablece la confianza, y la confianza sólo se puede restablecer si se replantea totalmente el sistema financiero.
Obviamente necesitamos ir a la raíz del problema, lo que exige que redefinamos los principios básicos del sistema.
Sería contraproducente concentrarse en tratar los síntomas y darse cuenta después de que los presupuestos sin precedentes para las políticas estructurales no son económicamente eficientes ni políticamente aceptables.
En la Cumbre de Washington de noviembre pasado, la UE sugirió un principio básico: es necesario vigilar a todos los mercados, todos los territorios y todos los actores que pongan en riesgo el sistema financiero global.
Este principio, con el que todos estuvieron de acuerdo, debe aplicarse incluso si afecta las viejas costumbres y los ingresos holgados.
Estoy especialmente convencida de que debemos vigilar de cerca a los actores de los mercados financieros, como los fondos de cobertura.
Aunque esos fondos a veces representan el 50% de las transacciones del mercado, no están registrados ni sujetos a normas sobre transparencia.
Esto no es sostenible.
Luchar por la transparencia también implica hacer frente a los Estados que se niegan a colaborar en cuestiones financieras a nivel global o a combatir el lavado de dinero o a prevenir los riesgos financieros.
No podemos construir un sistema más seguro si no hacemos que los requisitos globales sean más estrictos y si toleramos que no se cumplan las reglas.
Junto con Alemania, Francia tiene la intención de elaborar una lista de países que no cooperan y de diseñar un conjunto de herramientas de sanciones adecuadas.
Las nuevas normas de auditoría deben reflejar una arquitectura financiera revisada que se concentre en la transparencia.
El objetivo de esas normas debe ser atenuar el impacto del fracaso financiero, no amplificarlo, como ha sucedido en esta crisis.
En efecto, es necesario regular a las agencias calificadoras, cuyo mal funcionamiento contribuyó a la crisis.
Pedimos una política fácil: reglas más estrictas (especialmente al combatir conflictos de interés), una escala de calificaciones específica para los productos complejos y la publicación periódica de sus rendimientos.
Durante la reciente presidencia francesa, Europa siguió este camino para preparar una reglamentación europea que pronto se adoptará.
Esperamos que todos nuestros socios hagan lo mismo.
La responsabilidad debe volver a estar en el centro de un sistema que se ha hundido en los excesos.
Los métodos utilizados para pagar a los operadores del mercado reflejan nuestros errores colectivos.
Cedimos a los incentivos de corto plazo y todo parecía conspirar para impulsarnos a aceptar riesgos excesivos.
Debemos revisar los esquemas de compensación y retrasar el pago de los bonos hasta que se conozca la rentabilidad de las inversiones de una empresa.
Por último, debemos expresar nuestra solidaridad con los países emergentes y pobres.
Debilitados por la crisis, son los primeros que resultan afectados por los recortes de los flujos financieros.
Las instituciones financieras internacionales deben darles un enorme apoyo y también tener los recursos necesarios para prever desequilibrios globales y prevenir crisis, en lugar de responder sólo cuando la situación es urgente.
Francia y sus socios europeos, en particular Alemania, con quienes trabajamos en estrecha colaboración, presentarán estos puntos al G-20.
En efecto, así como un estímulo fiscal nacional es menos eficiente que un esfuerzo coordinado, fortalecer las reglamentaciones financieras sin combatir la relajación que predomina en otros ámbitos no tiene sentido en un mundo globalizado.
No debemos engañarnos; no podemos solucionar todos los problemas de esta crisis en los próximos días.
Sin embargo, debemos alcanzar varios objetivos y dar señales claras de que existe una verdadera ambición colectiva.
La historia nos ha mostrado el peligro de dejar pasar algunas oportunidades.
El 2 de abril, Francia y Europa estarán presentes.
NUEVA YORK – Los flujos de capital hacia las economías de los mercados emergentes han sido una calesita con grandes altibajos durante décadas.
El año pasado, el mundo fue testigo de otro auge, con un tsunami de capital, carteras en acciones e inversiones de renta fija que invadió aquellos países de los mercados emergentes que, según lo percibido, tenían sólidos fundamentos macroeconómicos, de política y financieros.
Estos ingresos de capital están impulsados en parte por factores cíclicos de corto plazo (diferenciales de tasas de interés y un muro de liquidez en busca de activos que arrojen mayores rendimientos ya que las tasas de política cero y un mayor alivio cuantitativo reducen las oportunidades en las economías avanzadas rezagadas).
Pero también entran en juego factores seculares de más largo plazo.
Estos incluyen los diferenciales de crecimiento de largo plazo de los mercados emergentes en relación a las economías avanzadas; la mayor voluntad por parte de los inversores para diversificarse más allá de sus mercados internos; y la expectativa de una apreciación nominal y real de largo plazo de las monedas de los mercados emergentes.
En vista de todo esto, el interrogante de política más crítico en los mercados emergentes hoy es cómo responder a los ingresos de capital que inevitablemente harán aumentar sus tipos de cambio y pondrán en riesgo el crecimiento liderado por las exportaciones.
La primera opción es no hacer nada y permitir que se aprecie la moneda.
Esta puede ser la respuesta correcta si los ingresos de capital y la presión alcista sobre el tipo de cambio son impulsados por factores fundamentales (un excedente de cuenta corriente, una moneda subvaluada, un diferencial de crecimiento importante y persistente).
Pero, en muchos casos, los ingresos de capital son impulsados por factores de corto plazo, modas pasajeras y una exuberancia irracional, que puede conducir a una moneda sobrevaluada, al desplazamiento de sectores exportadores no tradicionales o de sectores que compiten con las importaciones, a una pérdida de competitividad y, llegado el caso, a un déficit de cuenta corriente importante y, por lo tanto, mayores limitaciones externas sobre el crecimiento.
Este problema se ve exacerbado por el hecho de que el mayor exportador del mundo, China, está interviniendo agresivamente para minimizar cualquier apreciación del renminbi.
Si China no permite que se fortalezca el renminbi, otros mercados emergentes seguirán mostrándose cautelosos a la hora de dejar que sus monedas se aprecien demasiado y perder competitividad.
Si permitir que una moneda se aprecie libremente resulta costoso, la segunda opción es una intervención del tipo de cambio no esterilizada.
Esto es efectivo si se quiere frenar la presión alcista sobre la tasa de interés, pero le da de comer a la bestia: exacerba el sobrecalentamiento en los mercados emergentes que ya tienen un crecimiento rápido, causando inflación y generando un crecimiento excesivo del crédito, que puede alimentar burbujas de activos peligrosas.
La tercera opción es una intervención esterilizada.
Esto impide el crecimiento monetario y del crédito, pero, al mantener altos los diferenciales de tasas de interés, la intervención esterilizada alimenta los ingresos de capital por arbitraje cambiario, contribuyendo así al problema que se supone debe solucionar.
La cuarta opción es imponer controles sobre los ingresos de capital (o liberar los controles sobre los egresos). Dejando de lado la cuestión de si estos controles son “permeables” o no, la evidencia sugiere que los controles sobre los ingresos de capital de “dinero especulativo” de corto plazo no afectan la cantidad general de flujos de capital.
En consecuencia, estos controles no son efectivos a la hora de reducir la presión cíclica de corto plazo para que se aprecie la moneda.
La quinta opción es ajustar la política fiscal y reducir los déficits presupuestarios con el objetivo de reducir las altas tasas de interés que impulsan los ingresos de capital.
Pero una política fiscal más sólida podría derivar en ingresos de capital aún mayores ya que la balanza externa y la perspectiva de riesgo soberano del país mejoran.
Una sexta opción –especialmente cuando un país llevó a cabo una intervención parcialmente esterilizada para impedir una apreciación excesiva de la moneda- es reducir el riesgo de burbujas de crédito y activos imponiendo una supervisión prudencial del sistema financiero.
Esto debería apuntar a restringir el crecimiento excesivo del crédito, que de otra manera causaría el crecimiento monetario que sigue a la intervención monetaria.
Sin embargo, los controles directos sobre el crecimiento del crédito, si bien son necesarios, muchas veces son permeables y no muy vinculantes en la práctica.
La opción final es una intervención esterilizada generalizada, de gran escala y permanente –o, un equivalente, el uso de fondos de riqueza soberana u otros mecanismos de estabilización fiscal- para acumular los activos extranjeros necesarios para compensar los efectos sobre el valor de la moneda generados por los ingresos de capital de largo plazo.
El argumento para esta opción es que los factores seculares de largo plazo son impulsores importantes de los ingresos de capital, ya que los inversores de las economías avanzadas descubren que no tienen suficientes activos de mercados emergentes y reducen el “sesgo nacional” de sus carteras.
La intervención esterilizada normalmente no funciona: si los activos en las economías avanzadas y en los mercados emergentes se mantienen perfectamente conmutables, los ingresos de capital seguirán mientras persistan los diferenciales de tasas de interés.
Pero la demanda de activos de mercados emergentes no es ni infinita ni perfectamente conmutable en relación a los activos de las economías avanzadas –aún con determinados diferenciales de tasas de interés- porque estos activos tienen una liquidez y riesgos de crédito muy diferentes.
Esto significa que, en algún punto, una intervención del tipo de cambio esterilizada de gran escala y persistente –que representa varios puntos porcentuales del PBI- satisfaría la demanda adicional de activos de mercados emergentes y frenaría los ingresos de capital, aunque persistan los diferenciales de tasas de interés.
Como la esterilización induce a la emisión de activos domésticos, el deseo de diversificación de los inversores globales se cumpliría sin causar una apreciación excesiva de la moneda, con todo su daño colateral, en los mercados emergentes.
Por supuesto, la apreciación de la moneda no debería impedirse por completo.
Cuando existe una justificación basada en fundamentos económicos, debería permitirse que el tipo de cambio aumente gradualmente.
Pero cuando la apreciación de la moneda está impulsada por ingresos de capital que representan las preferencias de diversificación de activos de los inversores de las economías avanzadas, puede y debe resistirse.
CAMBRIDGE – Supongamos que los principales estrategas políticos del mundo se volvieran a reunir en Bretton Woods, New Hampshire, para diseñar un nuevo orden económico global.
Naturalmente estarían preocupados por los problemas de hoy: la crisis de la eurozona, la recuperación global, la regulación financiera, los desequilibrios macroeconómicos internacionales y demás.
Pero abordar estas cuestiones exigiría que los líderes reunidos se elevaran por encima de ellas y consideraran la solidez de los acuerdos económicos globales en general.
He aquí siete principios lógicos de gobernancia económica global sobre los que podrían llegar a un acuerdo (los analizo con más detalle en mi nuevo libro, The Globalization Paradox).
1.
Los mercados deben estar profundamente incorporados a los sistemas de gobernancia.
La idea de que los mercados se autorregulan recibió un golpe mortal en la reciente crisis financiera y se la debería enterrar de una vez por todas.
Los mercados requieren que otras instituciones sociales los respalden.
Se basan en tribunales, marcos legales y reguladores para establecer e implementar reglas.
Dependen de funciones estabilizadoras que ofrecen los bancos centrales y la política fiscal contracíclica.
Necesitan el compromiso político que la tributación redistributiva, las redes de seguridad y el seguro social ayudan a generar.
Y todo esto es válido también para los mercados globales.
2.
Para el futuro previsible, la gobernancia democrática quizá se organice básicamente dentro de comunidades políticas nacionales.
El estado nacional vive, si no del todo bien, y sigue siendo esencialmente la mejor alternativa.
La búsqueda de gobernancia global es algo absurdo.
Es improbable que los gobiernos nacionales cedan un control significativo a instituciones trasnacionales, y las reglas armonizadoras no beneficiarían a sociedades con necesidades y preferencias diversas.
La Unión Europea puede ser la única excepción para este axioma, aunque su crisis actual tiende a demostrar que es así.
Con demasiada frecuencia derrochamos la cooperación internacional en objetivos excesivamente ambiciosos, produciendo en definitiva resultados débiles que son el denominador común más bajo entre los principales estados.
Cuando la cooperación internacional sí “tiene éxito”, genera reglas que o son ineficaces o reflejan las preferencias sólo de los estados más poderosos.
Las reglas de Basilea sobre los requerimientos de capital y las reglas de la Organización Mundial del Comercio sobre los subsidios, la propiedad intelectual y las medidas de inversión tipifican este tipo de extralimitación.
Podemos mejorar la eficiencia y legitimidad de la globalización respaldando y no entorpeciendo los procedimientos democráticos en casa.
3.
Prosperidad pluralista.
Reconocer que la infraestructura institucional medular de la economía global debe construirse a nivel nacional libera a los países para desarrollar las instituciones que más les convienen.
Estados Unidos, Europa y Japón produjeron cantidades comparables de riqueza en el largo plazo.
Sin embargo, sus mercados laborales, la gobernancia corporativa, las leyes antimonopólicas, la protección social y los sistemas financieros difieren considerablemente, y siempre hubo una sucesión de estos “modelos” –uno diferente cada década- a los que se ungía con el gran éxito a ser emulado.
Las sociedades más exitosas del futuro dejarán espacio para la experimentación y permitirán una mayor evolución de las instituciones.
Una economía global que reconoce la necesidad y el valor de la diversidad institucional alentaría y no sofocaría esa experimentación y evolución.
4.
Los países tienen derecho a proteger sus propias regulaciones e instituciones.
Loa principios previos pueden parecer inocuos.
Pero conllevan fuertes implicancias que chocan con la opinión general de los defensores de la globalización.
Una de esas implicancias es el derecho de los países individuales a salvaguardar sus elecciones institucionales internas.
El reconocimiento de la diversidad institucional no tendría sentido si los países no tuvieran los instrumentos a su disposición para forjar y mantener –en una palabra, “proteger”- a sus propias instituciones.
Por lo tanto, deberíamos aceptar que los países puedan propugnar reglas nacionales –políticas fiscales, regulaciones financieras, normas laborales o leyes de salud y seguridad de los consumidores- y que puedan hacerlo levantando barreras en la frontera si fuera necesario, cuando el comercio ostensiblemente amenaza las prácticas domésticas que cuentan con un amplio respaldo popular.
Si los impulsores de la globalización tienen razón, el clamor por protección no cundirá por falta de evidencia o apoyo.
Si están equivocados, habrá una válvula de seguridad destinada a asegurar que los valores en pugna –los beneficios de economías abiertas frente a los réditos derivados de implementar regulaciones domésticas- sean escuchados de manera apropiada en los debates públicos.
5.
Los países no tienen derecho a imponerles sus instituciones a los demás.
Utilizar restricciones al comercio o a las finanzas transfronterizos para defender valores y regulaciones en casa es muy diferente de usarlas para imponer esos valores y regulaciones a otros países.
Las reglas de la globalización no deberían obligar a norteamericanos o europeos a consumir bienes que son producidos con métodos que la mayoría de los ciudadanos en esos países consideran inaceptables.
Pero tampoco deberían permitirles a Estados Unidos o a la UE usar sanciones comerciales u otras presiones para alterar las reglas del mercado laboral, las políticas ambientales o las regulaciones financieras de países extranjeros.
Los países tienen derecho a la diferencia, no a una convergencia impuesta.
6.
Los acuerdos económicos internacionales deben establecer reglas para administrar la interacción entre instituciones nacionales.
Basarse en los estados nacionales para que proporcionen las funciones de gobernancia esenciales de la economía mundial no implica que debamos abandonar las reglas internacionales.
El régimen de Bretton Woods, después de todo, tenía reglas claras, aunque eran limitadas en su alcance y profundidad, Una discusión general completamente descentralizada no beneficiaría a nadie.
Lo que necesitamos son reglas de tráfico para la economía global que ayuden a los vehículos de diferente tamaño, forma y velocidad a navegar uno junto al otro, en lugar de imponer un auto idéntico o un límite de velocidad uniforme.
Deberíamos esforzarnos por alcanzar una máxima globalización que sea coherente con un espacio para la diversidad en los acuerdos institucionales nacionales.
7.
Los países no democráticos no pueden contar con los mismos derechos y privilegios en el orden económico internacional que las democracias.
Lo que les otorga atractivo y legitimidad a los principios previos es que se basan en una deliberación democrática –donde ésta realmente ocurre, al interior de los estados nacionales-.
Cuando los estados no son democráticos, este andamiaje colapsa.
Ya no podemos suponer que sus acuerdos institucionales reflejan las preferencias de sus ciudadanos.
De manera que las no democracias tienen que actuar con reglas diferentes, menos permisivas.
Estos son los principios que los arquitectos del próximo orden económico global deben aceptar.
Más importante aún, deben comprender la máxima paradoja que cada uno de estos principios resalta: la globalización funciona mejor cuando no se la empuja demasiado lejos.
La falta de noticias no significa necesariamente buenas noticias para Hong Kong.
Antes de su reunificación con el resto de China, muchas personas esperaban que la ex colonia británica ocupara los titulares de los periódicos a medida que Beijing la despojara progresivamente de sus libertades.
En lugar de ello, Hong Kong casi se esfumó del radar noticioso mundial después de 1997.
Cinco años después del traspaso y contra todas las expectativas, Hong Kong conserva sus derechos.
Pero esto podría estar cambiando.
C.H. Tung, el Jefe Ejecutivo de Hong Kong, comenzó su segundo periodo el año pasado proponiendo nuevas leyes sobre seguridad y generando nuevas causas de preocupación.
La legislación tiene por objetivo cumplir el Artículo 23 de la Ley Básica, la mini-constitución que rige a Hong Kong y que requiere que el gobierno promulgue leyes contra la traición, la sedición, la subversión y el robo de secretos nacionales.
El Artículo 23 ha sido un tema sensible desde el momento en que Hong Kong volvió a ser parte de China, ya que su inclusión en la Ley Básica ocurrió después del fuerte apoyo de la población de Hong Kong al movimiento pro-democracia de 1989 en Beijing.
Para mantener la estabilidad política, el gobierno chino y el de Hong Kong pospusieron voluntariamente el problema durante el primer periodo de Tung.
Tras su reelección, decidieron abruptamente que habían esperado lo suficiente y que promulgarían las leyes sobre seguridad del Artículo 23 antes de mediados de 2003.
Vagas en su enunciación e innecesariamente amplias en su alcance, las nuevas leyes dieron origen a un temor generalizado a que el Artículo 23 conduzca a la imposición de restricciones a los derechos básicos.
Los abogados advierten acerca de una amenaza a la libertad individual y al debido proceso.
Los periodistas argumentan que defender el interés del público a veces requiere informar secretos de estado.
A los profesores les preocupa que la prohibición de poseer materiales sediciosos perjudique la libertad académica.
Las asociaciones religiosas y sociopolíticas temen que sus lazos con el mundo se vean afectados y que su existencia se vea amenazada si sus contrapartes en el extranjero son declaradas como subversivas en el resto de China.
El pueblo de Hong Kong no rechaza toda la legislación sobre seguridad.
Sólo exige que las leyes propuestas sean menos arbitrarias y que se reduzca su alcance.
Pero las autoridades de gobierno meramente reiteran la rectitud política de las leyes antisubversivas propuestas.
En uno de los ejemplos más desesperados y conocidos, Regina Ip, la Secretaria de Seguridad, atribuyó el ascenso de Hitler al poder a los defectos del funcionamiento de la democracia.
El gobierno, da a entender, corregirá defectos similares.
Los ardientes intercambios de declaraciones entre las autoridades y quienes se oponen a las leyes hicieron que muchos terminen por pensar que lo malo está, de hecho, en los detalles.
Lo que ha surgido es una exigencia casi unánime de que el gobierno de Tung publique un borrador detallado de las leyes, para permitir otra ronda de consultas.
El gobierno, bajo intensa presión de Beijing para promulgar la versión oficial, dice que esto es innecesario.
Puesto que sus iniciativas para cambiar la ley a través de consultas han sido bloqueadas, el pueblo de Hong Kong se ha manifestado en las calles.
En una manifestación 60,000 personas marcharon contra el Artículo 23, las mayores protestas en Hong Kong desde las manifestaciones pro-democracia de 1989.
Una contramanifestación organizada por las fuerzas partidarias de China convocó a un número menor de personas.
El gobierno aduce que tiene un amplio apoyo, pero las encuestas de opinión indican de manera consistente que la abrumadora mayoría del pueblo de Hong Kong se opone a la legislación.
El periodo de consultas de tres meses antes que entre en vigor cualquier ley terminó en diciembre.
¿Considerará el gobierno de Tung las visiones en conflicto, redactando nuevamente las leyes del Artículo 23?
Dada la naturaleza no democrática del Consejo Legislativo, es casi seguro que el gobierno tendrá votos suficientes para aprobar casi cualquier ley que desee.
Pero la gravedad de la situación actual va más allá de leyes particulares, no importa lo perniciosas que éstas puedan ser.
Desdeñar a la opinión pública de manera tan directa tendrá más implicancias de largo alcance para el futuro de Hong Kong.
En primer lugar, los repetidos fracasos de las políticas de Tung en los últimos cinco años han evaporado la confianza pública en su administración.
Ignorar a la opinión pública en lo referido a un tema tan esencial como las leyes de seguridad sólo hará que la clase media se aleje aun más y profundizará una creciente crisis de legitimidad.
Segundo, Hong Kong tiene una imagen internacional que mantener y a menudo en política internacional lo que se percibe es tan importante como lo que realmente ocurre.
El resultado es que se ha deslucido la imagen de Hong Kong como una sociedad abierta y han surgido críticas desde las organizaciones de derechos humanos internacionales, el ambiente académico y los medios de comunicación mundiales.
Este daño se hará permanente si se desoye completamente a quienes se oponen a las leyes sobre seguridad.
Finalmente, Hong Kong representa una prueba para el modelo de "un país, dos sistemas" proclamado en 1997 y, por ende, de la factibilidad de que China aplique el mismo esquema a sus planes de reunificación para Taiwán.
La actitud predominante en Taiwán hacia la reunificación es altamente escéptica; la aplicación de estrictas leyes sobre seguridad en Hong Kong difícilmente se verá como algo tranquilizador.
El pueblo de Hong Kong ha hablado.
Está esperando que lo escuchen.
Una decisión miope por parte del gobierno de Tung tendrá graves repercusiones negativas no sólo en Hong Kong, sino en Taiwán y en todo el mundo.
Todo gobernante con la mente clara debería estar preocupado acerca de la posibilidad de que un paso así pueda, en último término, generar más daño que beneficio para sus intereses.
HONG KONG – En vista de la crisis que pesa sobre le economía y los mercados financieros mundiales, no es de extrañar que se esté haciendo un reexamen profundo de los principios de la economía moderna.
Parece que las voces disidentes de la profesión están llegando por fin a un gran auditorio.
Por ejemplo, el premio Nobel Ronald H. Coase se ha quejado de que la microeconomía esté llena de modelos de caja negra que no estudian las relaciones contractuales reales entre las empresas y los mercados.
Señaló que, cuando los costos de transacción son bajos y los derechos de propiedad están bien determinados, unos contratos privados innovadores podrían resolver los problemas de actuaciones colectivas, como, por ejemplo, la contaminación, pero las autoridades dependen en gran medida de instrumentos fiscales, por la obsesión de los economistas con una teoría simplista de los precios.
Otro premio Nobel, Paul Krugman, ha afirmado que a lo largo de los tres últimos decenios la macroeconomía ha sido en el mejor de los casos inútil y en el peor perjudicial.
Sostiene que los economistas estuvieron ciegos ante el catastrófico fracaso de la macroeconomía, porque confundieron la belleza o la elegancia de los modelos teóricos con la verdad.
Tanto Coase como Krugman lamentan la desatención del patrimonio de su profesión –una tradición que se remonta al menos hasta Adam Smith– que valoraba las teorías grandiosas y unificadoras de la economía política y la filosofía moral.
La obsesión contemporánea con modelos reduccionistas y mecánicos parece haber conducido la profesión de la teoría a la ideología, con lo que se ha desconectado de la economía real.
La sencillez y elegancia de los modelos microeconómicos y macroeconómicos los hace útiles para explicar el mecanismo de los precios y el equilibrio o desequilibrio de las variables económicas agregadas fundamentales, pero ninguno de los dos modelos puede describir ni analizar el comportamiento real de los participantes principales en los mercados.
Por ejemplo, la teoría de manual de la empresa no examina la estructura de los contratos empresariales y delega el estudio de los activos, las obligaciones, los ingresos y los gastos en la “contabilidad”.
¿Cómo se pueden entender las empresas sin examinar los contratos empresariales que agrupan a los interesados –es decir, sus accionistas, banqueros, proveedores, clientes y empleados– cuyas complejas relaciones se manifiestan en los balances y las corrientes de transacciones de las empresas?
Al centrarse en las corrientes de producción y consumo, las cuentas nacionales agrupan o expresan en cifras netas dichos datos, con lo que pasan por alto la importancia de la financiación, el apalancamiento y las fragilidades de los balances.
De hecho, los habituales modelos microeconómicos y macroeconómicos actuales son insuficientes para explorar las dinámicas y complejas relaciones entre los seres humanos, las instituciones y la naturaleza en nuestra economía real.
No responden las preguntas que Paul Samuelson consideró fundamentales para la economía –qué, cómo y para quién son los bienes y servicios producidos, distribuidos y vendidos– y raras veces se ocupan del “dónde” y del “cuándo”.
La división de la economía en macroeconomía (el estudio de los resultados, la estructura, el comportamiento y la adopción de decisiones económicos en los niveles, nacional, regional y mundial) y la microeconomía (el estudio de la asignación de recursos por los hogares y las empresas) es fundamentalmente incompleta y engañosa, pero hay al menos otras dos divisiones en la economía que se han desatendido: la mesoeconomía y la metaeconomía.
La mesoeconomía estudia los aspectos institucionales de la economía que no captan la microeconomía y la macroeconomía.
Al presuponer una competencia perfecta, una información completa y costos nulos de transacción, la economía neoclásica prescinde de instituciones como los tribunales, los partidos y las religiones para abordar los problemas económicos que las personas, las empresas y los países afrontan.
En cambio, los economistas Kurt Dopfer, John Foster y Jason Potts han formulado una teoría macro-meso-microeconómica de la economía evolutiva en la que “un sistema económico es una población, una estructura y un proceso de normas”.
El rasgo más importante de un marco mesoeconómico es el de estudiar la red real de contratos, oficiales u oficiosos, en las familias, las empresas, los mercados y las instituciones sociales y civiles.
Hacerlo brinda una vinculación natural entre la microeconomía y la macroeconomía, porque habitualmente las normas y las instituciones del nivel microeconómico entrañan consecuencias macroeconómicas.
La metaeconomía va aún más lejos, al estudiar aspectos funcionales más profundos de la economía, entendida como un complejo e interactivo sistema vivo y holístico.
Formula preguntas como las de por qué una economía es más competitiva y sostenible que otras, cómo y por qué las estructuras que rigen las instituciones evolucionan y cómo es que China desarrolló cuatro cadenas de distribución en materia de servicios gubernamentales, finanzas, infraestructuras y manufactura en un período tan corto de tiempo.
Para estudiar los profundos principios ocultos tras el comportamiento humano, la metaeconomía nos obliga a adoptar un planteamiento abierto, sistémico y evolutivo y reconocer la economía real como un complejo sistema vivo dentro de otros sistemas.
Es difícil, porque las estadísticas oficiales calibran mal –o simplemente no tienen en cuenta– muchas de las normas y prácticas ocultas de la economía real.
Por ejemplo, los cálculos del PIB pasan por alto actualmente los costos de la substitución de los recursos naturales, la contaminación y la destrucción de la diversidad biológica.
Además, es más común en la política pública dar por sentado que lo que no es fácil de calcular estadísticamente es insignificante o no existe.
Los análisis estáticos, lineales y cerrados aplicados a sistemas abiertos, no lineales, dinámicos e interconectados han de resultar por fuerza erróneos e incompletos.
El economista británico Fritz Schumacher entendió que las instituciones humanas, como estructuras complejas regidas de forma dinámica, requieren análisis sistémicos.
Definió la metaeconomía como la humanización de la economía teniendo en cuenta el imperativo de un medio ambiente sostenible; así, incluyó elementos de filosofía moral, psicología, antropología y sociología que transcienden los límites de la obtención del máximo beneficio y la racionalidad individual.
Asimismo, Eric Beinhocker, en el recién creado Instituto para el Nuevo Pensamiento Económico propugna una “nueva forma de ver y entender el mundo económico”.
Ese planteamiento requiere la incorporación de la psicología, la antropología, la sociología, la historia, la física, la biología, las matemáticas, la informática y otras disciplinas que estudian sistemas adaptativos complejos.
Creemos que el marco de la “micro-macro-meso-metaeconomía” –lo que llamamos “sistemanomía”– es una forma más completa de analizar las economías humanas, entendidas como complejos sistemas vivos que evolucionan dentro de complejos sistemas naturales en transformación.
Se trata de un marco particularmente útil para analizar la evolución de economías antiguas, pero que están volviendo a ascender, como, por ejemplo, las de China y la India, que son lo suficientemente grandes para tener repercusiones profundas en otras economías y en el medio ambiente natural.
PALO ALTO – Ahora que la economía global y la de Estados Unidos están en las primeras etapas de la recuperación posterior a la recesión, quedan preguntas serias sobre la fuerza y sostenibilidad de esa recuperación.
Además de las tradicionales preocupaciones relacionadas con el ciclo empresarial, hay una larga lista de tensiones políticas que amenazan con frenar el crecimiento, incluyendo: 1) el proteccionismo; 2) las monedas; 3) las estrategias de salida de los estímulos monetarios y fiscales; y 4) la explosión de la deuda pública.
La recuperación de las recesiones profundas suele ser fuerte – la economía estadounidense se recuperó de otras dos recesiones profundas posteriores a la Segunda Guerra Mundial con crecimientos anuales reales de más del 6% durante tres años.
Pero nadie prevé un crecimiento similar esta vez porque las recuperaciones de las crisis financieras generalmente son lentas y dolorosas.
Vale la pena recordar las dimensiones reales de la Gran Depresión de los años treinta, con la que los políticos comparan esta recesión para justificar una enorme intervención del gobierno.
De 1929 a 1933, el PIB real de los Estados Unidos cayó 30% y la tasa de desempleo llegó casi al 25%, mientras que la depresión misma duró más de una década - todas esas cifras son múltiplos grandes de la caída reciente y del deterioro algo mayor que la intervención ayudó a evitar.
Los errores de política, que incluyeron aumentos de impuestos, malas decisiones del banco central y una ola global de proteccionismo (en la que destacó el arancel Smoot-Hawley de Estados Unidos) convirtieron una recesión profunda en la Gran Depresión.
No debemos repetir esos errores ahora.
Mientras los líderes mundiales aumentan los recursos del FMI e intentan coordinar la regulación financiera internacional, las tensiones comerciales y de divisas crecen.
El presidente francés, Nicolas Sarkozy, y el primer ministro chino, Wen Jiabao, denuncian el proteccionismo estadounidense.
Mientras tanto, no ha habido prácticamente ningún avance para reiniciar la Ronda de Doha de reformas comerciales globales.
Cuando no hay avances, las barreras no arancelarias crecen como mala hierba en respuesta a las presiones internas.
También están aumentando las tensiones por las divisas.
Dada la expansión de la hoja de balance de la Reserva Federal de los Estados Unidos, su compra de bonos del Tesoro a largo plazo, el historial de la Reserva de aumentar las tasas de interés tarde y lentamente y la explosión de la deuda pública estadounidense, existe el temor de que al final se dé una monetización de esa deuda y de una futura inflación.
Actualmente, el riesgo de inflación a corto plazo en las economías avanzadas es pequeño.
La inflación básica disminuirá, tanto en la zona del euro como en Estados Unidos, y el problema de Japón será la deflación. Pero sí hay riesgo de inflación en algunas economías emergentes, incluidas la India y China, cuyo gobernador del banco central, Zhou Xiaochuan, sugiere considerar una canasta de divisas para sustituir al dólar como divisa de reserva mundial.
A la inversa, el presidente estadounidense, Barack Obama, promete “endurecer la posición hacia la divisa China”, y el congreso de Estados Unidos está considerando una medida para obligar a la Tesorería de su país a calificar a China como manipuladora de divisas, lo que allanaría el camino para imponer aranceles de represalia.
Pero el superávit comercial de China con los Estados Unidos no se debe principalmente a la subvaluación de su moneda.
El enorme crecimiento de los desequilibrios de cuenta corriente a nivel mundial aumentó los problemas que condujeron a la crisis financiera.
En efecto, el superávit en el Asia en desarrollo, Japón y el Medio Oriente se disparó de menos de 200 mil millones de dólares en 2001 a más de 1 billón de dólares en 2008, mientras que el déficit de los Estados Unidos y Europa aumentó de 425 mil millones de dólares a más de 900 mil millones.
Por lo tanto, lo último que se necesita en la economía mundial es una guerra comercial.
El euro no sólo ha estado inestable recientemente, sino que algunos cuestionan ahora su viabilidad a largo plazo.
Al hacer un balance, el euro ha sido un éxito, pero contrarresta los beneficios de la transparencia de precios y la reducción de los costos de las transacciones con una pérdida de políticas monetarias independientes y un amortiguador de ajuste de divisas.
Como ya no hay divisas distintas que ajustar, el único amortiguador que queda es la migración de la fuerza de trabajo a las zonas con menor desempleo –por ejemplo, de Europa meridional a Europa septentrional.
Esa migración es más fácil en los Estados Unidos que en la zona del euro o incluso dentro de los países europeos.
De ese modo, los países de la periferia de la UE –Portugal, Italia, Grecia y España—que tienen grandes deudas públicas y déficit de cuenta corriente, se enfrentan a una situación de salarios reales más bajos y desempleo elevado durante algún tiempo.
El mayor riesgo sistémico para la economía global, mucho mayor que el que se relaciona con cualquier institución financiera, es la explosión de la deuda pública.
El FMI pronostica que para 2014 el coeficiente deuda-PIB de los Estados Unidos aumentará al 85% (lo que ha provocado que la agencia calificadora Moody amenace con reducir la calificación de los bonos estadounidenses) y al 82% en Alemania, al 85% en Francia, al 126% en Italia y al 144% en Japón.
A medida que la recuperación continúe, esta deuda del sector público desplazará cada vez más el endeudamiento del sector privado, los gobiernos locales y los países en desarrollo.
Es probable que la incertidumbre sobre la deuda provoque inestabilidad política debido a aumentos de los impuestos y recortes del gasto, y por lo tanto, volatilidad en los mercados financieros.
Peor aún, los altos niveles de deuda pública, al igual que los impuestos elevados, causan serios problemas para el desempeño económico.
El FMI calcula que por cada aumento de 10 puntos porcentuales en el coeficiente deuda-PIB, el crecimiento a largo plazo disminuye un cuarto de punto porcentual.
Dicho de otra forma, el aumento previsto de los coeficientes de deuda podría reducir el crecimiento anual a largo plazo en 0.6 puntos porcentuales en la zona del euro, en casi un punto porcentual en los Estados Unidos, en más de un punto porcentual en el Reino Unidos y en 1.3 puntos porcentuales en Japón.
Reducir las tasas de crecimiento en 40-70% es sin duda una receta para conseguir sociedades estancadas con crecimiento insuficiente para satisfacer los deseos privados y las necesidades públicas.
Además, dicha desaceleración arruinaría al mundo en desarrollo, porque un desempeño más débil en las economías avanzadas reduciría el crecimiento de los mercados de exportación.
Estas sacudidas en el sistema financiero internacional son graves y deben contenerse.
Un período prolongado de crecimiento lento provocado por una deuda pública inflada sería equivalente a sufrir un cáncer prolongado después del ataque cardiaco del que acaban de salir nuestras economías. La prevención comienza frenando las fricciones comerciales y diseñando estrategias de salida monetarias y fiscales posteriores a la crisis razonables más pronto que tarde.
PARÍS -- ¿Podría estar el mundo a punto de entrar en un nuevo período de reordenación, similar al experimentado hace casi 20 años?
En el decenio de 1990, la caída del imperio soviético y la brutal implosión de Yugoslavia propició un aumento espectacular de Estados independientes.
Para seguir los Juegos Olímpico o la Copa del Mundo, el mundo tuvo que aprender a reconocer nuevas banderas y nuevos himnos nacionales.
Ahora una nueva ola de fragmentación de identidades, que abarca a África y tal vez a Europa, puede estar acercándose.
En enero, está prevista la celebración de un referéndum de independencia en el Sudán meridional.
Si de verdad llega a celebrarse, caben pocas dudas de que conducirá a la creación de un nuevo Estado dentro del continente africano, el primero desde la desmembración de Etiopía en 1993.
Somalia, Côte d’Ivoire e incluso Nigeria pueden dar a luz a nuevos Estados.
Durante decenios, se han denunciado las fronteras de África como obra artificial y arbitraria de funcionarios coloniales cínicos e ignorantes, lo que ha contribuido a una larga serie de rivalidades tribales, si no depuraciones étnicas, pero nadie –y, en particular, las organizaciones panafricanas– desea retocar las fronteras.
Cuanto más frágil e inestable es el equilibrio, más necesario es mantener el status quo.
Así, pues, ¿está a punto de abrirse una nueva caja de Pandora en África, que libere demonios que deberían estar encerrados?
¿O es el propio status quo artificial el que ha hecho que la violencia organizada estalle con fatal regularidad?
El brutal comportamiento del régimen sudanés, con su base en Jartum, ha hecho que la evolución del país hacia la partición resulte a un tiempo inevitable y legítima.
La cuestión principal ahora es la de si la partición se tomara como modelo y precedente en otros puntos de África.
En Côte d’Ivoire, por ejemplo, el ex Presidente Laurent Gbagbo, al aferrarse al poder después de su clara derrota en las últimas elecciones presidenciales, se inspira en el autocrático Presidente de Zimbabwe, Robert Mugabe.
A consecuencia de ello, la división del país a lo largo de líneas Norte-Sur y basada en parte en motivos étnicos y religiosos ya no es inconcebible; al contrario, es cada vez más probable.
Esa tendencia hacia una fragmentación de las identidades no es sólo un fenómeno africano.
Mucho más cerca de donde escribo, en Europa, afecta a Bélgica, país que parece resignado a vivir con una absoluta parálisis política como precio de su supervivencia, pero la entropía en Bélgica ha enviado temblores a España, en Cataluña, donde las elecciones al Parlamento regional celebradas en el pasado mes de noviembre desalojaron del poder a la alianza de izquierdas que lo había ocupado durante los siete últimos años a favor de una coalición soberanista.
La crisis económica afecta a todas las regiones de España, pero, como los partidarios de la Liga Norte en Italia, un número importante de catalanes están empezando a oponer su supuestamente serio y laborioso carácter y su relativo éxito a la “pereza de los españoles”.
¿Por qué habrían de trabajar para “ellos”?
Y, naturalmente, un gran número de alemanes hablan del resto de Europa como los catalanes de los españoles.
Desde luego, Europa no es África, donde la violencia y la desesperación son los motores de la fragmentación.
En la Europa actual, si hay violencia, sólo es de carácter económico, pero, a medida que la crisis económica persista –y tal vez empeore–, podemos presenciar otros estallidos de populismo y nacionalismo que podrían plasmarse en una nueva ola de fragmentación.
Una Europa de 27 Estados es ya muy difícil de gestionar.
La Unión Europea, que está inmersa en una profunda crisis de identidad, no necesita Estados nuevos, sino ideas nuevas y un nuevo relato: un cambio cualitativo, no cuantitativo.
Naturalmente, se puede soñar, como algunos hicieron en tiempos, con una “Europa de las Regiones”, basada en el modelo de las ciudades-estado de la Italia renacentista.
Según la célebre afirmación del sociólogo americano Daniel Bell,  el Estado es demasiado grande para los problemas pequeños y demasiado pequeño para los grandes, pero, en una época mundializada, “la nación” pasa a ser una forma más potente de protección de la identidad, del mismo modo que “el Estado”, a raíz de la crisis del capitalismo financiero occidental, parece más fuerte actualmente que un “mercado” desestabilizado por sus excesos.
Al mismo tiempo, la búsqueda de identidad que está provocando la fragmentación de algunos Estados está incitando a otros a concebir horizontes neoimperiales.
Cada uno de esos fenómenos refleja la misma lógica.
El carácter imperial de la identidad en Rusia, por ejemplo, está profundamente arraigado y Turquía, alentada por el vacío de poder que existe a su alrededor, además de por la obstinada resistencia de la mayoría de los miembros de la UE a admitir a los turcos en su “club cristiano”, está empezando a pensar con un punto de vista neootomano.
Las tradiciones imperiales nunca desaparecen del todo.
Tal vez llegue un día en que se considere el primer decenio del siglo XXI la continuación lógica del último del siglo XX.
En ese caso, la nuestra será una época digna de estudio detenido, un momento en el que el mundo estaba inmerso en un difícil e incierto proceso de recomposición.
Al examinar retrospectivamente las revoluciones que sacudieron a Europa y el mundo hace quince años este mes, debemos alegrarnos de lo conseguido -libertad, democracia y superación de la división existente en Europa durante cuarenta años-, pero también debemos hacer balance de las oportunidades desaprovechadas tras el pacifico fin de la guerra fría.
En última instancia, el fin de la guerra fría se debió a la revolución que estaba en marcha en la Unión Soviética.
Pero las políticas prodemocráticas de glasnot y perestroika que saqué a la luz a mediados del decenio de 1980 no surgieron por generación espontánea.
Procedían de las reformas de Nikita Jrushchev en los decenios de 1950 y 1960 y de las de Alexei Kosygin más adelante.
Muchos consideran ahora aquellos esfuerzos para "renovar" el sistema socialista -para hacer que redundara en beneficio del pueblo en realidad- condenados al fracaso desde el principio, pero aquellas primeras reformas fueron, en realidad, más difíciles de emprender que las que yo lancé en los decenios de 1980 y 1990.
Durante mi presidencia, teníamos que alimentar una atmósfera democrática, pero sólo fue posible porque el miedo había dejado de ser abrumador.
También intentamos reducir la carrera de armamentos y abordar otros sectores de conflicto entre el Este y el Oeste.
Pero el Muro de Berlín siguió existiendo, erguido en el corazón de Europa como símbolo de división.
Cuando el Canciller Helmut Kohl y yo hablamos de ello en julio de 1989, nos pareció que no había llegado el momento de poner fin a la división de Alemania.
Coincidimos en que el desmantelamiento del Muro sería probablemente una cuestión por resolver en el siglo XXI.
Naturalmente, el pueblo alemán adoptó otra decisión: tomó la Historia en sus manos al insistir en el desplome del Muro.
El resto de la Europa central y oriental se apresuró a seguir su ejemplo, al derribar los obstáculos a su propia libertad.
Mi concepción de mi papel como Presidente soviético me obligó a no intervenir.
Consideré que no podía abrir nuestro país y al tiempo imponer mis dictados a los otros.
De hecho, desde mi primera aparición como Secretario General de la URSS, en el entierro de mi predecesor, Constantin Chernyenko, dije que cada país debía ser responsable de su política.
De modo que la caída del Muro de Berlín, menos de un decenio después, fue consecuencia de esas ideas.
(Pero, incluso en eso, mis ideas y políticas no eran novedosas: en 1955 Jrushchev habló -aunque en un contexto diferente- de unir las dos Alemanias.)
Mi misión, tal como la concebí, era la de la de velar por la recuperación pacífica por parte de la Europa central y oriental de su soberanía plena con un mínimo de interferencia soviética.
Para sorpresa y alegría del mundo, los cambios se produjeron, en efecto, pacíficamente en casi todos los sitios.
Pero, ¿tuvo el fin de la guerra fría como única consecuencia la de hacer del mundo un lugar más peligroso... caracterizado por el terrorismo, la inseguridad, la incertidumbre y un aumento de las desigualdades en materia de riqueza?
Mi respuesta consiste en recordar los terrores que entrañaba la guerra fría.
La amenaza de un Armageddon nuclear era real con los tres billones de dólares gastados en la carrera de armamentos que se podrían haber dedicado a ayudar a los pobres del mundo.
Por otra parte, se desaprovechó la oportunidad de crear un mundo posterior a la guerra fría más seguro.
En el decenio de 1980, cuando acabó la confrontación comunista-capitalista, existió la posibilidad de crear un "nuevo orden mundial", pero el hundimiento de la Unión Soviética impidió un acuerdo negociado de ese nuevo orden.
A consecuencia de ello, en la posterior aceleración de la mundialización no ha habido nadie que llevara el timón... y, por tanto, ha carecido de los medios para aplicar una nueva concepción con vistas a la creación de un mundo mejor.
Nosotros, los rusos, tenemos, evidentemente, la mayor responsabilidad por el hundimiento de la URSS, pero también se deben pedir cuentas a los Estados Unidos.
Cuando llegó el cambio, en lugar de seguir un proceso democrático lento, Rusia substituyó de la noche a la mañana su desacreditado modelo comunista con un plan concebido en Harvard que también era inadecuado para el país.
Con el tiempo, ese plan puso el país patas arriba.
No fue una conspiración encabezada por los Estados Unidos, pero el desplome de la Unión Soviética vino bien a los Estados Unidos.
Este país se vio a sí mismo como vencedor de la guerra fría y los vencedores son, al parecer, quienes imponen las reglas del juego.
La guerra del Iraq lo demuestra: se está imponiendo un nuevo imperio americano.
El vencedor de la guerra fría espera ahora que otras naciones acepten su concepción de la superioridad moral.
Por desgracia, ese tipo de pensamiento antiguo crea más crisis de las que puede resolver.
De hecho, las políticas unilaterales nunca pueden triunfar en un mundo mundializado y caracterizado cada vez más por preocupaciones compartidas que por intereses nacionales.
De modo que, quince años después de la caída del Muro de Berlín, el mundo sigue necesitando más que nunca un nuevo pensamiento.
Necesitamos un nuevo orden mundial que beneficie a todos, una sociedad civil mundial que contribuya a la lucha contra el terrorismo.
Sabemos que los bombardeos y las operaciones especiales por sí solos no nos harán más seguros, porque debemos luchar contra la pobreza que alimenta el terrorismo.
No es una tarea fácil.
Al contrario, como en 1989, afrontamos una urgente necesidad de cambio y dirección responsable.
DAVOS – Las medidas adoptadas por el Banco Central Europeo el pasado mes de diciembre, en particular la Operación de Refinanciación a Largo Plazo (ORLP), han aliviado los problemas de liquidez de los bancos europeos, pero no han eliminado la desventaja financiera de los Estados miembros sumamente endeudados.
Como las primas de alto riesgo relativas a los bonos estatales ponen en peligro los niveles de capital de los bancos, una solución a medias no basta.
De hecho, esa supuesta solución deja la mitad de la zona del euro relegada a la condición de países del Tercer Mundo que han quedado profundamente endeudados en una divisa extranjera.
En lugar del Fondo Monetario Internacional, es Alemania la que está adoptando una actitud implacable, al imponerles una rígida disciplina fiscal, lo que provocará tensiones económicas y políticas que podrían destruir la Unión Europea.
Yo he propuesto un plan que permitiría a Italia y España refinanciar su deuda emitiendo letras del Tesoro con un interés de un uno por ciento, aproximadamente.
Le he puesto el nombre que lleva en memoria de mi amigo Tomasso Padoa-Schioppa, que, como banquero central de Italia en el decenio de 1990, contribuyó a estabilizar la hacienda del país.
Se trata de un plan bastante complicado, pero es legal y técnicamente correcto.
Lo describo en detalle en mi nuevo libro Financial Turmoil in Europe and the United States (“La agitación financiera en Europa y los Estados Unidos”).
Las autoridades europeas rechazaron mi plan y prefirieron la ORLP.
La diferencia entre los dos estriba en que el mío brindaría un alivio instantáneo a Italia y España.
En cambio, la ORLP permite a los bancos italianos y españoles dedicarse a operaciones de arbitraje muy rentables y prácticamente carentes de riesgos, pero ha mantenido los bonos estatales al borde de un precipicio… si bien en los últimos días ha habido cierto alivio.
Mi propuesta consiste en utilizar el Fondo Europeo de Estabilidad Financiera (FEEF) y el Mecanismo Europeo de Estabilidad (MEDE) para asegurar al Banco Central Europeo contra el riesgo de insolvencia en relación con letras del Tesoro italianas o españolas recién emitidas que pueda comprar a bancos comerciales, lo que permitiría a la autoridad bancaria europea considerarlas equivalentes a dinero en efectivo, porque se podrían vender al BCE en cualquier momento.
Entonces a los bancos les resultaría ventajoso mantener su exceso de liquidez en forma de letras del Tesoro, mientras éstas rindieran más que los depósitos bancarios en el BCE.
Entonces Italia y España podrían refinanciar su deuda a un tipo cercano al de los depósitos en el BCE, que actualmente es del uno por ciento en el caso de las reservas obligatorias y 25 puntos básicos en el de las cuentas con reservas excedentes.
Con ello mejoraría en gran medida la sostenibilidad de la deuda de esos países.
Italia, por ejemplo, vería disminuir el costo medio de su endeudamiento, que actualmente es del 4,3 por ciento.
La confianza se recuperaría gradualmente, los rendimientos de los bonos pendientes de pago se reducirían, los bancos dejarían de estar penalizados por los bonos estatales italianos e Italia recuperaría gradualmente el acceso al mercado con tipos de interés más moderados.
Una objeción evidente a esa estrategia es la de que reduciría el vencimiento medio de la deuda italiana y española.
Yo creo, al contrario, que sería una ventaja en las actuales circunstancias excepcionales, porque mantendría la disciplina de los gobiernos de Italia y de España; ningún país interesado podría permitirse el lujo de quedar excluido del fondo del BCE.
En el caso de Italia, la disciplina disuadiría al ex Primer Ministro Silvio Berlusconi de intentar derribar el nuevo gobierno de Mario Monti (que cuenta sólo con una frágil mayoría), porque, si Berlusconi precipitara las elecciones, el electorado lo castigaría, lo que contribuiría a restablecer la estabilidad política y acelerar el regreso de Italia al mercado.
Mi propuesta satisface a un tiempo la letra y el espíritu del articulo 123 del Tratado de Lisboa.
La tarea del BCE es la de proporcionar liquidez a los bancos, mientras que el FEEF y el MEDE están concebidos para evitar el riesgo de insolvencia.
El BCE no facilitaría un endeudamiento suplementario de los Estados miembros, sino que simplemente les permitiría refinanciar su deuda a un costo menor.
El BCE y el FEEF, juntos, podrían hacer lo que el BCE no puede hacer por sí solo, lo que brindaría un alivio temporal para una deficiencia fatal en la concepción del euro hasta que los Estados miembros ideen una solución más permanente.
El FEEF tendría una capacidad prácticamente ilimitada para asegurar las letras del Tesoro de la zona del euro de ese modo, porque ningún país podría suspender pagos mientras el plan estuviera funcionando.
Tampoco podría ningún país abusar de ese privilegio para no quedar automáticamente expulsado, lo que haría aumentar inmediatamente el costo del endeudamiento.
Por primera vez en esta crisis, las autoridades europeas emprenderían una operación para la que disponen de recursos más que suficientes.
Al representar una sorpresa positiva para los mercados, invertiría su estado de ánimo.
Al fin y al cabo, los mercados tienen, en efecto, estados de ánimo; de hecho, eso es lo que las autoridades deben aprender para abordar las crisis financieras.
Al contrario de lo que se dice actualmente, la solución a largo plazo debe brindar un estímulo para sacar a Europa del círculo vicioso deflacionario: la reforma estructural por sí sola no lo logrará.
El estímulo debe proceder de la UE, porque los países por separado estarán sometidos a un estricta disciplina fiscal.
Tendrá que estar garantizado conjunta e individualmente… y eso significa unos eurobonos con una apariencia o con otra.
NUEVA YORK – Ha llegado el momento de adoptar decisiones para el nuevo año, de reflexionar.
Cuando el año anterior no ha ido demasiado bien, es un momento para abrigar la esperanza de que el próximo sea mejor.
Para Europa y los Estados Unidos, el de 2010 fue un año de decepción.
Ya han pasado tres años desde el estallido de la burbuja y más de dos desde el desplome de Lehman Brothers.
En 2009, dimos un paso atrás al borde de la depresión y 2010 había de ser el año de transición: cuando la economía volviera a ponerse en pie, se podría disminuir suavemente el gasto en estímulo.
Se pensaba que el crecimiento podía aminorarse ligeramente en 2011, pero sería un pequeño bache en el camino a una recuperación sólida.
Entonces podríamos volver la vista atrás y considerar la “gran recesión” una pesadilla; la economía de mercado, respaldada por una actuación gubernamental prudente, habría demostrado su resistencia.
En realidad, el de 2010 fue una pesadilla.
Las crisis de Irlanda y Grecia pusieron en tela de juicio la viabilidad del euro e hicieron pensar en la posibilidad de una suspensión del pago de la deuda.
En los dos lados del Atlántico, el desempleo siguió pertinazmente elevado, en el 10 por ciento, aproximadamente.
Aunque el diez por ciento de las familias hipotecadas de los EE.UU. ya habían perdido sus viviendas, el ritmo de las ejecuciones hipotecarias parecía ir en aumento... o habría ido, de no haber sido por la maraña jurídica que inspiró dudas sobre el tan cacareado “Estado de derecho” de los Estados Unidos.
Lamentablemente, las decisiones del nuevo año adoptadas en Europa y en los Estados Unidos fueron erróneas.
La reacción ante los fallos y el derroche del sector privado que habían causado la crisis, ¡fue la de pedir austeridad al sector público!
La consecuencia será, casi con toda seguridad, una recuperación más lenta e incluso una mayor demora antes de que el desempleo baje hasta niveles aceptables.
También habrá una disminución de la competitividad.
Mientras que China ha mantenido en marcha su economía haciendo inversiones en educación, tecnología e infraestructuras, Europa y los Estados Unidos han estado reduciéndolas.
Se ha puesto de moda entre los políticos predicar las virtudes del dolor y del sufrimiento, seguramente porque quienes sufren las consecuencias son quienes apenas tienen voz y voto: los pobres y las generaciones futuras.
Para poner en marcha la economía, algunos habrán de sufrir un poco, en efecto, pero la cada vez más sesgada distribución de la renta da una idea clara de quiénes serán: aproximadamente, una cuarta parte de toda la renta de los EE.UU. corresponde al 1 por ciento superior, mientras que la renta de la mayoría de los americanos es inferior hoy a lo que era hace doce años.
Dicho de forma sencilla, la mayoría de los americanos no se beneficiaron de lo que muchos llamaron la “gran moderación”, pero fue, en realidad, la “madre de todas las burbujas”.
Así, pues, ¿se debe hacer pagar aún más a víctimas inocentes y a quienes nada ganaron de la falsa prosperidad?
Europa y los Estados Unidos tienen las mismas personas con talento, los mismos recursos y el mismo capital que tenían antes de la recesión.
Pueden haber valorado excesivamente algunos de sus activos, pero éstos siguen, en general, ahí.
Los mercados financieros privados cometieron equivocaciones en gran escala al colocar el capital durante los años anteriores a la crisis y el despilfarro resultante de la subutilización de los recursos ha sido mayor incluso desde que comenzó la crisis.
La cuestión es cómo poner de nuevo a trabajar dichos recursos.
La reestructuración de la deuda –amortizar las deudas de los propietarios de viviendas y, en algunos casos, las de los gobiernos– será fundamental.
Tarde o temprano, se hará, pero el retraso resulta muy costoso... y en gran medida innecesario.
Los bancos nunca han querido reconocer sus créditos fallidos y ahora no quieren reconocer las pérdidas, al menos no hasta que puedan recapitalizarse mediante sus beneficios comerciales y el gran margen entre sus altos tipos de interés y los mínimos costos de su endeudamiento.
El sector financiero presionará a los gobiernos para lograr el pago completo, aunque provoque un despilfarro social en gran escala, un enorme desempleo y un gran sufrimiento social... e incluso cuando sea consecuencia de sus errores en la concesión de créditos.
Pero, como sabemos por experiencia, no se acaba la vida después de la reestructuración de la deuda.
Nadie desearía a cualquier otro país el trauma por el que pasó la Argentina en 1999-2002, pero este país también padeció en los años anteriores a la crisis –años de rescates por parte del FMI y de austeridad– a consecuencia de un enorme desempleo y tasas de pobreza y crecimiento bajo o negativo.
Desde la reestructuración de la deuda y la devaluación de su divisa, la Argentina ha tenido años de crecimiento del PIB extraordinariamente rápido, de casi el 9 por ciento por término medio de 2003 a 2007.
En 2009, la renta nacional era el doble que en el peor momento de la crisis, en 2002, y más del 75 por ciento más que en el momento mejor del período anterior a la crisis.
Asimismo, la tasa de pobreza de la Argentina se ha reducido en unas tres cuartas partes en relación con el momento peor de su crisis y este país capeó la crisis financiera mundial mucho mejor que los EE.UU.: el desempleo es elevado, pero, aun así, no supera el 8 por ciento.
Sólo podríamos conjeturar lo que habría ocurrido, si no hubiera aplazado el día del juicio final durante tanto tiempo... o si hubiese intentado retrasarlo aún más.
Así, pues, ésta es mi esperanza para el nuevo año: que dejemos de prestar atención a los supuestos magos financieros que nos metieron en este embrollo –y que ahora piden austeridad y una reestructuración retardada– y empecemos a usar un poco el sentido común.
Si tiene que haber sufrimiento, el mayor deben arrostrarlo los responsables de la crisis y quienes más se beneficiaron de la burbuja que la precedió.
Estoy contemplando Central Park, ahí abajo, y me viene el recuerdo de un hombre alto y con el pelo blanco recitando su poema “Los colores rojo y negro” hace medio siglo en una pequeña ciudad del norte de Rumania. Mientras contemplo el parque, recuerdo aquellos versos de la época estalinista:
                                   En Nueva York, todo es bello.
                                   Llegan héroes y se van.
                                   Niños, nacidos para Sing-Sing,
                                   cubren las calles como pelagra.
                                   Sangre de quilates amarillos
                                   late por entre cada edificio.
                                   ¡En el puerto la Estatua de la Libertad!
                                   Tras su elevada falsedad,
espectros yanquis aúllan a la Luna,
atormentados, como por la pelagra,
por los colores rojo y negro.
El rojo de la Revolución, naturalmente, y el negro de la raza oprimida.
El tópico era la moneda corriente de todas las dictaduras comunistas, pero surtía el efecto contrario al pretendido por el régimen, pues cubría con un aura de fruto prohibido la calumniada metrópolis del Nuevo Mundo y la hacía parecer un brillante Olimpo de la modernidad, un Everest urbano de aventura.
Los pocos viajes que me permitieron hacer como ciudadano de la Rumania socialista tuvieron, naturalmente, momentos de arrobo para mí, como novato que era.
Sin embargo, Nueva York siguió siendo un sueño, tan ajeno y distante, que nunca imaginé que tendría la suerte de comparar la ilusión con la realidad.
Mi posterior huida a Nueva York nada tuvo que ver con el turismo.
El repentino terror ante aquel monstruo omnipresente y omnidevorador no tardó en quedar superado por la fascinación.
El crítico Irving Howe, neoyorquino de antiguo, intentó atenuar mi entusiasmo.
“Para disfrutar de esta ciudad, necesitas un buen piso y cierto salario”.
Yo vivía en un hotel miserable de un barrio venido a menos, consumido por la neurótica inseguridad de un recién llegado y, sin embargo, todo me parecía irresistible: los ritmos y los colores de la ciudad, sus contrastes y sorpresas.
Que Walt Whitman y Mark Twain, Herman Melville, Henry James y John Dos Passos hubieran vivido aquí, que Enescu, Brancusi o Eugen Ionesco hubiesen triunfado aquí no aumentó mis esperanzas.
La vida en esta ciudad, con ella, era hipnotizante como una droga.
A lo largo de los diecisiete últimos años, esa adicción se asentó mediante negociaciones con la vida diaria.
El metabolismo de Nueva York me llenó con su energía y sus toxinas.
Aunque tenía la sensación de que yo, un exiliado en la tierra de los exiliados, pertenecía cada vez más a un mundo al que nadie puede decir que pertenece, el 11 de septiembre de 2001 pude por fin proclamar: “Soy un neoyorquino”, exactamente como el Presidente Kennedy había declarado ser un berlinés, cuando aquella antigua capital nacionalsocialista corría peligro de convertirse en una capital comunista.
El Antiguo Testamento cuenta que el trabajo en la torre de Shinar, en la antigua Babilonia, quedó desbaratado, porque el hombre aspiró a alcanzar el cielo y la divinidad.
De repente, los constructores no podían entenderse entre sí.
Lenguas diferentes los dividían.
En la Babilonia actual, en Chinatown, en Litle Italy, en el ruso Brighton Beach y en las calles y los callejones de Nueva York, se hablan todas las lenguas del mundo.
Los constructores de las torres gemelas, fueran cuales fuesen sus lenguas maternas, querían ser americanos, ciudadanos del Nuevo Mundo y las torres que construyeron simbolizaban la estatura de la libertad.
El ataque a las torres de Babel fue inesperado, pero no imprevisible, en la medida en que representaba el odio de los seguidores fanáticos de Alá a los símbolos de la modernidad.
En el World's Trade Center, la creatividad y la colaboración humanas estaban universalmente codificadas.
Naturalmente, el edificio carecía de poesía.
Sin embargo, las torres podrían haber sido un símbolo de la poesía, no del comercio, mundial.
Como dijo el poeta surrealista André Breton: “Por encima de todo, lo que nos une son las diferencias”.
Sorprendentemente, tratándose de un conglomerado tan extenso y cínicamente eficiente de humanidad, la ciudad exhibió un civismo y una solidaridad sorprendentes durante los ataques y después de ellos.
Inmediatamente recuperó su fuerza, su sentido del humor y su laboriosidad.
Después del 11 de septiembre de 2001, rascacielos, clubes y restaurantes de todas clases brotaron como hongos, casi con más vitalidad que antes.
Además, la ciudad se negó a dar sus votos a un Presidente que explotó su desastre para obtener beneficios políticos.
Con frecuencia se llama a Rumania la Tierra de Dadá, no porque uno de sus hijos, Tristan Tzara, fuera un fundador del surrealismo, sino por el absurdo y las paradojas de su vida diaria, en particular en su vida política.
En el exilio, inmediatamente me identifiqué con otra capital de Dadá, la “república cósmica, que habla todas las lenguas en un dialecto universal”, como dijo Johannes Baader.
Aquí lo nuevo y lo viejo son cómplices en la celebración de la vida “en toda su incomprensibilidad”: exactamente la subversividad que adoraban los dadaístas.
Un mapa famoso, pintado por mi amigo y compatriota Saul Steinberg, describe la aldea global tal como se ve desde Manhattan: la distancia del río Hudson al océano Pacífico es la misma que la comprendida entre la Novena y la Décima Avenida en el Upper West Side y en algún punto, allende el océano, apacible flotan Rusia, China y el Japón.
Otros mapas de Saul evocan su pasado: Milán, la ciudad de su juventud; Zúrich, donde el dadaísmo tuvo su explosivo comienzo: y la ciudad rumana de Buzau, donde nació.
Un mapa de mi destino comprendería Bukovina como mi tierra natal, el campo de concentración en Transdnistria de mi infancia, el campo de trabajo comunista de Periprava, donde la identidad de mi padre fue modificada, el Bucarest de mis años de estudiante y mi vida adulta. Berlín, mi punto de partida en el exilio y, por último, Nueva York, donde mi exilio encontró su residencia.
Ese destino es su “Babel”, una mezcla confusa de recuerdos y lugares.
Aquí, en el Upper West Side, en el centro de un triángulo formado por Central Park, el Lincoln Center y el río Hudson, en tiempos tenía yo la costumbre de comenzar todos los días con un exótico acto de devoción, un rito de humildad.
Ahora tenía un buen piso y cierto salario, por lo que se cumplían las condiciones para la vida en la ciudad de que me había hablado Irving Howe.
Desde mi ventana, contemplaba al Gángster de la Basura: cabeza rapada, cuello de toro y nariz hinchada, de la que colgaban pelos con mocos incrustados, mientras que sus cortos brazos rebosaban poder delictivo.
Todos los días, a la misma hora, aparecía con su baúl de metal lleno con todo lo que había recogido de los cubos de basura de la esquina; era como si quisiese atraparme con su bujería callejera para que pudiese ver los  inconmensurables contrastes de la ciudad.
El escritor, atrapado en el abrigo de la soledad, no tiene demasiado tiempo para andar por ahí.
Su barrio es su mundo, la geografía de su calendario.
Por fortuna, las calles de Nueva York ofrecen espectáculos extraordinarios donde quiera que uno se encuentre.
En el Bronx y en Soho, en Washington Square o Times Square, delante de la Biblioteca Pública de Nueva York o junto a un carrito de vendedor de perritos calientes, por entre todas las razas del planeta, lo trivial rivaliza con lo excepcional para disputarse nuestra atención.
Aquí se pueden encontrar, tarde o temprano,  todos los rostros, edades y acontecimientos.
La cotidianeidad aumenta la trivialidad y la irreflexión; lo personal desaparece.
Aquí te dedicas a tus asuntos como sólo los neoyorquinos pueden hacerlo, pero de vez en cuando alzas la vista y te preguntas: “¿Cómo he podido recaer aquí?” o, mejor dicho, “¿Cómo ha podido la Humanidad llegar hasta aquí?”
Con frecuencia miro la arquitectura de Nueva York como si mirara un libro de reproducciones artísticas.
Cuando vuelvo a casa desde el Bard College, donde doy clases, me da la bienvenida el Puente de George Washington majestuosamente suspendido sobre el río Hudson.
Es una bienvenida soberbia, incluso con niebla.
Lo mismo se puede decir del perfil de los edificios recortados en el horizonte.
Te acercas a la ciudad y ves el centro urbano del mundo: un lugar duro y apresurado, marcado por contrastes sociales tan mareantes como sus rascacielos y con una sensación de fugacidad tan elevada como sus edificios.
Su fuerza laboral trabaja durante las veinticuatro horas del día y su inventiva, energía y diversidad contrarrestan el provincianismo con desdén.
Como los propios Estados Unidos, aun siendo tan absolutamente diferente, se puede entender Nueva York “sintéticamente”.
Esta alegremente incoherente capital de Dadá es una fusión espectacular de libertad y pragmatismo.
Miseria y magnificencia, seducción y neurosis crean y recrean el dinámico e inconfundible espectro de la vida de Nueva York.
En esta ciudad aprendes a limitarte.
Es imposible aprehender de una vez todos los innumerables conciertos sinfónicos o de jazz o los desfiles que festejan a las minorías étnicas o sexuales.
No podemos asistir a todas las conferencias, debates y subastas en los que se truecan los dramas y los sueños cotidianos.
No podemos sentarnos en todos los taxis conducidos por esos locuaces embajadores de la India, Rusia y Haití, del Pakistán, Ghana y Guatemala.
Como máximo, podemos atrapar una mera migaja de ese frenético caleidoscopio mundial.
Al final, en Nueva York, no posees nada más que el instante, el ahora, el ahora mismo.
Vuelvo a mirar a Central Park.
“Dadá cubre las cosas con una ternura artificial”, escribió Tzara.
“Están nevando mariposas que se han escapado de una cabeza de profeta”.
Francia ha elegido –y lo ha hecho con decisión.
El futuro Presidente francés será Nicolas Sarkozy, electo por el 53.1% del voto popular, con una participación de 84.8%, la más alta desde 1981.
Estas elecciones fueron particularmente ricas en lecciones.
Se decía que Francia era un país estancado en la apatía y cada vez más desinteresado en la política.
En los últimos veinte años el número de ciudadanos empadronados había estado disminuyendo y, de ellos, el número de los que no salían a votar había estado aumentando.
Entre los que sufragaban, el número de los que emitían su voto por los partidos de la extrema derecha y la extrema izquierda, es decir, por los partidos que no están capacitados para gobernar –estaba aumentando continuamente.
Todo eso cambió en las dos vueltas de las elecciones de este año.
La primera lección, entonces, es que Francia se está repolitizando.
Con una participación de los electores que batió todos los récords europeos, el nuevo presidente de Francia tendrá una legitimidad excepcionalmente fuerte.
Segundo, e igualmente importante, el voto extremo se está debilitando.
El apoyo al Frente Nacional cuasi fascista de Jean-Marie Le Pen cayó de un 18% en 2002 a un 10% en esta ocasión, lo que representa un avance importante para la estabilización democrática.
Del mismo modo, la extrema izquierda, que en conjunto postuló seis candidatos presidenciales, fue políticamente aniquilada.
Solamente el candidato trotskista obtuvo más del 4% del voto, mientras que el resto –incluyendo al Partido Comunista francés, que durante más de treinta años obtuvo una proporción estable del 20% de la votación –ganó menos del 2%.
Es el fin de una aventura que para nada fue buena para Francia.
La tercera característica de las elecciones fue el surgimiento de un electorado de centro que buscaba distanciarse –de hecho separarse- de la derecha.
Este es un suceso crítico en Francia.
El valiente candidato del nuevo centro, François Bayrou, logró triplicar su apoyo comparado con el de 2002, con un 17% de los votos, aunque esto no fue suficiente para que pasara a la segunda vuelta.
Era demasiado pronto, en términos del desarrollo de la cultura política francesa, para que se formara una alianza entre Bayrou y la candidata socialista, Ségolène Royal –propuesta que hice antes de las elecciones.
La falta de un acuerdo entre Royal y Bayrou para apoyar al ganador de la primera vuelta en la competencia con Sarkozy explica en gran parte la derrota en última instancia de ambos.
Pero esto es entendible.
Históricamente, el Partido Socialista no tiene una tradición de gobiernos de coalición, mucho menos la de buscar fórmulas de coalición hacia su derecha.
Ese día llegará, pero requiere más tiempo.
La cuarta lección se deriva de la postura de Sarkozy como un ultra-liberal clásico.
Si bien es muy francés en lo que se refiere a su educación y formación -¡no habla inglés! –, no es ni jacobino ni gaullista.
En efecto, la tradición gaullista termina con él.
Sarkozy hizo público su desacuerdo con el Presidente saliente Jacques Chirac sobre la posición de Francia en contra de la guerra de Iraq encabezada por Estados Unidos.
El Presidente George W. Bush, que fue el primero en felicitar a Sarkozy, tiene un nuevo aliado en Europa.
Sarkozy cree en la eficiencia de los mercados y va a evitar que el Estado intervenga en la economía.
De ese modo, contribuirá a la reconciliación de la hasta ahora nacionalista derecha francesa y el conservadurismo moderno como se practica en otros lugares.
La quinta lección puede ser la más grave.
La izquierda francesa, representada por los socialistas, ha sufrido su tercera derrota consecutiva en una elección presidencial.
Dada la erosión del poder de la derecha y la personalidad no demasiado atractiva de Sarkozy, los socialistas tenían la puerta abierta para ganar.
El desastroso fracaso de la izquierda tiene muchas causas.
Pero la más importante, en mi opinión, fue la ausencia de una estrategia clara de parte de los socialistas, que se rehúsan sistemáticamente a tomar las decisiones que la socialdemocracia internacional gradualmente ha aceptado y que actualmente encarna el Partido de los Socialistas Europeos.
La izquierda internacional ha optado por un rumbo reformista que incluye, cuando es necesario, coaliciones con socios de centro.
La opción reformista acepta plenamente la internacionalización de la economía de mercado actual.
El persistente estatismo y etnocentrismo del Partido Socialista Francés y su renuencia a aceptar coaliciones con movimientos que están a su derecha reflejan su historia violenta y turbulenta y la larga dominación de los comunistas franceses.
Pero estas características constituyen un obstáculo para que los socialistas puedan ser el partido en el gobierno y se reflejaron en su programa electoral, que estaba lleno de incertidumbre y de indiferencia hacia Europa y el contexto internacional más amplio.
A los electores no les pareció creíble.
Esta lección es tan evidente que el Partido Socialista Francés se enfrenta ahora a una clara opción.
O moderniza su programa para acercarse a la socialdemocracia internacional, o entrará en un período de decadencia lenta y prolongada.
Los socialistas no tienen más alternativa que participar en un debate que con seguridad será arduo y ruidoso.
Pero el resultado es mucho menos claro.
ABUJA – A los nigerianos les gusta el teatro político, en particular si es estridente, pintoresco y tiene un reparto con abundancia de personajes “buenos” y “malos”.
Semejante melodrama ha abundado desde noviembre de 2009, cuando un enfermo Presidente Umaru Yar’Adua fue trasladado por vía aérea al extranjero para recibir tratamiento hasta justo después de las recién concluidas elecciones generales, las cuartas desde el fin del gobierno militar en 1999.
Según los resultados oficiales, Goodluck Jonathan, quien sucedió a Yar’Adua a su muerte y pasó a ser el candidato del Partido Popular Democrático (PPD), juró su cargo de Presidente el 29 de mayo.
Jonathan era el más inverosímil de los candidatos en la implacable partida del poder presidencial de Nigeria.
Pertenece a la minoría étnica ijaw del Sur-Sur, una de las seis regiones políticas de Nigeria, mientras que, históricamente, el país ha estado gobernado por los tres grupos étnicos mayores –los hausa-fulani, pertenecientes principalmente al Noroeste y al Nordeste, los igbos del Sudeste y los yorubas del Sudoeste.
Unas complejas negociaciones étnicas habían hecho de Jonathan el compañero de candidatura de Yar’Adua en las fraudulentas elecciones de 2007.
Jonathan entró en la campaña electoral luchando contra poderosos políticos conservadores norteños que insistían en que, conforme al acuerdo oficioso del PPD para que se turnaran en el poder el Norte y el Sur, su región tenía derecho a ocupar el poder durante cinco años más.
Al fin y al cabo, según sostenían, Olusegun Obasanjo, predecesor de Yar’Adua y procedente del Sur, mayoritoriamente cristiano, había ejercido el poder presidencial durante ocho años ininterrumpidos.
Pero una característica poco reconocida de la política nigeriana es la de que los ciudadanos suelen respaldar a los considerados perdedores.
El PPD, que había ocupado el poder desde 1999 y no había abordado los apremiantes problemas económicos y políticos del país, no era el favorito en las encuestas.
Además, en todo el país había el convencimiento de que la renovada Comisión Electoral Nacional Independiente (CENI), encabezada por Attahiru Jega, respetado profesor universitario, contribuiría a reducir al PPD a sus debidas proporciones al garantizar por fin unas elecciones libres y justas.
En las elecciones legislativas del 9 de abril, los comicios presidenciales del 16 de abril y las elecciones estatales celebradas diez días después, el predominio del PPD quedó, en efecto, reducido, pero sus pérdidas no fueron los bastante importantes para permitir a cualquiera de los cuatro principales partidos de oposición –el Congreso de Acción de Nigeria (CAN), el Congreso para el Cambio Progresista (CCP), la Gran Alianza Pan-progresista (GAP) o el Partido Popular Pan-nigeriano (PPP)– substituirlo.
El PPD sigue controlando firmemente los legislativos central y de los estados y ha conservado la mayoría de las gobernaciones de los estados.
Jonathan no sólo obtuvo una mayoría popular en las elecciones presidenciales, al vencer a Muhammadu Buhari, del CCP, quien contaba con un amplio apoyo en el Norte, sino que, además, cumplió los otros requisitos constitucionales de obtener una cuarta parte de los votos en dos tercios de los 36 estados.
Algunos periodistas locales y grupos de la sociedad civil van a impugnar ante la CENI la autenticidad de algunos de los resultados y el CCP va a hacer lo propio con  el resultado de la votación de las elecciones presidenciales, pero no cabe duda de que la impresión de perdedor político que daba Jonathan, hostigado por los “malos” de dentro y de fuera de su partido, contribuyó en alguna medida a mejorar la suerte del PPD.
Ahora el imperativo principal de Nigeria es el de mantener la paz y la unidad entre los díscolos grupos étnicos, sin por ello dejar de aplicar reformas normativas, políticas y constitucionales encaminadas a acelerar el ritmo de la democratización, conseguir una prosperidad compartida y ligar firmemente las partes constituyentes de Nigeria en una “unión más perfecta”.
El intento de secesión de Biafra en 1967 y la posterior guerra civil en la que hubo millones de muertos, fue desencadenado por unas elecciones amañadas, una corrupción oficial en gran escala y la inescrupulosa utilización de la etnicidad para obtener fines políticos.
El PPD  volvió a introducir esos procedimientos desde que tomó el poder, con el respaldo de los generales en retirada, en 1999.
No es de extrañar que el sentimiento secesionista siga siendo muy intenso.
El Movimiento para la Consecución del Estado Soberano de Biafra (MCESB), milicia encabezada por jóvenes de la región de los igbos que hace campaña en pro de la disolución pacífica de Nigeria, surgió al final de 1999, poco después de que Obasanjo, de la etnia yoruba, ocupara el cargo.
El MCESB, justamente agraviado porque los sucesivos dirigentes nigerianos no han hecho nada para abordar los problemas políticos y económicos de la región de los igbos, sigue impugnando la autoridad del gobierno central en esa región.
La violencia política que barrió varios estados norteños después de  la derrota de Buhari forma parte de una tendencia en ascenso: un sentimiento étnico y religioso de estrechas miras, alimentado por la sensación de una patente marginación política y una  pobreza cada vez más profunda, está desplazando cada vez más la conciencia cívica y la participación activa de los ciudadanos que una política democrática debería crear.
Buhari obtuvo muy buenos resultados en su región natal y Jonathan en la Nigeria meridional, lo que dio la impresión de que las grietas latentes del país están a punto de reventar.
Aun así, la violencia, impulsada por la depauperada juventud norteña, puso primero en su punto de mira a los ociosos y egoístas ricos de su región antes de degenerar en ataques de represalias entre los musulmanes norteños y sus homólogos cristianos.
Tampoco arraigó la violencia en la región septentrional central, que nominalmente forma parte de un “gran” Norte, cuyos dirigentes están aplicando ahora un proyecto político independiente.
También se debe observar detenidamente el extremo Norte, algunos de cuyos dirigentes respondieron, como el MCESB, al ascendiente de Obasanjo haciendo suya la legislación de la sharía islámica.
De hecho, The Economist señaló recientemente la inestabilidad de esa región, con una militancia en aumento entre los jóvenes y unos ataques a civiles y a las fuerzas de seguridad cada vez más comunes.
Si se aplicaran los llamamientos en aumento por parte de dirigentes políticos sureños en pro de un “verdadero federalismo”, reducirían la parte correspondiente al Norte de los ingresos por petróleo, lo que desestabilizaría el país aún más, a no ser que Jonathan lo aplique de forma bipartidaria y desinteresada.
Entretanto, una juventud inquieta y armada en el delta productor de petróleo, la región natal de Jonathan, está esperando a ver qué dividendos aportará “su hijo” a su patria, durante mucho tiempo desatendida.
En vista de ello, hay pocas razones para esperar que otros cuatro años de gobierno incompetente del PPD conviertan a Nigeria en un estado federal más próspero y estable.
Aun así, el hecho de que se contuviera la violencia posterior a las elecciones y de que la oposición, en particular en el Sudoeste yoruba encabezado por el CAN, esté afianzándose equivale a un soplo de esperanza.
Las naciones, como la política democrática, tardan en formarse y consolidarse.
Tal vez  las elecciones de Nigeria que acaban de concluir le hayan aportado un poquito de ese futuro mejor.
Nigeria nunca ha realizado con éxito elecciones organizadas por civiles.
La última, que llevó nuevamente al poder al Presidente Shehu Shagari y a su Partido Nacional de Nigeria en 1983, estuvo marcada por la violencia generalizada y la manipulación fraudulenta de los votos.
Tres meses después, el ejército dio un golpe de estado, el quinto en Nigeria desde la independencia en 1960.
Nunca ha sido fácil gobernar Nigeria, un conglomerado de más de 150 millones de personas y cerca de 250 grupos étnicos o lingüísticos.
No todos comparten la misma visión del futuro del país, y son excepcionalmente apasionados en sus disputas sobre cómo debería ser.
La virtud cívica es un bien escaso.
Es ilusorio esperar que un líder gobierne este gigante de África como si fuera Singapur.
Nuevamente los nigerianos temen que el caos vuelva nuevamente durante la realización de las segundas elecciones desde que el ejército devolvió el poder a los civiles en mayo de 1999.
Las elecciones legislativas se llevarán a cabo el 12 de abril y la elección presidencial se efectuará una semana más tarde.
Al Presidente Olusegun Obasanjo, un general retirado que busca gobernar durante un segundo periodo con el apoyo del Partido Democrático del Pueblo (PDP), se opone Muhammadu Buhari, otro general retirado, apoyado por el Partido de Todos los Pueblos de Nigeria (ANPP).
El General Buhari encabezó el golpe de estado contra Shagari en 1983.
Hay dos otros candidatos que aspiran a la presidencia.
Emeka Odumegwu-Ojukwu es un historiador educado en Oxford y oficial retirado del ejército que lideró la rebelión secesionista de Biafra en 1967, que sumió al país en la guerra civil.
Gani Fawehinmi, un vehemente abogado que se hizo conocido como activista de los derechos humanos bajo los gobiernos militares, es el candidato del Partido de la Conciencia Nacional (NCP).
En términos generales, el PDP y el ANPP son partidos de centroderecha, mientras que el NCP se define a si mismo como el "partido de los pobres" y propugna políticas socialdemócratas.
La realidad, sin embargo, es que la elección es una lucha frontal entre Obasanjo, un cristiano converso originario del sudoeste yoruba, y Buhari, un musulmán ascético del norte dominado por los Hausa-Fulani.
Hasta ahora no se han cumplido las sombrías predicciones de que la campaña dividiría a los nigerianos entre los bandos cristiano e islámico, desencadenando una ola de violencia sectaria antes de la votación.
Buhari, cuyo candidato a vicepresidente es cristiano, ha bajado el tono de su apoyo a la Sharia, el estricto sistema legal islámico adoptado por 12 estados del norte a lo largo de los últimos 3 años.
Al tiempo que se cuida de no encolerizar a los votantes del norte distanciándose abiertamente de la Sharia, Buhari asegura que defenderá la constitución secular de la nación.
El poder detrás de Obasanjo es su vicepresidente, Abubakar Atiku, un musulmán del norte.
Atiku, formidable operador político, se está posicionando para presentarse él mismo a la elección presidencial de 2007.
La enorme influencia de Atiku equilibra el peso milenario con que se percibe el cristianismo de la presidencia de Obasanjo.
Enfrentados al requisito constitucional de obtener votos de cada estado de la Federación, los candidatos y sus representantes se han esforzado en evitar tomar posiciones que agiten los ánimos.
Esto no quiere decir que los sentimientos de los diferentes grupos no sean importantes.
La Alianza por la Democracia, el principal partido yoruba, no presenta un candidato porque no desea dividir el voto yoruba y poner en riesgo la victoria de Obasanjo, que es de su misma sangre.
No obstante, los nigerianos han visto poco de la cruda politiquería del "vote por mi tribu" que condenó los anteriores intentos de lograr un gobierno democrático.
Aún así, la violencia política ha aumentado a medida que la campaña se acerca a su etapa final.
Marshall Harry, uno de los caciques del ANPP y hombre de confianza del general Buhari en la volátil región del delta del Níger, fue asesinado el 5 de marzo.
Algunos días antes, unos matones habían acabado con la vida de un candidato a senador del ANPP en el este.
Más aún, la violencia comunitaria se ha combinado con un resentimiento local profundamente arraigado contra las compañías petroleras occidentales, haciendo que el rico delta petrolero se convierta en un frente de batalla.
Los jóvenes de la tribu Ijo exigen que antes de las elecciones el gobierno redefina las atribuciones del gobierno local, que, según aducen, favorecen a los itsekiri, un grupo rival.
Los violentos choques entre los dos grupos han dejado cientos de muertos y heridos.
La presencia de tropas federales no impidió que las facciones enfrentadas interrumpiesen la producción de petróleo, obligando a que Chevron/Texaco y Shell suspendieran sus operaciones, que equivalen a más de la mitad de la producción diaria de petróleo de Nigeria.
Ha vuelto un cierto grado de tranquilidad y se ha reanudado la producción.
Pero la letal combinación de pobreza, desempleo juvenil y el apabullante espectáculo de millones de petrodólares fluyendo desde el delta a los bolsillos de los poderosos proyecta una gran sombra sobre el país.
Además, las milicias étnicas están mostrando un gran despliegue de poder en todo el sur, principalmente entre los igbo y los yoruba, cuyas elites políticas exigen una mayor autonomía política y fiscal.
Hasta ahora las autoridades federales han puesto freno a sus excesos, pero en la pesada y caótica atmósfera que rodea a las elecciones la incertidumbre es el factor predominante.
Alarmados, los líderes políticos de todos los partidos se reunieron en Abuja, la capital, y prometieron abstenerse de realizar actos de violencia e intimidación durante las elecciones, un signo alentador de que la clase política no desea repetir los errores del pasado que sembraron el terreno para los golpes de estado.
Por supuesto, el ejército no tiene prisa por hacerse del poder.
Es profundo el rechazo a los gobiernos militares.
Los nigerianos comunes y corrientes piensan que los "Khaki boys", nombre que burlonamente reciben los oficiales del ejército, son responsables de la economía arruinada y el malestar social de hoy en día.
Pero cuatro años de gobierno democrático no han traído un alivio significativo para sus males, y la mayoría todavía vive por debajo del umbral de la pobreza.
El gobierno de Obasanjo no tiene una idea clara de cómo enfrentar los problemas fundamentales de la nación: una economía afligida y dependiente del petróleo, con la carga de $30 mil millones de deuda externa, una constitución unitaria llena de imperfecciones que los militares impusieron por la fuerza sobre un pueblo socialmente diverso en 1999, y el aumento explosivo de la población juvenil.
Si Buhari derrota a Obasanjo, es poco probable que lo haga mucho mejor.
Los nigerianos de la calle, tratados brutalmente por una vertiginosa sucesión de juntas militares corruptas e ineptas, se han aferrado a la "democracia" como un ahogado a un tubo de oxígeno.
Sólo esta esperanza impide que el país se desintegre en mil facciones enfrentadas entre sí.
LAGOS - Abuja, la bullente nueva capital de Nigeria, es una ciudad sitiada.
En agosto, Boko Haram, una secta musulmana oscura y violenta surgida en el noreste del país hizo estallar una bomba en un edificio que alberga al personal de las Naciones Unidas en el centro de la ciudad, matando a 23 personas e hiriendo gravemente a 86.
Fue el primer atentado suicida de Nigeria, y su audacia y ferocidad han sembrado el pánico entre los funcionarios del gobierno y los ciudadanos.
Desde su sangrienta represión del intento de secesión de los Igbo a fines de los años 60, el ejército de Nigeria se ha enorgullecido de su capacidad para "neutralizar" la insurgencia etno-religiosa y preservar la unidad del país.
A lo largo de la década de 1990 y en los primeros años del nuevo milenio, luchó contra jóvenes milicianos armados en el delta del Níger para afirmar el control del gobierno central de los importantes ingresos petroleros de la región.
El Congreso del Pueblo O'odua, un movimiento étnico de autodeterminación en la parte occidental del país, también fue reprimido por las armas.
Sin embargo, los intentos de aplicar la misma severa medicina a Boko Haram han fracasado.
Un contingente militar que el gobierno envió en 2009 a Maiduguri, la ciudad del norte que se ha convertido en bastión de la secta, mató a su líder, Mohammed Yusuf, a su suegro y a muchos de sus seguidores.
Sin embargo, los cuadros de Boko Haram pasaron a la clandestinidad para después reemerger más feroces y mejor organizados.
Desde entonces, Yusuf se ha convertido en un mártir y los ataques diarios a hoteles, bares, iglesias y escuelas por lo general son seguidos de llamados a los nigerianos a evitar el modo de vida occidental.
(Boko Haram, traducido libremente, significa "la educación occidental es pecado.")
Los portavoces de la secta, que comenzó como un movimiento marginal del fundamentalismo islámico en 2002, dicen que su misión es sustituir al Estado secular en el norte de Nigeria por una teocracia basada en la sharia.
También quieren que el gobierno reconstruya las viviendas, mezquitas y escuelas islámicas destruidas en el ataque de 2009.
La secta desprecia a las elites políticas y religiosas del norte y no reconoce la autoridad del Sultán de Sokoto, líder de los musulmanes nigerianos.
De hecho, culpa a los líderes políticos y religiosos del norte de los crecientes problemas económicos y políticos de la región, y ha matado a varios en los últimos dos años.
Pero Boko Haram es sólo una parte de una profunda crisis que afecta a la vasta región del norte de Nigeria.
Sus habitantes todavía creen que el presidente Goodluck Jonathan, oriundo del sureño Delta del Níger, engañó a su héroe, Muhammadu Buhari, general retirado y ex mandatario, en las elecciones del pasado abril.
Más de 800 norteños murieron cuando hordas de jóvenes enfurecidos salieron a las calles a protestar.
Más aún, los índices de desempleo y pobreza son más altos en el norte de Nigeria que en otras áreas del país.
Una elite feudal poderosa y rico que se ha mantenido en el poder durante dos siglos a través de una mezcla de autoritarismo y sentimiento religioso ahora se siente asediada tras su pérdida de poder en Abuja y, con ello, de los medios para alimentar el clientelismo de sus antes complacientes seguidores.
Por todo ello, tal vez no sea sorprendente que los impacientes jóvenes pobres del norte se estén uniendo a Boko Haram en masa.
La creciente sofisticación de los ataques a edificios públicos ha llevado a especular que la secta está vinculada a redes terroristas internacionales, probablemente Al Qaeda en el Magreb o Al Shabab en Somalia.
Para hacer que Boko Haram parezca más potente, sus miembros utilizan esta supuesta afiliación, e incluso afirman tener el apoyo de la gente "importante" del norte del país.
Tras las amenazas de que los campus universitarios en el sur sufrirían atentados, los angustiados padres retiraron a sus hijos y ahora les advierten que se mantengan alejados del norte.
Puede que Nigeria, una frágil coalición de grupos étnicos, no esté cayendo en una segunda guerra civil (todavía), pero las relaciones interétnicas podrían empeorar si la amenaza de Boko Haram no se enfrenta con prontitud.
Hay un encendido debate en el país sobre la mejor manera de hacerlo.
Dos días después de que el ex presidente Olusegun Obasanjo viajara a Maiduguri y se reuniera con un pariente del asesinado líder de la secta para iniciar conversaciones de paz, una facción de Boko Haram asesinó al hombre de 49 años.
La fuerza militar desplegada en la zona sigue en pie, y grupos de la sociedad civil han acusado a los soldados de saquear la propiedad privada, violar a las mujeres y disparar a ciudadanos inocentes.
Desde que asumiera el poder el pasado abril, el presidente Jonathan ha seguido una estrategia puramente militar contra la secta.
El que las tentativas de paz no hayan podido seguir su curso hace más probable que se fortalezca la posición de quienes en su gobierno proponen "mano dura", en particular el Consejero de Seguridad Nacional Owoye Andrew Azazi.
Estados Unidos, Israel y Gran Bretaña también han expresado su voluntad de dar apoyo a Nigeria en la lucha contra el terrorismo, pero esta "ayuda", si es aceptada, sólo serviría para inflamar las pasiones en el cinturón islámico del país.
El problema fundamental en el norte de Nigeria, como en otras áreas, es la pobreza en aumento, el desempleo masivo y la creencia generalizada de que a los líderes de Nigeria sólo les preocupan sus propios intereses.
Tras 100 días de gobierno, Jonathan y su gobernante Partido Democrático Popular parecen indecisos sobre cómo hacer frente a estos retos.
La mayoría de los miembros del extenso gabinete del presidente parecen estar sumidos en la incompetencia.
Tras unas polémicas y conflictivas elecciones, el país más poblado de África parece destinado a enfrentar un estallido de violencia nacido de la privación y el abandono.
El primer intento de traspasar el poder de un gobierno civil a otro en Nigeria desde su independencia en 1960 acaba de concluir –ridículamente.
En efecto, la elección presidencial degeneró en un ejercicio crudo de fraude electoral e intimidación de los electores.
Por consiguiente, ahora se objeta enérgicamente la victoria de Umaru Yar’ Adua, candidato del Partido Democrático Popular, actualmente en el poder, y sucesor designado por el Presidente Olusegun Obasanjo.
Los candidatos más importantes de la oposición - Muhammadu Buhari del Partido Popular de Toda Nigeria (ANPP), Patrick Utomi del Partido Democrático Africano (ADP), Atiku Abubakar del Congreso para la Acción (AC), y Orji Uzor Kalu de la Alianza Progresiva Popular (PPA)- rechazan los resultados y están convocando a los nigerianos a protestar pacíficamente.
Los observadores electorales locales y los de Occidente han declarado que la votación estuvo muy por debajo de los estándares aceptables.
Aunque los funcionarios estadounidenses habían dicho que su país no apoyaría a Obasanjo si las elecciones resultaran viciadas, mucho antes de que se realizaran era un secreto a voces que el PDP las manipularía para continuar en el poder.
Obasanjo dejó en claro que él consideraba las elecciones como un asunto de “vida o muerte” y que solamente entregaría el poder a Yar’ Adua.
Con todo, el grado y descaro del fraude no tuvieron precedentes, lo que muestra la desesperación de Obasanjo.
Se entiende por qué Obasanjo está inquieto.
En mayo pasado, la Asamblea Nacional frustró su intento de enmendar la Constitución para continuar en el poder aún después de los dos períodos establecidos.
Su esfuerzo de utilizar acusaciones de corrupción para excluir de las elecciones a su vicepresidente, Atiku Abububar, con quién ha estado en pugna desde 2004, también fracasó cuando la Suprema Corte resolvió que el nombre de Abububar debía colocarse de nuevo en las boletas de votación.
Además, en cuestión de elecciones, Obasanjo tiene un largo y penoso historial.
En su primera aparición como Jefe de Estado militar a finales de los setenta, tuvo relativa libertad para definir el resultado de las elecciones de 1979.
Le dio el poder a Shehu Shagari, el candidato presidencial del Partido Nacional de Nigeria, quien era ampliamente visto como incompetente y uncido a los intereses del norte musulmán de Nigeria.
El gobierno de Shagari rápidamente se atascó en la corrupción y la ineficiencia y hundió al país en deudas y en un círculo vicioso de desempleo, productividad menguada y descontento social.
De esta manera, los militares, que habían terminado con la Primera República en enero de 1966 por medio de un golpe sangriento, regresaron al poder en diciembre de 1983 y no lo dejaron hasta 1999 cuando las fuerzas pro democráticas, galvanizadas por la caída de la economía y los informes sobre sobornos militares, impusieron la celebración de las elecciones democráticas que llevaron de regreso a Obasanjo al poder.
En los ocho años que Obasanjo estuvo en el poder no se resolvieron los problemas políticos y económicos de Nigeria –entre ellos era esencial un nuevo marco político acorde con la diversidad social del país.
Y dado su desempeño anterior, no es probable que el PDP permita una nueva votación, más limpia.
Buhari, el candidato del ANPP solicitó a la Asamblea Nacional que iniciara un juicio de destitución contra Obasanjo.
Algunos nigerianos prominentes también han indicado que si no se resuelve la crisis electoral antes de que Obasanjo termine su mandato el 29 de mayo, el Presidente de la Suprema Corte debería fungir como Presidente interino y organizar nuevas elecciones.
Buhari tiene un apoyo amplio en el norte y Abubakar cuenta con la formidable y bien financiada maquinaria de su partido pero hay una profunda desconfianza entre ambos bandos.
Si se unen en este momento de adversidad y llevan sus protestas a las calles, tendrán que enfrentarse a los generales, que se distinguen por su falta de respeto a los derechos y las libertades civiles.
Obasanjo conserva el apoyo del ejército, algunos de cuyos miembros participaron abiertamente en el relleno de urnas y en la intimidación de la oposición.
Cualquier acción significativa para bloquear a la maquinaria del PDP probablemente tendrá que provenir del Senado y su presidente, Ken Nnamani, que desempeñó un papel central para bloquear el intento de Obasanjo de obtener un tercer período gubernamental.
La decisión repentina de Nnamani de convocar a los legisladores después de la votación podría ser el primer paso en esa dirección.
Pero es improbable que el proceso de destitución concluya antes de que Obasanjo deje el cargo el 29 de mayo.
La Suprema Corte tiene un nuevo Presidente cuyo fallo en el caso de Abubakar demostró que puede confiarse en que intervenga a favor de un juego limpio, pero no es claro qué instrumento constitucional podría utilizarse para resolver la crisis electoral antes de la fecha del relevo del mando.
Así, una vez más, la democracia en Nigeria está en el filo de la navaja.
Las milicias armadas en el Delta del Níger se están haciendo más osadas.
El precio del crudo nigeriano está aumentando, señal segura de que el mundo percibe una inestabilidad futura.
Sólo la intervención rápida y firme de parte de actores externos imparciales que trabajen junto con la Asamblea Nacional y los tribunales puede evitar el desastre que se cierne.
Rusia no es el único país que ve el petróleo como una manera de transformar su estatus global.
En estos días, el mantra del presidente Umar Yar’Adua, que asumió el poder en 2007 tras unas polémicas elecciones, es transformar el país en una de las 20 mayores economías del mundo para el año 2020.
Yar’Adua y su Partido Democrático del Pueblo (PDP) está esforzándose por marcar su autoridad en un país agitado y difícil de manejar de 140 millones de personas, y el gobierno considera el crecimiento rápido como la mejor manera de lograr esa meta.
A los nigerianos les vendría bien un poco de esperanza.
Olusegun Obasanjo, que se convirtió en el primer presidente electo de Nigeria en 1999 después de cerca de dos décadas de dictadura militar, dejó amplias áreas del país atrapadas en la pobreza cuando entregó el poder a Yar’Adua el año pasado.
En momentos en que el petróleo está llegando a los 100 dólares el barril y gigantes como Estados Unidos y China, hambrientos de energía, golpean una y otra vez las puertas de Nigeria, el principal productor de petróleo de África desea usar los petrodólares para solucionar los problemas económicos del país y marcar una mayor presencia en el ámbito internacional.
Durante lo más alto del último boom petrolero de fines de los años 70, los gobernantes militares de Nigeria nacionalizaron los bienes de British Petroleum y se convirtieron en adalides de la cooperación panafricana, financiando varios movimientos de liberación africanos.
Una y otra vez los intereses de Occidente y de Nigeria entraron en conflicto, pero Nigeria siempre se mantuvo firme.
La ineptitud del gobierno y el declive económico de los años 80 y 90 obligaron a los líderes nigerianos a centrarse en problemas más cercanos a su país, como las guerras civiles en Liberia y Sierra Leona.
Sin embargo, los hábitos arraigados son difíciles de borrar.
Nigeria siempre ha buscado un papel de liderazgo en África y su diáspora.
Incluso en los turbulentos años 90, cuando Nigeria fue suspendida temporalmente de la Mancomunidad  Británica tras la ejecución del defensor de los derechos de las minorías Ken Saro-Wiwa por el régimen del general Sani Abacha, la elite gobernante se esforzó por alcanzar el lugar “justo” que consideraba que merecía Nigeria en la escena internacional.
Hoy hay signos de un resurgimiento de una política exterior impulsada por el petróleo.
En octubre pasado, Yar’Adua se unió a Sudáfrica y Libia en su oposición a los planes de Estados Unidos de desplegar en el continente el AFRICOM, su nuevo comando militar para África.
Luego pidió a la Asamblea Nacional de Nigeria que condonara $43 millones de deuda bilateral después de que la Presidenta de Liberia, Ellen Johnston-Sirleaf, retirara su ofrecimiento de albergar el nuevo comando.
Las autoridades nigerianas se han cuidado de negar cualquier relación entre este obsequio financiero y el distanciamiento de Johnston del AFRICOM.
Tampoco manifiestan abiertamente su preocupación de que el AFRICOM pueda llegar a ser parte de un plan estadounidense de controlar los países productores de petróleo de África Occidental.
Sin embargo, en informes confidenciales Nigeria ha dado fuertes señales de que no tolerará incursiones extranjeras sobre un recurso vital y estratégico en su propio patio trasero.
A nivel interno, los renovados bríos con que Nigeria está impulsando su política exterior se están viendo en el actual enfrentamiento entre el nuevo Consejo Nacional de la Energía, que responde ante el Presidente, y las compañías petroleras occidentales, lideradas por la filial nigeriana de Shell, acerca de cuándo poner fin a la quema de gas relacionada con la producción.
El gobierno insiste en un plazo en enero de 2008, pero las compañías se quejan de que la reluctancia del gobierno de financiar  plenamente su parte de los costes operacionales y el aumento de la violencia política en el delta del Níger hacen poco realista este plazo, y piden ampliarlo tres años.
El Departamento de Recursos Petroleros (DPR), la entidad reguladora de la industria petrolera, ha rechazado estos argumentos y ha amenazado con imponer sustanciosas multas a las compañías que no cumplan el plazo.
A principios de los años 90, debido a su desesperada carencia de moneda fuerte, Nigeria negoció contratos que permitían a las compañías petroleras desarrollar nuevos yacimientos y recobrar la inversión antes de compartir sus utilidades.
Hoy, tras el descubrimiento de las compañías de importantes reservas, los tecnócratas nombrados por Yar’Adua como encargados de la política petrolera africana quieren que Nigeria reciba una parte más grande del pastel.
Eso también significa poner fin al cofinanciamiento por parte del gobierno de los costes operacionales y exigir a las compañías petroleras que hagan uso del mercado de capitales para suplir el déficit.
Más aún, Tony Chukwueke, jefe del DPR, ha anunciado planes de crear una versión africana de Petronas, la compañía petrolera de propiedad del estado de Malasia, y transformar la añeja Corporación Nacional Nigeriana del Petróleo en una potente empresa petrolífera que pueda dominar el mercado en el Golfo de Guinea y otras regiones emergentes.
Occidente ha ejercido una intensa presión para que Yar’Adua reconsidere el plazo de enero.
Su elección está siendo cuestionada ante la justicia por otros candidatos, y el respaldo occidental podría jugar un papel en la estabilización de su gobierno.
Sin embargo, sus asesores, algunos de los cuales desempeñaron un papel clave en la política exterior de Nigeria en los años 70, no han dudado en usar el tema de la quema del gas para demostrar la resolución y estatura de Yar’Adua como líder panafricano.
No obstante, al igual que en los años 70, el éxito de la diplomacia nigeriana dependerá de la capacidad del gobierno de lograr legitimidad a nivel nacional.
Para ello será necesario reparar y mejorar la infraestructura dañada, generar prosperidad económica, proporcionar servicios sociales eficientes y manejar la agitación en la región del delta.
Todavía no está claro si el gobierno de Yar’Adua podrá dar respuesta a estos retos.
Con tanta fricción política en el Irán y en el Iraq, resulta fácil pasar por alto el malestar en aumento en Nigeria, que ocupa el octavo puesto mundial por la importancia de sus exportaciones de petróleo, pero los problemas políticos y sociales en aumento de ese país revelan cómo la violencia y la incertidumbre en otro importante productor de energía están expulsando a los inversores extranjeros y haciendo subir los precios mundiales del petróleo.
El Presidente de Nigeria Olusegun Obasanjo parece dispuesto a enmendar la Constitución del país para brindarle la posibilidad de un tercer mandato.
Para ello, ha marginado a muchos de sus rivales políticos.
El Vicepresidente Atiku Abubakar –un probable aspirante a la presidencia en 2007– ha sido acosado y aislado.
Los ministros de los que se sospecha que no profesan una lealtad plena han sido marginados.
Pero los adversarios de Obasanjo se han incorporado a la batalla y el Presidente no cuenta con la mayoría de dos tercios necesaria en los parlamentos federal y de los estados para permanecer en el poder a partir del año que viene.
Dos ex presidentes nigerianos, los generales Muhammadu Buhari e Ibrahim Babangida, se han opuesto públicamente a la intromisión constitucional de Obasanjo y varios gobiernos de los estados septentrionales de Nigeria, dominados por musulmanes, han dicho con claridad que quieren que Obasanjo abandone el poder cuando expire su mandato en 2007.
A consecuencia de ello, la incertidumbre en relación con los planes de Obasanjo está aumentando las tensiones regionales.
Lo que está en juego es la cohesión de un Estado que, en opinión de muchos, es otro ejemplo más de nación artificial improvisada por europeos que no entendían las fuerzas sociales, tribales y religiosas de su creación.
Los gobernadores norteños se oponen a un tercer mandato de Obasanjo porque creen que ahora les toca a ellos elegir al Presidente de Nigeria conforme a un acuerdo, concertado con sus homólogos sureños, cuando se introdujo la democracia en 1999, para la rotación regional de la presidencia.
Los gobernadores sureños sostienen que en los próximos años el control de la presidencia debe continuar en el sur, porque el norte controló el país durante más de tres decenios de dictadura.
De hecho, incluso los gobernadores sureños que no son aliados fiables de Obasanjo parecen decididos a mantener su influencia en el gobierno central velando por que el próximo presidente sea un sureño.
De momento, Obasanjo les ofrece su mejor oportunidad para alcanzar ese objetivo.
El pasado mes de diciembre, 16 de los 17 gobernadores sureños de Nigeria firmaron la "Declaración de Enugu" en apoyo de la enmienda constitucional que le permitiría obtener un tercer mandato.
No es éste un buen momento para que el gobierno federal de Nigeria afronte esos motivos de distracción.
La región del delta del Níger, que alberga la mayor parte del petróleo de Nigeria y gran parte de su población pobre, es presa de la agitación.
En octubre de 2004, la violencia en esa región obligó al gobierno de Obasanjo a negociar con el dirigente de la milicia Asari Dokubu, después de que los hombres de éste atacaran una serie de instalaciones petroleras de la Royal Dutch Shell y amenazasen con "incendiar la región".
En diciembre de 2004, las milicias de Dokubu tomaron como rehenes a 75 trabajadores de las instalaciones petroleras y obligaron a la Shell a cortar el 10 por ciento, aproximadamente, del suministro de petróleo del país.
Después Dobuku obligó a Obasanjo a concertar un acuerdo de paz.
Dicho acuerdo no duró demasiado.
Después de que Dobuku renovara las amenazas a las infraestructuras petroleras en el pasado mes de septiembre, fue detenido y acusado de sedición y ahora afronta la posibilidad de ser condenado a muerte o a cadena perpetua.
Los aliados de Dokubu han respondido con nuevos ataques.
Un grupo escindido, el Movimiento para la Emancipación del Delta del Níger, se ha declarado autor de varios ataques y secuestros recientes de trabajadores extranjeros y dice que no se retirará hasta que los estados del delta obtengan el control de los ingresos producidos por el petróleo de extracción local.
También se teme que la escisión en las milicias de Dokubu haya creado un terreno fértil en el Delta para grupos islámicos.
Hace unas semanas, una organización llamada "La Brigada de los Mártires", hasta entonces desconocida, se declaró autora de los ataques a los oleoductos del Delta, lo que inspiró la preocupación entre las multinacionales de que la resistencia mercenaria en esa región se esté volviendo ideológica.
Sean cuales fueren las motivaciones de los diversos grupos, un repentino aumento de los ataques y secuestros de las milicias en las últimas semanas ha provocado una reducción del 20 por ciento, aproximadamente, de las exportaciones de petróleo de Nigeria y la muerte de decenas de personas.
La Shell ha cerrado instalaciones principales en el Delta después del secuestro de varios trabajadores.
Se espera que, una vez que se dicte sentencia en el juicio de Dokubu, probablemente este verano, se intensifique la violencia.
Además, la violencia religiosa desencadenada por las caricaturas danesas del profeta Mahoma se extendió por Nigeria en febrero.
Unas turbas musulmanas y cristianas encolerizadas quemaron iglesias y mezquitas y mataron a decenas de personas en una serie de ataques y represalias que han ahondado la división entre el norte musulmán y el sur cristiano.
Por si no fuera suficiente toda esa agitación, el descubrimiento de la gripe aviaria en las provincias septentrionales socava aún más la estabilidad política.
Obasanjo ha pedido a los campesinos musulmanes de esa zona que hagan un sacrificio selectivo de sus aves, fuente principal de proteínas en una región en la que la malnutrición es una amenaza constante.
En ciertos sentidos, Nigeria está asolada por los mismos problemas que afronta el Iraq.
Diversos grupos étnicos y religiosos, con base en diferentes regiones, se disputan los ingresos por petróleo y la influencia política.
Como en el Iraq, el conflicto puede provocar un derramamiento de sangre en gran escala.
Sin embargo, a diferencia del Iraq, Nigeria tiene una historia reciente de gobierno democrático relativamente estable.
Cada una de las facciones del país tiene buenas razones para llegar a una avenencia antes de que el conflicto llegue a un punto crítico.
Los gobernadores norteños podrían ofrecer a los estados sureños una proporción mayor de los ingresos por petróleo de Nigeria a cambio de su apoyo a un presidente norteño.
Pero el de lograr dicha avenencia no será un proceso fácil ni previsible.
Al contrario, los riesgos de una inestabilidad política prolongada y perturbaciones en gran escala de la producción de petróleo de Nigeria seguirán siendo elevados, en un momento en el que menos puede permitírselos el mundo.
¿Cuán enfermo está el presidente nigeriano Umaru Yar’Adua?  En mayo, admitió en un programa de televisión en directo que sufre de una dolencia renal, pero trató de acabar con los rumores de que se trata de una enfermedad terminal insistiendo que los temores por su salud han sido muy exagerados y que tienen motivaciones políticas.
Hay muchos líderes mundiales con  una salud menos que perfecta.
Sin embargo, lo que está en juego es especialmente alto en Nigeria, donde Yar’Adua encarna el delicado equilibrio político del país.
Con la caída de la dictadura nigeriana y el comienzo de la democracia en 1999, los gobernadores de las provincias del norte, de mayoría musulmana, creyeron haber llegado a un acuerdo con sus contrapartes del sur acerca de una rotación regional de la presidencia del país.
En 2007, argumentando que era su turno de para escoger al mandatario, se opusieron encarnizadamente a la propuesta del entonces Presidente Olusegun Obasanjo, sureño y cristiano, de reescribir la constitución de Nigeria con la esperanza de ganar un tercer periodo.
Los gobernadores del sur contraargumentaron que el norte había controlado el país mediante más de tres décadas de gobierno autoritario y que un hombre del sur debía ser investido con la presidencia durante los años venideros.
Aumentaron las tensiones.
Une vez que quedó claro que su movida no funcionaría, Obasanjo encontró un punto intermedio: nombró a Yar’Adua, un gobernador norteño poco conocido y devoto musulmán, como su preferido para sucederlo.
En abril de 2007 Yar’Adua ganó por arrolladora mayorías las elecciones presidenciales, las cuales fueron cuestionadas.
Los observadores occidentales y africanos plantearon que el fraude generalizado ponía en duda el resultado oficial y que la Corte Suprema nigeriana debía pronunciarse sobre la legalidad de las elecciones.
Sin embargo, Yar’Adua hizo caso omiso de las acusaciones de fraude electoral, y en los primeros días de su presidencia logró elogios, tanto en casa como en el exterior, por sus promesas de enfrentar la corrupción y llegar a un acuerdo con las milicias de la región del Delta del Níger, rica en petróleo y asolada por la violencia.
Al dialogar con grupos como el Movimiento para la Emancipación del Delta del Níger (MEND), una de sus herramientas principales ha sido su vicepresidente, Goodluck Jonathan, nativo de esa área.
Pacificar el Delta reviste vital importancia, ya que Nigeria, que es el octavo productor mundial de petróleo, obtiene de este recurso el 86% de sus ingresos por exportaciones.
Últimamente se han intensificado los ataques a los oleoductos, en vísperas de una cumbre planificada entre el gobierno y varios líderes de milicias, ya que pequeños grupos armados atacan la infraestructura petrolera del Delta para darse mayor importancia y ganar un asiento potencialmente lucrativo en la mesa de negociaciones.
El probable que en la cumbre se llegue a un acuerdo y se genere una cobertura positiva en los medios, pero los miembros musulmanes del norte en el parlamento podrían complicar los esfuerzos para llegar a un buen resultado entre las partes.
Al gobierno nigeriano le vendría bien recibir buenas noticias.
La escasez de energía eléctrica se ha intensificado bajo el gobierno de Yar’Adua, produciendo cortes en varias áreas del país y oscureciendo el clima para la inversión extranjera.
El aumento de los precios de los alimentos y la energía llevó la inflación  a un 9,7% en mayo, desde un 8,2% en abril.
Las investigaciones sobre corrupción iniciadas por el gobierno de Yar’Adua han puesto al descubierto problemas más amplios y profundos que los muchos suponían que existían.
Todavía no se ha resuelto por completo una batalla entre el presidente y el parlamento acerca del control del gasto federal.
Para los inversionistas extranjeros, la principal preocupación en el corto plazo puede ser una amplia serie de ataques desde el parlamento y algunos de los asesores económicos de Yar’Adua sobre Charles Soludo, gobernador del banco central, a quien generalmente se atribuye el mejor desempeño económico de Nigeria en los últimos años.
Bajo Obasanjo, Soludo dio inicio a reformas bancarias que se necesitaban con urgencia y argumentó incansablemente que Nigeria debía pagar su deuda externa.
No obstante, la reciente decisión de Soludo de crear un fondo de inversión soberano ha generado una tormenta.
Los legisladores se quejan de que no se les consultó.
Los musulmanes del norte se preguntan por qué Soludo, un cristiano del sur, cree que el gobierno debería destinar a inversiones el superávit de dinero que se podría usar para aliviar la pobreza de sus regiones.
Puesto que es un favorito de Occidente, puede que Soludo no pase de este año.
Con tantos retos por delante, Nigeria apenas puede permitirse un presidente enfermo.
Yar’Adua insiste en que se encuentra bien y que sus viajes a Alemania para recibir tratamiento médico, durante la campaña electoral del año pasado y en abril de este año, han sido politizados injustamente.
Sin embargo, hay multitud de preguntas sin responder acerca de su problema renal y se rumorea que puede padecer del Síndrome de Churg-Strauss, una enfermedad autoinmune de riesgo vital.
El verdadero estado de su salud puede importar menos que los temores públicos de que está ocultando algo.
Las dudas sobre la salud de Yar’Adu están creando riesgos para Nigeria que van mucho más allá de las inquietudes acerca del Delta del Níger o cualquier problema político en particular.
Si Yar’Adua muriera mientras se encuentra en funciones, su vicepresidente lo sucedería, con lo que la presidencia volvería a un cristiano del sur.
Es muy poco probable que los musulmanes del norte de Nigeria lo acepten sin protestar.
No hay razones para creer que Goodluck Jonathan renunciaría por anticipado para evitar esta situación, y destituirlo de la presidencia si es que llega a asumirla bien podría generar una violencia sin precedentes en el Delta.
Dadas la violencia y la fricción política generadas en la campaña del año pasado, una nueva votación es una perspectiva no muy atractiva.
Sólo los médicos de Umaru Yar’Adua saben con certeza cuán enfermo se encuentra, pero a medida que salgan a la luz las respuestas, aprenderemos mucho sobre la salud de la frágil democracia de Nigeria.
ABUJA – Las elecciones legislativas de Nigeria, a las que seguirán unos comicios presidenciales el 16 de abril, indican que el Partido Democrático Popular (PDP) gobernante ha perdido su dominio casi total de la política del país.
De los cuatro principales partidos de oposición que presentaron candidatos para los 469 escaños  parlamentarios disputados, el Congreso de Acción de Nigeria (CAN) obtuvo la mayor parte de los votos en el sudoeste del país y derribó a incondicionales del PDP como el Presidente de la Cámara, Dimeji Bankole, y a la senadora Obasanjo-Bello, hija del ex Presidente Olusegun Obasanjo.
Sin embargo, el PDP paró la embestida en el delta del Níger, productor de petróleo, región natal del Presidente Goodluck Jonathan.
También mantuvo sus posiciones en el sudeste, predominantemente igbo, y en el cinturón central, que alberga a varios grupos étnicos pequeños.
El ascenso al poder de Jonathan en mayo de 2010, a raíz de la muerte del Presidente Umaru Yar’Adua, cuando llevaba tres años en su cargo, se caracterizó por una controversia enconada.
Algunos políticos del PDP del norte musulmán insistieron en que se permitiera a su región presentar a un candidato, pues Obasanjo, considerado representante del sur cristiano, había ocupado su cargo durante ocho años, pero se desestimó su petición.
Entonces el partido tuvo una hemorragia de miembros influyentes, en particular en el Norte.
Los analistas predijeron que el Congreso por el Cambio Progresista (CCP), encabezado por Muhammadu Buhari, musulmán norteño del Estado de Katsina, se haría con una gran proporción de los votos de esa región.
Buhari es también el candidato presidencial de ese partido.
El CCP obtuvo la mayoría de los escaños en Katsina, pero el PDP consiguió aún mantener su dominio de la política de esa inestable región.
Las elecciones legislativas, originalmente previstas para el 2 de abril, pero aplazadas una semana porque la Comisión Electoral Nacional Independiente (CENI) no había impreso las papeletas de voto idóneas y otros materiales para las elecciones, se celebraron en una atmósfera de miedo, violencia e incertidumbre.
La víspera de las votaciones, estallaron bombas en la oficina de la CENI en Suleja, cerca de la capital federal, y mataron a varios funcionarios electorales.
Las explosiones en Maiduguri, gran ciudad del nordeste en la que Boko Haram, violenta secta musulmana, sigue siendo una presencia amenazante, pese a la dura represión a la que la sometió el Gobierno en 2009, obligaron a muchos votantes a permanecer en sus casas.
Setenta y cuatro millones de nigerianos estaban inscritos para votar, pero la participación fue muy inferior.
Attahiru Jega, profesor universitario y presidente de la CENI desde agosto de 2010, revisó un mecanismo electoral esclerótico y corrupto, creó un nuevo y creíble registro de votos e impartió una nueva capacitación a su personal y lo desplegó en los 120.000 colegios electorales de un país enorme... y todo ello en seis meses.
Las elecciones iban a ser, de todos modos, una difícil prueba, con tanta mayor razón cuanto que, a raíz del final del gobierno militar en 1999, los políticos nigerianos se habían habituado a amañar las votaciones.
Al fin y al cabo, los observadores locales e internacionales consideraron que las elecciones de 2007, que dieron el poder a Yar’Adua, la tercera “victoria”consecutiva del PDP,  fueron las peores de la historia del país.
De hecho, antes de la votación de principios de este mes, Nigeria se encontraba en un atolladero de “autoritarismo electoral”.
El todopoderoso PDP, valiéndose de su dominio de los organismos de seguridad, de los considerables ingresos por petróleo, a los que el Presidente y su séquito tenían un acceso sin trabas, y de una intrincada red de clientelismo que llegaba hasta los consejos locales de los 36 Estados de Nigeria, parecía destinado a gobernar indefinidamente.
Las elecciones habían llegado a ser un ritual vacuo, los asuntos de la política pública no eran cuestiones importantes de la campaña y la oposición estaba dividida, desprovista de una financiación suficiente e incapacitada para idear una estrategia destinada a reducir el tamaño del coloso PDP.
Hay que reconocer que el Presidente Jonathan propició unas elecciones limpias.
Cuando el CENI aplicó un mecanismo complejo y riguroso para comprobar posibles amaños de las votaciones, se mantuvo firme y respaldó a Jega, pese a que los halcones de su partido empezaron a murmurar que éste era un “radical peligroso” al que el Presidente debía destituir.
Los partidos de oposición lograron consolidarse y por fin se deshizo el monopolio del poder por parte del PDP, aunque no desapareció del todo.
En realidad, parece que Jonathan y el PDP van a obtener buenos resultados en las elecciones presidenciales.
Los deficientes resultados obtenidos por el CCP en las elecciones legislativas del Norte podrían ser un indicio de que los influyentes políticos conservadores de esa región, a los que se enfrentó Buhari cuando, siendo general del ejército, derrocó la Segunda República en un sangriento golpe en diciembre de 1983, no han olvidado ni perdonado.
Actualmente se están celebrando conversaciones entre el CCP, el CAN, que presenta a Nuhu Ribadu, ex jefe de la lucha contra la corrupción, como candidato presidencial, y el minoritario Partido de Todos los Pueblos de Nigeria, que presenta a Ibrahim Sheklarau, para presentar a un candidato común.
Buhari es más conocido a escala nacional que los otros dos, pero el CAN de Ibadu obtuvo mejores resultados que el CCP durante las elecciones legislativas.
De modo que no está claro quién cederá el paso a quién.
Sin embargo, si los partidos de oposición resuelven sus diferencias y logran constituir una firme plataforma común, podrían obligar a Jonathan a someterse a una segunda vuelta.
Ya sólo el de que las elecciones se celebraran –y sin conflictos violentos entre el Norte y el Sur del país– ha sido un notable logro.
Los problemas en aumento del país –corrupción desenfrenada, infraestructuras físicas y sociales deterioradas  e insurgencias éticas y religiosas en aumento en el nordeste, la región central y el delta del Níger– están aún por abordar en serio.
No obstante, los nigerianos de a pie abrigan la esperanza de que en las elecciones presidenciales, que se celebrarán esta semana, y las de las asambleas de los Estados y de gobernadores, que se celebrarán el 26 de abril, se elija a políticos que por fin afronten esos imperativos.
Como mostraron las elecciones legislativas, ya es hora de que los nigerianos reciban los dividendos de la democracia: un gobierno que refleje sus intereses y responda a sus peticiones.
”Hemos vivido como cerdos por medio siglo, entonces ¿por qué no seguir viviendo así por otros cincuenta años?”
En esencia, eso es lo que las personas que erigen barreras en defensa del Tratado sobre Misiles Anti-balísticos (ABM, por sus siglas en inglés) de 1972 están diciendo cuando rechazan todas las opciones de creación de sistemas de defensa antimisiles.
Al oponerse a tales sistemas, la posición en favor del ABM genera, sin embargo, una situación en la que los pacíficos y confiados ciudadanos de Rusia, los Estados Unidos (EU) y otros países son rehenes permanentes del chantaje nuclear.
La postura "ABM a toda costa" podría haber "garantizado la paz" sólo durante la demencia de la Guerra Fría.
Ciertamente no impidió una acelerada carrera armamentista.
En efecto, la primera reducción de armas nucleares estratégicas no fue acordada sino hasta dos décadas después con el tratado sobre reducción de armas nucleares, START-2, de 1993, una época en la que las relaciones entre Washington y Moscú eran ya más razonables y realistas.
Aunque el START-2 confirmó la importancia del ABM, también sugirió que en adelante se tomarían medidas más radicales para el desarme.
Desafortunadamente, esto no sucedió; Moscú tardó 8 años en ratificar el START-2.
En el inter han surgido nuevas amenazas.
Hoy en día no sólo las superpotencias pueden chantajear al mundo con el "superasesinato".
Las minipotencias y hasta los grupos terroristas pueden adoptar la política del chantaje masivo.
Rusia es tan vulnerable a este chantaje como cualquier otro país.
Así, mantenerse en favor del ABM y su prohibición de todas las defensas nacionales antimisiles no ayuda nadie.
A pesar de esto, Rusia se opone automáticamente al cambio.
¿Por qué?
¿Cuándo abandonaran los rusos su manía y su obsesión por Estados Unidos?
Lo único que se logra con el complejo de inferioridad del derzhavniki ruso (defensores de un estado poderoso y efectivo) es mostrar debilidad, no fuerza.
Es similar a los fanáticos sentimientos de un ratón que piensa que no hay nada más temible que un gato.
Con sus gigantescos recursos financieros, económicos y tecnológicos, EU puede ser un socio excepcional para Rusia o un némesis.
Es la positiva asociación lo que Rusia debería buscar.
Por ejemplo, todo mundo sabe lo difícil que fue para Rusia mantener su imagen como potencia en el espacio durante la última década.
Ahora, gracias a la cooperación con EU, Rusia puede hacer cosas en el espacio que apenas ayer parecían imposibles.
¡Los turistas van al espacio!
El ruso puede ir gratis, el estadounidense paga una cuota de $20 millones.
Así como el "turismo espacial" parecía inalcanzable hace dos meses, lo que hoy parece un cuento de hadas –la cooperación con EU para el desarrollo de sistemas que eviten el terrorismo nuclear y balístico– puede volverse realidad mañana si Rusia actúa en favor de sus propios intereses.
Esos intereses son tan claros como el agua.
Hoy, los generales paquistanís que han adquirido fama por organizar golpes de estado y por ayudar al Taliban, poseen bombas atómicas.
Mañana, los generales iranís podrían adquirir armas atómicas también.
Corea del Norte ya les brinda apoyo con armamento.
Esto es una amenaza para Rusia tanto como lo es para cualquiera.
Así, es por el interés de Rusia como nación –su integridad territorial, el desarrollo de su complejo industrial militar, poner fin a la "fuga de cerebros" hacia occidente– que debe encontrar los medios para participar en el "proyecto del siglo" de EU: el Sistema Nacional de Defensa Antimisiles (NMD, por sus siglas en inglés).
Pero si queremos ser socios en el desarrollo de sistemas modernos de defensa, debemos negociar de buena fe, no negociar rudo sólo para alejarnos de forma premeditada al final.
En efecto, es importante no sobrestimar nuestro juego.
De otra manera Rusia puede parecer un país cuyo principal interés es mantener una opción en la que todo EU es vulnerable al chantaje nuclear.
La puerta de la asociación está abierta; Rusia no necesita romperla.
Desde la primera vez que mencionó el ABM, el presidente Bush sugirió que para EU es crucial cooperar con Rusia.
Claro, debemos asegurarnos de que el presidente Bush está hablando en serio, pero ya es tiempo de que ambos superen la militancia de la Guerra Fría.
Las sobras del pasado –las teorías de conspiración, la desconfianza, la caza de espías y los embargos tecnológicos– deberían dejarse en el pasado.
La diplomacia de EU y de Rusia puede generar dificultades que impliquen grandes costos para ambos países, o generar las condiciones en las que las industrias rusas se puedan desarrollar hasta ser competidores de clase mundial.
En lugar de enfocarse en el resentimiento y la manía por el espionaje, es tiempo de que Rusia encuentre su "lugar bajo el sol capitalista".
La competencia entre industrias y negocios rusos alrededor del mundo para ganar comisiones y contratos debería haber empezado "ayer".
Los europeos y los chinos que se oponen a la defensa antimisiles, lo hacen muy mesuradamente; mantienen su opciones abiertas (y la esperanza de una posible participación a través de grandes contratos) escondiéndose tras los argumentos de Rusia en defensa del ABM.
Ellos entienden que este asunto no es sólo blanco y negro.
Para evitar confrontar a EU, Rusia debería proponer la creación de un comité internacional especial que se encargue de todas las cuestiones relacionadas con el ABM, y este comité debería ser responsable por la cooperación internacional en el ámbito de la defensa antimisiles.
No debería estar confinado a los aspectos políticos, diplomáticos y militares, sino también abarcar lo relacionado a los negocios.
Esto le dará a Rusia una oportunidad única para ingresar al ámbito internacional de los negocios proporcionando las tecnologías involucradas más que las materias primas de siempre.
También es importante para nosotros empezar a presionar a nivel estatal y privado, tanto en Washington como en otras capitales occidentales, para que Rusia participe en el proyecto.
Durante la reunión de los presidentes Putin y Bush en Eslovenia, el 16 de junio, el ABM será el principal asunto a tratar.
Esta cumbre marcará el momento adecuado para hacer del llamado del presidente Putin a subordinar la política externa a los intereses económicos de Rusia, una realidad.
El pragmatismo, no los gastados estereotipos a la antigua, debe ser el corazón de las relaciones diplomáticas entre Rusia y Estados Unidos.
COPENHAGUE - Varios miles de funcionarios de 194 países se acaban de reunir en Cancún, México, para otra cumbre más sobre el clima mundial. Insatisfechos con el ritmo de la diplomacia del clima, muchas personas se preguntan qué pueden hacer por su cuenta sobre el cambio climático .
Desde hace años, los activistas por el clima, desde Al Gore a Leonardo DiCaprio, han argumentado que las acciones individuales, tales como conducir automóviles más económicos y el uso de bombillas más eficientes, son un elemento crucial en el esfuerzo por abordar el calentamiento global. El panel sobre el clima de Naciones Unidas y la Agencia Internacional de la Energía se hacen eco de este sentimiento, insistiendo en que el aumento de la eficiencia energética podría reducir el consumo de energía hasta en un 30%, lo que haría de la mejora de la eficiencia un remedio efectivo para el cambio climático. Pero, ¿es realmente así?




Lo siguiente da que pensar: a principios de la década de 1970, el estadounidense promedio gastaba alrededor de 70 millones de unidades térmicas británicas (BTU) al año para calentar, enfriar y dar electricidad a su casa. Desde entonces, por supuesto, hemos hecho grandes avances en la eficiencia energética. Como The Washington Post informara hace poco, los lavavajillas utilizan ahora un 45% menos de energía que hace dos décadas y los refrigeradores un 51% menos. Entonces, ¿cuánta energía usan hoy los estadounidenses en sus hogares? Sobre una base per cápita, la cifra es más o menos la de hace 40 años: 70 millones de BTU.

Esta sorprendente falta de cambio es el resultado de algo que los economistas llaman el "efecto rebote".
Se trata de un fenómeno familiar para los planificadores urbanos, que hace tiempo descubrieron que construir más carreteras no soluciona los atascos de tráfico... simplemente alienta a más personas a comprarse un coche y conducir.
El principio subyacente es un hecho de la vida decididamente contrario a la intuición.
Se podría pensar que aprender a usar algo de manera más eficiente dará lugar a usar menos de él, pero ocurre todo lo contrario: cuanto más eficiente nos volvemos en el uso de algo, es probable que lo utilicemos más. La eficiencia no reduce el consumo, sino que lo aumenta.
El Breakthrough Institute destacó recientemente en su blog algunos resultados sorprendentes - e importantes- de un estudio realizado al respecto, publicado en agosto en The Journal of Physics por el economista de la energía Harry Saunders y cuatro de sus colegas de los Sandia National Laboratories del  Departamento de Energía de EE.UU. Como Saunders señaló en un resumen en el blog, él y sus colegas, sobre la base de "300 años de evidencias", encontró que, "a medida que la iluminación se hace más eficiente en términos de energía, y por lo tanto más barata, la utilizamos cada vez más."
Por esta razón, la proporción de recursos que gastamos en iluminación se ha mantenido prácticamente sin cambios durante los últimos tres siglos, aproximadamente un 0,72% del producto interno bruto. Como Saunders y sus colegas observan en su artículo, "Así era en el Reino Unido en 1700, así es en el mundo subdesarrollado que no cuenta con conexión a la red eléctrica en los tiempos modernos, y así es en los países desarrollados en los tiempos modernos con las tecnologías de iluminación más avanzadas ".
La conclusión que Saunders y sus colaboradores extraen de esto es sorprendente y difícil de rebatir: en lugar de reducir el uso de la electricidad, es mucho más probable que la introducción de tecnologías de iluminación cada vez más eficientes conduzca a un "masivo ... aumento en el consumo de luz. "

Es difícil exagerar lo que estos resultados significan para la política climática. En pocas palabras, nos dicen que, si bien aumentar la eficiencia energética es sin duda una buena cosa, ciertamente no es una solución para el calentamiento global. O, como dice Saunders, "la eficiencia energética puede ser un factor positivo neto en el aumento de la productividad y el crecimiento económico, pero no debe confiarse en ella como una forma de reducir el consumo energético y, con ello, las emisiones de gases de efecto invernadero."

No es un argumento para animar a nadie a salir a comprar un Hummer. Pero no debemos engañarnos pensando que si cambiamos nuestro coche actual por un Prius, o reemplazamos las luces incandescentes por bombillas fluorescentes de bajo consumo, daremos un golpe significativo contra el cambio climático. La solución real a este problema vendrá cuando los gobiernos centren recursos en investigación y desarrollo destinados a aumentar la proporción de fuentes de energía ecológica en el consumo total.
Puede ser reconfortante creer que hay cosas baratas y fáciles que podemos hacer como individuos para detener el calentamiento global, o que la respuesta es seguir persiguiendo un quimérico acuerdo global sobre las reducciones de carbono, como en Cancún. Pero la verdadera acción que podemos emprender es presionar a nuestros políticos para poner ideas más inteligentes sobre la mesa.
NUEVA YORK – El paquete de rescate de 700 mil millones de dólares del Secretario del Tesoro de los Estados Unidos, Hank Paulson, se ha topado con dificultades en el Congreso.
Y con razón: está mal planeado.
El Congreso faltaría a sus responsabilidades si diera al secretario del Tesoro un cheque en blanco.
La propuesta de ley enviada al Congreso incluso contenía texto que eximiría a las decisiones del secretario de ser examinadas por cualquier tribunal u organismo administrativo –el sueño cumplido de la administración Bush de un poder ejecutivo unitario.
El historial de Paulson no inspira la confianza suficiente para darle discreción sobre 700 mil millones de dólares.
Las medidas que tomó la semana pasada provocaron la crisis que hace que el rescate sea necesario.
El lunes permitió que Lehman Brothers quebrara y se negó a facilitar fondos para salvar a AIG.
El martes tuvo que dar marcha atrás y conceder un crédito de 85 mil millones de dólares a AIG con condiciones punitivas.
El colapso de Lehman trastornó el mercado de papel comercial.
Un importante fondo del mercado monetario “reventó al dólar” y los bancos de inversión que dependían del mercado de papel comercial tuvieron dificultades para financiar sus operaciones.
Para el jueves, la especulación contra los fondos del mercado monetario estaba en su apogeo y nunca desde los años treinta habíamos estado tan cerca de una debacle.
Paulson volvió a dar marcha atrás y propuso un rescate sistémico.
El Congreso ya le había dado una vez un cheque en blanco a Paulson para solucionar el problema de Fannie Mae y Freddie Mac.
Su solución puso al mercado hipotecario en la peor situación posible: los administradores sabían que si se llenaban los cheques en blanco ellos perderían sus empleos, así que se protegieron encareciendo las hipotecas y haciéndolas menos disponibles.
En unas semanas, el mercado obligó a Paulson a hacerse cargo de esas compañías.
La propuesta de Paulson de comprar los valores problemáticos vinculados con las hipotecas plantea un problema clásico de información asimétrica.
Es difícil valuar las acciones pero los vendedores saben más sobre ellas que los compradores: en cualquier proceso de subasta, el Tesoro acabaría llevando la peor parte.
La propuesta también está plagada de problemas latentes de conflictos de interés.
A menos que el Tesoro pague de más por los valores, el plan no sería un alivio.
Pero si el plan se utiliza para rescatar a bancos insolventes, ¿qué obtendrán a cambio los contribuyentes?
Barack Obama ha señalado cuatro condiciones que se deberían imponer: ventajas para los contribuyentes además de los perjuicios; una junta bipartidista que vigile el proceso; ayuda para los propietarios de los hogares y no sólo para los tenedores de las hipotecas; y ciertos límites a las compensaciones de quienes se benefician del dinero de los contribuyentes.
Estos son los principios adecuados.
Se podrían aplicar mejor capitalizando directamente a las instituciones sobre las que pesa la carga de los valores problemáticos en lugar de librarlas de ellos.
La inyección de fondos del gobierno sería mucho menos complicada si se aplicara al capital y no al saldo. Setecientos mil millones de dólares en acciones preferenciales con garantías podrían ser suficientes para compensar el hueco que creó la explosión de la burbuja inmobiliaria.
En contraste, añadir 700 mil millones de dólares por el lado de la demanda podría no ser suficiente para detener la caída de los precios de los bienes inmuebles.
También se debe hacer algo por el lado de la oferta.
Para evitar que los precios de las casas caigan demasiado, el número de embargos debe mantenerse al mínimo.
Las condiciones de las hipotecas deben ajustarse a la capacidad de pago de los propietarios.
El paquete de rescate no se ocupa de esta tarea.
Hacer las modificaciones necesarias es una labor delicada que se complica por el hecho de que muchas hipotecas se han dividido y reestructurado en forma de obligaciones de deuda garantizadas.
No obstante, el paquete puede allanar el camino mediante la modificación de las leyes de quiebra en lo relativo a las residencias principales.
Ahora que la crisis se ha desatado, tal vez sea indispensable un paquete de rescate de gran escala para controlarla.
Lo correcto es reconstruir las agotadas hojas de balance del sistema bancario.
No todos los bancos merecen ser rescatados, pero se puede confiar en que los expertos de la Reserva Federal tomen las decisiones adecuadas.
Se podría castigar a las administraciones que no quieran aceptar las consecuencias de sus errores pasados privándolas de las facilidades crediticias de la Reserva.
La facilitación de los fondos del gobierno también debería alentar al sector privado a participar en la recapitalización del sector bancario y poner fin a la crisis financiera.
CAMBRIDGE – Mikhail Prokhorov, propietario de minas de oro en Siberia y de un equipo profesional de baloncesto en los Estados Unidos, es uno de los hombres más ricos de Rusia, con una fortuna de 18 mil millones de dólares.
En junio aceptó encabezar a un partido político de centro-derecha para participar en las elecciones parlamentarias de diciembre.
A sus 46 años de edad, Prokhorov aparentemente creía que su experiencia en el mundo de los negocios favorecería sus perspectivas políticas.
Prokhorov se equivocó y en septiembre renunció al partido que había dirigido.
Sin embargo, el bochorno que puede estar sintiendo ciertamente es mejor que el destino que padeció Mikhail Khodorkovsky, otro oligarca ruso con ambiciones políticas que lleva ocho años en prisión desde que audazmente desafió a Putin y sus ideas sobre cómo había que administrar a Rusia.
El retiro de Prokhorov se dio apenas unos días antes del anuncio de Rusia Unida, el partido en el poder en el país, de que Putin buscaría un tercer mandato presidencial en 2012, intercambiando puestos con el actual presidente, Dmitri Medvedev, quien será primer ministro.
Eso puede haber sido demasiado para Alexei Kudrin, ministro de finanzas desde 2000, cuyo desacuerdo por el aumento en el gasto de Medvedev condujo a su renuncia.
En ausencia de rostros o ideas nuevas, las únicas perspectivas en el próximo año electoral serán seguir inyectando más petrodólares a una economía en dificultades y muy ineficiente.
Ese gasto desenfrenado alimentará la corrupción, la inflación y la dependencia de los recursos naturales - los tres males que Kudrin ha combatido durante toda su administración.
Si bien Prokhorov es uno entre varios oligarcas rusos respetados, Kudrin era el miembro más respetado del gobierno.
La salida de ambos de la vida política se está considerando cada vez más como un síntoma de las crecientes divisiones entre la elite gobernante de la era de Putin, e incluso como presagio de una crisis política.
Efectivamente, hay muchas señales sutiles de pánico en la cúspide acerca del estado de la economía del país, pero no hay indicios de que Rusia Unida tenga un programa nuevo para hacer frente a estos desafíos en la próxima administración de Putin, además de censurar más Internet.
Pero todas las señales de conflicto en el liderazgo supremo dual de Rusia –Putin y Medvedev—han desaparecido.
Hasta septiembre, Medvedev hizo grandes esfuerzos para alentar la esperanza de cambio.
No obstante, Putin nunca perdió el control del aparato gubernamental, y las perspectivas de que recuperara la presidencia nunca disminuyeron.
Esa esperanza siempre fue falsa. En efecto, los gobernantes de Rusia han estado en el poder desde hace casi una década.
Algunos, como Kudrin, se mostraban visiblemente impacientes por un cambio, pero la mayoría seguía muy conforme con el statu quo.
Como sucedió durante la Guerra Fría, una crisis burocrática reveló súbitamente los mecanismos mediante los cuales esta élite ha ejercido el poder.
Cuando renunció a su partido, Prokhorov acusó públicamente a un funcionario del Kremlin, Vladislav Surkov, de jugar sucio y lo llamó el titiritero que había “privatizado la política en Rusia”.
Surkov, subjefe de la administración presidencial desde 1999, es copresidente del “Grupo de Trabajo sobre la Sociedad Civil” –uno de varios órganos creados en 2009 para “reajustar” las relaciones ruso-estadounidenses—junto con Michael McFaul, el asesor para Rusia del presidente estadounidense, Barack Obama.
El grupo de trabajo puede haber contribuido a acabar con la guerra de palabras, al menos del lado estadounidense, y McFaul ha sido nominado para ser el embajador de su país en Rusia.
Pero los miembros del Senado estadounidense que deben confirmar su nombramiento harían bien en interrogarlo acerca de Surkov, un hombre que ha supervisado la destrucción de la política democrática rusa.
Al enfrentarse a Surkov, Prokhorov demostró que no estaba dispuesto a ser un títere.
De hecho, Prokhorov puede ofrecerle mucho a su país.
Su discurso articúlate y su éxito autolabrado son raros entre los políticos rusos.
Además, en vista de que la vivienda, la atención de la salud y la educación son menos accesibles que a finales de los años ochenta, su programa político se centra en lo que se debe hacer para mejorar el capital humano de Rusia—el principal problema que retiene a la economía de Rusia.
De acuerdo con Prokhorov, la productividad en Rusia es tan solo del 6%-10% comparada con la de Estados Unidos, por lo que la economía se ve en apuros incluso cuando el precio del petróleo, su principal exportación, alcanza precios máximos.
Dos millones de profesionistas educados emigraron hace poco de Rusia.
Durante los últimos veinte años, la desigualdad social se ha triplicado.
Prokhorov llega a la conclusión de que es una sociedad feudal en la que el monopolio político de Putin y el mal manejo económico exacerba la llamada “maldición de los recursos naturales” que aflige a muchos países exportadores de petróleo.
Un análisis desolador de los males de Rusia nunca podría ser la base de un partido político patrocinado por el Kremlin.
No obstante, durante algún tiempo Prokhorov trató de jugar a la política según las reglas bizantinas que rigen las elecciones rusas –y eso beneficia a Rusia Unida, la replica que hizo Putin del partido comunista de la era soviética.
Sin embargo, jugar a la política según las reglas de Putin requiere contratar a expertos, los llamados “tecnócratas.”
A pesar de su perspicacia, Prokhorov se rodeó de esas personas, magos pretenciosos que convirtieron la política rusa en el espectáculo repugnante que es ahora.
Tenía la esperanza de acabar con el monopolio de Putin usando sus propias herramientas.
Ahora, el programa de Prokhorov es el único resultado tangible de los 26 millones de dólares que invirtieron él y sus amigos en su campaña.
Probablemente él es el que más lamenta haber perdido tres meses de su tiempo.
Aunque dice que no dejará la política del todo, hoy es como un oligarca más que tuvo que elegir entre la capitulación, la emigración y el encarcelamiento.
El futuro de Kudrin es igual de oscuro.
PRINCETON – A la neumonía se le solía llamar la “amiga del anciano”, porque a menudo traía una muerte rápida e indolora a una vida cuya calidad ya era mala y habría seguido empeorando.
Ahora, un estudio llevado a cabo en pacientes con demencia severa en asilos de ancianos del área de Boston muestra que a la “amiga” se le combate frecuentemente con antibióticos.
Esas prácticas plantean la pregunta obvia: ¿estamos tratando enfermedades de manera rutinaria porque podemos o porque debemos hacerlo?
El estudio, llevado a cabo por Erika D’Agata y Susan Mitchell, y recientemente publicado en los Archives of Internal Medicine , demostró que a lo largo de un período de 18 meses, dos terceras partes de los 214 pacientes con demencia severa recibieron tratamientos de antibióticos.
La edad promedio de esos pacientes era de 85 años.
En la Prueba de Incapacidad Severa, en la que las calificaciones van de cero a 24, tres cuartas partes de esos pacientes obtuvieron cero.
Su capacidad de comunicación iba de inexistente a mínima.
No resulta claro que utilizar antibióticos en estas circunstancias prolongue la vida, pero aun si lo hiciera, hay que preguntar: ¿con qué objeto?
¿Cuántas personas quieren alargar sus vidas si son incontinentes, si otros los tiene que alimentar, si ya no pueden caminar y si sus capacidades mentales se han deteriorado irreversiblemente de modo que ya no pueden hablar ni reconocer a sus hijos?
En muchos casos, los antibióticos se administraban por vía intravenosa, lo que puede causar molestias.
El bienestar de los pacientes debe ser lo primero, pero cuando es dudoso que continuar el tratamiento sea para el bien del paciente y no hay forma de averiguar lo que desea, o lo que habría deseado, es razonable considerar otros factores, incluyendo la opinión de la familia y el costo a la comunidad.
Los costos para Medicare de los derechohabientes con Alzheimer fueron de 91 mil millones de dólares en 2005, y se espera que aumenten a 160 mil millones para 2010.
(Para ponerlo en perspectiva, en 2005, Estados Unidos gastó 27 mil millones de dólares en asistencia externa.)
Además, D’Agata y Mitchell sugieren que el uso de tantos antibióticos en pacientes con demencia tiene otro costo: exacerba el problema creciente de las bacterias resistentes a los antibióticos, lo que pone en riesgo a otros pacientes.
La neumonía tampoco ha podido desempeñar su papel amistoso para Samuel Golubchuk, de 84 años, originario de Winnipeg, Canadá, quien durante años ha tenido capacidades físicas y mentales limitadas debido a un daño cerebral.
Los doctores de Golubchuk pensaban que lo mejor era no prolongar su vida, pero sus hijos, con el argumento de que desconectarlo de las máquinas que lo mantienen con vida violaría sus creencias judías ortodoxas, obtuvieron una orden judicial que obliga a los médicos a mantenerlo vivo.
Así, desde hace tres meses Golubchuk tiene un tubo en la garganta que le ayuda a respirar y otro en el estómago para su alimentación.
No habla ni se levanta de la cama.
Es discutible cuánta conciencia tiene.
Su caso irá a juicio, pero no se sabe cuánto tardará en resolverse.
Normalmente, cuando los pacientes no pueden tomar una decisión sobre su tratamiento se debe dar un gran peso a los deseos de la familia.
Pero los deseos de la familia no deben prevalecer sobre la responsabilidad ética del médico de actuar por el bienestar de sus pacientes.
Los hijos de Golubchuk afirman que interactúa con ellos.
Pero establecer la conciencia de su padre podría ser una espada de dos filos, porque también podría significar que mantenerlo vivo es una tortura sin sentido, y que lo mejor para él es que se le permita morir pacíficamente.
La otra cuestión importante que plantea el caso de Golubchuk es qué tanto deben hacer los sistemas de salud con financiamiento público como el de Canadá para satisfacer los deseos de la familia.
Cuando una familia busca un tratamiento que en la opinión profesional de los médicos no promueve el bienestar del paciente, la respuesta debe ser: no mucho.
Si los hijos de Golubchuk logran convencer al tribunal de que su padre no está sufriendo, podría ordenar razonablemente al hospital que les ceda la custodia del paciente.
Ellos pueden decidir, a su propio costo, cuánto tratamiento adicional debe recibir.
Lo que el tribunal no debe hacer es ordenar al hospital que continúe dando cuidados a Golubchuk en contra de la mejor opinión de los profesionales de la atención a la salud.
Los contribuyentes canadienses no tienen la obligación de apoyar las creencias religiosas de sus conciudadanos.
NUEVA YORK – En el último año hemos pasado por una experiencia insólita: después de la quiebra de Lehman Brothers en septiembre de 2008, los mercados financieros llegaron a desplomarse y fue necesario un apoyo para mantenerlos con vida artificialmente.
Nada así había ocurrido desde la Gran Depresión del decenio de 1930.
Ese desplome resultó tan insólito porque no lo causó un factor exterior, sino que se originó dentro del sistema financiero y desde él se propagó a toda la economía mundial.
Fue algo casi complemente inesperado, pues prevalecía la opinión de que los mercados financieros eran autocorrectivos.
Ahora sabemos que no lo son, pero, al haber llegado tan lejos en la desregulación de los mercados, debemos oponer resistencia a la tendencia natural a caer en una compensación excesiva.
Si bien los mercados son imperfectos, los reguladores no sólo son humanos, sino también burocráticos y están sujetos a la influencia política.
Así, pues, se deben reducir al mínimo las nuevas regulaciones.
Tres principios deben guiar la reforma.
En primer -y principal- lugar, las autoridades financieras deben aceptar el cometido de impedir que las burbujas de activos crezcan demasiado.
El ex Presidente de la Reserva Federal de los Estados Unidos Alan Greenspan y otros han sostenido que, si los mercados no pueden reconocer las burbujas, tampoco pueden hacerlo los reguladores.
Aun así, las autoridades financieras deben aceptar ese cometido: aunque estén condenadas a equivocarse, las reacciones de los mercados les indicarán si han exagerado o se han quedado cortas.
Entonces pueden corregir sus errores.
En segundo lugar, para controlar las burbujas de activos, hay que controlar no sólo la masa monetaria, sino también la disponibilidad de crédito.
Los más conocidos instrumentos para ello son los márgenes prescritos y los coeficientes mínimos de reserva.
Asimismo, las autoridades financieras deben variar la relación entre el principal y el valor del activo de los préstamos comerciales y las hipotecas de viviendas para fines de ponderación de riesgos a fin de prevenir las burbujas inmobiliarias.
Los reguladores pueden tener también que dar nueva vida a instrumentos antiguos: por ejemplo, cuando los bancos centrales ordenaban a los bancos comerciales que limitaran sus préstamos a determinados sectores económicos que consideraban recalentados, como, por ejemplo, el inmobiliario o los prestamos al consumo, no había crisis financieras.
Las autoridades chinas lo hacen ahora y fijan los depósitos mínimos que los bancos deben mantener en el banco central.
O pensemos en la burbuja de Internet, que Greenspan no tardó en reconocer, pero después no hizo nada para abordarla.
Consideró –y con razón– que el de la reducción de la masa monetaria habría sido un instrumento demasiado contundente, pero podría haber ideado medidas más específicas, como,  por ejemplo, pedir a la Comisión del Mercado de Valores que congelara las nuevas emisiones de acciones, porque el apalancamiento de los recursos propios estaba alimentando la burbuja.
La burbuja de Internet fue poco habitual a ese respecto.
Lo que crea el apalancamiento suele ser el crédito y éste es por naturaleza reflexivo, es decir, que un aumento de la disposición a prestar suele aumentar el valor de la garantía y también mejora el rendimiento de los prestatarios, lo que fomenta la relajación de los criterios para la concesión de créditos.
Las burbujas son recurrentes en particular en el sector inmobiliario, porque una y otra vez no se tiene en cuenta esa relación reflexiva.
Con esto paso al tercer principio: debemos reconceptualizar el significado del riesgo de mercado.
Según la teoría tradicional, los mercados tienen tendencia a recuperar el equilibrio, funcionan sin discontinuidad en la secuencia de los precios y las desviaciones se producen de forma aleatoria.
A consecuencia de ello, se pueden equiparar los riesgos de mercado con los riesgos que afrontan los participantes individuales en los mercados.  Mientras administren sus riesgos adecuadamente, los reguladores deben estar contentos.
Pero los mercados pueden estar sujetos a desequilibrios que los participantes individuales pueden pasar por alto, si creen que pueden deshacerse de posiciones y encajárselas a otros.
En cambio, los reguladores no pueden pasar por alto esos desequilibrios, porque, si demasiados participantes adoptan la misma postura, no se pueden liquidar las posiciones sin causar una discontinuidad o –lo que es peor–. un desplome financiero.
Así, pues, existe un riesgo sistemático de mercado y la titulización no regulada de los activos bancarios, que fue la causa principal del desplome reciente, contribuye a él.
Para evitar una repetición, los valores de los que sean titulares los bancos deben recibir una clasificación crediticia de mucho mayor riesgo que en la actualidad.
Los bancos deben pagar por la implícita garantía estatal con la que cuentan recurriendo menos al apalancamiento y aceptando restricciones de sus inversiones con el dinero de los depositantes.
Como mínimo, se deben financiar las operaciones de propietario con el capital propio de los bancos.
Si un banco es demasiado grande para quebrar, los reguladores deben ir aún más lejos y regular las indemnizaciones por despido de los operadores propietarios para velar por que los riesgos y las recompensas estén adecuadamente equilibrados.
También se deben supervisar estrechamente los fondos de cobertura y otros grandes inversores para velar por que no  creen peligrosos desequilibrios.
Además, la emisión y contratación de derivados debe estar al menos tan estrictamente regulada como la de las acciones.
Los reguladores deben insistir en que los derivados contratados sean homogéneos, normalizados y transparentes.
En ningún caso se deben contratar algunos derivados, en particular las permutas de cobertura por incumplimiento crediticio.
Para entender por qué, conviene saber que permanecer mucho tiempo y vender a la baja presenta un carácter asimétrico en materia de riesgo y recompensa.
Perder con una posición larga reduce la exposición al riesgo, mientras que perder con una posición corta lo aumenta, por lo que se puede tener más paciencia en una posición larga y errónea que en una corta y errónea.
Ahora bien, el mercado de permutas de cobertura por incumplimiento crediticio ofrece una forma oportuna de vender bonos al descubierto, pero la asimetría riesgo/recompensa funciona en el sentido opuesto.
Vender bonos al descubierto mediante la compra de un contrato de permuta de cobertura por incumplimiento crediticio entraña un riesgo limitado, pero una posibilidad de beneficio casi ilimitado, mientras que la venta de un contrato de permuta de cobertura por incumplimiento crediticio ofrece beneficios limitados, pero riesgos prácticamente ilimitados, lo que fomenta la especulación a corto plazo, que presiona a la baja a los bonos subyacentes.
El efecto negativo resulta intensificado por el hecho de que, como los contratos de permutas de cobertura por incumplimiento crediticio son negociables, suelen adquirir un precio propio de garantías, que se pueden vender en cualquier momento, en lugar del de opciones, que requerirían un incumplimiento real para poder cobrarse.
El público no compra contratos de permutas de cobertura por incumplimiento crediticio porque espere un incumplimiento, sino porque espera que, en caso de evolución adversa de los acontecimientos, se aprecien dichos contratos.
Eso es lo que destruyó a AIG y lo que provocó la reciente quiebra de Abitibi-Bowater y la quiebra pendiente de General Motors.
En ambos casos, como algunos titulares de bonos poseían contratos de permutas de cobertura por incumplimiento crediticio, tenían la posibilidad de ganar más con la quiebra que con la reorganización.
Comprar contratos de permutas de cobertura por incumplimiento crediticio es como comprar un seguro de vida de otra persona y contar con un permiso para matarla.
Corresponde a los reguladores velar por que nunca se conceda a nadie semejante permiso.
''Nunca más'', declaró el mundo después del Holocausto.
Sin embargo, el lema del medio siglo que ha transcurrido desde entonces, por lo menos en lo que se refiere a la respuesta mundial al genocidio, podría expresarse mejor como ''una y otra vez'' o, en cualquier caso, ''no importa''.
En efecto, siempre que empieza un genocidio, la respuesta del mundo (sobre todo la de los líderes de Occidente) suele ser darle la espalda.
Desde el intento de Hitler por erradicar a los judíos europeos hasta la exterminación de los tutsis a manos de los hutus en Ruanda, los encargados del diseño de políticas se muestran reacios a intervenir política, económica o militarmente para obstruir la destrucción dirigida en contra de minorías.
En general, incluso se han abstenido de denunciar a los culpables, aferrándose a una falsa neutralidad o refugiándose en la bruma de la ''información incompleta''.
Millones de bengalíes, camboyanos, kurdos, bosnios y ruandeses pagaron el precio de esta falta de acción, como antes lo hicieron millones de judíos y de armenios.
Sin embargo, ese precio también se nos cobra a todos los demás, porque cuando a los extremistas se les permite eliminar a sus vecinos, las víctimas frecuentemente se radicalizan y se militarizan. Buscan ajustar viejas cuentas no sólo contra quienes cometieron el genocidio, sino también contra quienes les permitieron hacerlo.
Hay muchos en el mundo islámico que señalan los años de inacción en Bosnia por parte de Europa y los Estados Unidos como una de las raíces de su resentimiento.
Los asesinos en potencia aprenden que el odio y las matanzas masivas son herramientas de Estado legítimas o, al menos, efectivas.
Los gobiernos occidentales se hicieron de la vista gorda cuando Saddam Hussein asfixiaba con gas a los kurdos del norte de Iraq en 1987-88, pero puede suceder que sus agentes usen los químicos que pusieron a prueba ahí en contra de Berlín, Londres o Washington.
Incluso cuando el genocidio no sale de las fronteras, con el tiempo la violencia tiende a desbordarse hacia los Estados vecinos, encendiendo guerras regionales, socavando la estabilidad global y generando gastos de miles de millones de dólares cuando el mundo empieza a hacerse cargo de los productos secundarios del genocidio, reflejados en ayuda humanitaria.
Ante la posibilidad real de que todavía se den genocidios en Burundi, Chechenia, Indonesia, Sudán y otros lugares, ¿qué debe hacerse?
Para empezar, los líderes deben dejar de acusarse mutuamente y asumir la responsabilidad de sus errores morales y estratégicos.
Los países evitan actuar afirmando que el deber de tomar el liderazgo es de alguien más.
Los EU declaran que no se dan abasto, que no pueden ser ''el policía del mundo''.
Europa acusa a ''la única superpotencia mundial'' de hacerse a un lado, mientras que ella misma no hace nada.
Ambas afirmaciones tienen algo de cierto.
Los Estados Unidos probablemente carezcan de la capacidad (y la voluntad) para intervenir militarmente en todos los lugares donde surja una amenaza de genocidio.
El historial de los EU está manchado de omisiones y falta de liderazgo, menos cuando se ponen en peligro sus intereses estratégicos (Kosovo) o los intereses internos de algún presidente (Bosnia, al final).
Sin embargo, en sus críticas en contra de los EU, los líderes europeos hablan con frecuencia como si ellos lo hubieran hecho mejor.
De hecho, mientras Saddam Hussein atacaba a los kurdos, los gobiernos europeos le estaban vendiendo armas.
Si no hubiera sido por la oposición de EU, John Major y Francois Miterrand probablemente le hubieran entregado Bosnia a los serbios en 1993.
Más aún, los pacificadores holandeses no lucharon ni hicieron alguna advertencia seria cuando los serbios atacaron el pueblo de Srebrenica, cuando alrededor de siete mil hombres y jóvenes musulmanes se podrían haber salvado.
En Ruanda, Francia armó al régimen genocida hutu, y Bélgica retiró a sus fuerzas de paz aun cuando éstas estaban informando que los cadáveres se amontonaban en Kigali.
En los pocos casos en los que EU tomó medidas para alterar el comportamiento de los Estados represivos, los pueblos y gobiernos de Europa expresaron esceptisismo sobre la sinceridad de los motivos humanitarios de ese país.
Sin embargo, los críticos de EU no pueden adoptar ambas posiciones.
Quienes acusan a Estados Unidos, digamos, de no intervenir en Ruanda y de intervenir en Kosovo no han logrado conciliar la inconsistencia de su propia posición, que se ve subrayada por una sombría contradicción.
Si Estados Unidos hubiera movilizado tropas hacia Ruanda durante las primeras etapas de ese genocidio, como arguyen en retrospectiva innumerables críticos (que en ese momento guardaban silencio), dozenas, tal vez cientos incluso, de ruandeses habrían muerto probablemente durante la intervención.
¿Habrían esos críticos aceptado esto o, más bien, habrían condenado a los EU?
Lo último es lo más probable.
También es probable que hoy en día al general Dallaire, comandante de las fuerzas de la ONU en Ruanda, quien hizo un llamado a las autoridades para enfrentar a los genocidaires , se le conociera como un gatillero alarmista. Además, nunca nos habríamos enterado de los 800,000 ruandeses que se salvaron.
De manera similar, aunque el bombardeo de Kosovo por parte de la OTAN haya sido imperfecto, ¿se puede alguien imaginar cuántas vidas kosovares se habrían perdido si esa organización se hubiera mantenido al margen?
¿Por qué enfocarse ahora en las posibilidades de otros genocidios, cuando la amenaza de algo así parece secundaria a, digamos, la guerra contra el terrorismo?
Porque si la historia nos sirve de algo para predecir, otra erupción de los impulsos genocidas no tarda en llegar.
Así, la breve suspensión que estamos disfrutando es precisamente el momento en el que todos (no sólo los estadounidenses y los europeos, sino también los japoneses, los australianos, los sudafricanos -y los latinoamericanos, los asiáticos y los africanos en general) debemos prepararnos para resistir nuestras tendencias a evadir la responsabilidad.
La prevención de los genocidios es una carga que no se podrá soportar a menos que sea compartida.
Los líderes del mundo deben asumir la prevención de los genocidios no sólo por el interés de la humanidad en general, sino por sus propios intereses nacionales.
Deben preparar a sus pueblos y emprender una planeación militar de contingencia coordinada para garantizar que ''Nunca más'' ya no signifique simplemente, digamos, ''Nunca más se permitirá a los hutus matar a los tutsis en Ruanda entre abril y julio de 1994''.
NUEVA YORK - Cuando algunas áreas de Japón fueron devastadas recientemente por un terremoto y posterior tsunami, la noticia de la pérdida de vidas humanas fue eclipsada rápidamente por los temores globales a la lluvia radioactiva de la planta nuclear de Fukushima Daichi.
La preocupación es comprensible: la radiación es aterradora.
Crecí en Dinamarca en un tiempo en que el miedo a la energía nuclear era generalizado.
Pero nuestros últimos temores nucleares tienen implicaciones más amplias, especialmente para el suministro de energía y nuestro deseo de dejar de depender de los combustibles fósiles.
Es difícil dar un paso atrás para obtener una perspectiva más amplia en el momento de un desastre natural;  tratar de hacerlo puede percibirse incluso como insensible.
Pero hay algunos hechos que no debemos pasar por alto.
Durante la cobertura ininterrumpida del drama nuclear, el fantasma de Chernóbil se ha planteado en varias ocasiones.
Cabe señalar que el peor desastre nuclear de la historia causó directamente sólo 31 muertes.
La Organización Mundial de la Salud estima que 4.000 muertes podrían estar relacionadas con el desastre a lo largo de 70 años, mientras que la OCDE proyecta entre 9.000 y 33.000 muertes durante este período.
Se trata de una cifra importante.
Pero consideremos que, según la OCDE, cada año casi un millón de personas mueren a causa de partículas finas de contaminación del aire exterior.
Sin embargo, esta cifra no provoca ningún miedo perceptible en el mundo desarrollado y recibe prácticamente ninguna cobertura noticiosa.
Por supuesto, todos los países con instalaciones de energía nuclear deben revisar sus medidas de seguridad a la luz de la catástrofe japonesa, que planteó preguntas obvias acerca de los sitios escogidos para estas instalaciones.
Es evidente que es necesario reconsiderar las plantas ubicadas cerca de zonas propensas a tsunamis y que algunos países cuentan con plantas de energía demasiado cercanas a fallas sísmicas y grandes ciudades.
Sin embargo, mientras que el presidente Barack Obama confirmó raudamente el compromiso de Estados Unidos con la energía nuclear, algunos gobiernos europeos tomaron la decisión instintiva de congelar de inmediato todos los nuevos proyectos de este tipo y, en el caso de Alemania, no prolongar la vida de los reactores existentes.
Para Alemania, esto dejará un vacío que no puede llenar con fuentes alternativas de energía, dejándole sin otra opción que depender más de la energía del carbón.
Vemos el carbón como una fuente de energía contaminante, pero razonablemente "segura" en comparación con la energía nuclear.
Sin embargo, solo en China, los accidentes de la minería del carbón provocan la muerte de más de 2.000 personas cada año, y el carbón es la principal causa del smog, la lluvia ácida, el calentamiento global y la toxicidad del aire.
Como resultado de la decisión de Alemania, ahora se espera que sus emisiones anuales de carbono  aumenten hasta en un 10%, en un momento en que la Unión Europea aumenta sus emisiones  al intentar capear los efectos de la crisis financiera.
Alemania no cuenta con una alternativa de bajas emisiones de carbono si cierra sus plantas nucleares y lo mismo puede decirse de muchos otros países.
Las fuentes alternativas de energía son demasiado costosas y están muy lejos de ser lo suficientemente confiables como para sustituir los combustibles fósiles
Aunque las consideraciones de seguridad son de suma importancia en este momento, la construcción de nuevas centrales nucleares se enfrenta a otro obstáculo: son muy costosas.
Las nuevas plantas de energía nuclear tienen altos costes iniciales (que pueden ser políticamente difíciles), lo que incluye un proceso de planificación complicado, lento y cargado de tensiones.
Una vez completado, el costo total de la energía nuclear es significativamente mayor que la fuente más barata de combustibles fósiles.
Y la sociedad debe asumir costes adicionales importantes en términos de los riesgos del almacenamiento de combustible agotado y los accidentes a gran escala.
Más aún, en la mayor parte del mundo donde se está expandiendo el consumo de energía, la proliferación nuclear es un problema.
Luego está el tema del mantenimiento de las plantas existentes.
La clausura de los reactores nucleares puede hacernos sentir más seguros, pero debemos reconocer que esto a menudo significa compensar la pérdida de producción con más dependencia del carbón, lo que implica más emisiones que contribuyen al calentamiento global, y más muertes, tanto por la extracción de carbón como a causa de la contaminación del aire.
Más aún, dado que las plantas ya están pagadas, las instalaciones de residuos ya están en marcha, y el alto costo del desmantelamiento tendrá que ser pagado independientemente de la oportunidad, los gastos de funcionamiento reales son muy bajos: la mitad o menos por kilovatio-hora que el coste de los combustibles fósiles más baratos.
La respuesta a largo plazo es más investigación y desarrollo,  no sólo de una  energía nuclear más segura de próxima generación, sino también de fuentes de energía como la solar y la eólica, que actualmente representan menos del 1% de la energía del planeta.
Es alarmante el hecho de que esta investigación ha disminuido en las últimas tres décadas.
En las protestas que exigen a los políticos dar respuesta al cambio climático, ha sonado un grito : "¡No al carbón, no al gas, no a las plantas nucleares, no a las chanzas!"
La dura realidad, que el desastre japonés ha puesto muy de relieve, es que todavía no podemos darnos el lujo de prescindir del carbón, el gas y la energía nuclear.
Hasta que podamos encontrar una alternativa viable, reducir la dependencia de uno de ellos significa que otro debe ocupar su lugar.
Si bien el 2006 ha sido un año de crecimiento excelente para Europa, las tasas de interés reales –las tasas de interés expresadas en términos de bienes y servicios y no de dinero - no se movieron desde principios de año.
Esto implica que la política monetaria de Europa sigue estimulando el crecimiento económico a pesar del hecho de que, para diciembre, las tasas monetarias habrán aumentado 150 puntos base durante 2006.
Con tasas reales tan bajas, un intervalo en Año Nuevo sería prematuro.
Parte de la presión para suspender las subas tiene que ver con las elecciones presidenciales francesas esta primavera.
El presidente francés, Jacques Chirac, ya introdujo al BCE en las elecciones mediante la dudosa acusación de que las políticas de tasas de interés del banco central son responsables de un “euro fuerte”, que afecta las exportaciones europeas (sin mencionar, uno podría agregar, que las exportaciones alemanas están resistiendo bastante bien).
Una suba de las tasas durante el período electoral pondría al banco central aún más en el centro del debate.
Si bien esto no está bien, el BCE no puede permanecer en un estado de suspensión indeterminada solamente porque los franceses –o cualquier otro- celebran elecciones (aunque el banco podría ser sensible a la necesidad de elegir un mes apropiado si tuviera que hacerse un ajuste de las tasas durante la temporada electoral). La política tiene que quedar relegada cuando de decisiones sobre la política monetaria del BCE se trata –de lo contrario, los mercados no serán amables con la deuda de la zona del euro, particularmente en el extremo más largo de la curva de rendimiento-.
Las subas de las tasas de interés a más largo plazo debidas a un intervalo político afectarán a todas las economías de la zona del euro, entre ellas la de Francia.
Un segundo factor que incide para una pausa es la suba del impuesto al valor agregado en Alemania del 16% al 19% a principios del año próximo.
El argumento para una pausa es que el banco central tal vez quiera esperar y ver cuánto daño, si es que lo hay, impone la suba del IVA en la economía alemana antes de seguir con el proceso de las subas de las tasas.
Sin embargo, para un banco central que combate la inflación como el BCE, los riesgos de un intervalo prematuro son mayores que los de una pausa demasiado tardía.
Con el BCE en su actual modalidad de ajuste, su regla general debe ser “mejor demasiado tarde que demasiado pronto”.
Finalmente, y tal vez más importante, existe el poderoso ejemplo de la Reserva Federal de Estados Unidos.
Como la Fed ha decidido hacer una pausa, existe una presión sustancial –proveniente desde adentro y desde afuera del BCE- para que el banco central de Europa haga lo mismo.
El efecto de las políticas de la Reserva Federal en otros bancos centrales no debería subestimarse.
Los críticos del BCE ya dicen que hubo una cierta actitud de “seguir a la Fed” en cuanto a las decisiones monetarias del BCE se refiere, a pesar de las claras diferencias entre los dos bancos centrales respecto del papel que la oferta monetaria debería jugar en las decisiones sobre políticas monetarias.
Cuando la Fed redujo drásticamente las tasas de interés para combatir la recesión, el BCE hizo lo mismo.
Cuando luego la Fed mantuvo el interés a niveles inusualmente bajos por un período prolongado, el BCE hizo lo mismo.
Y cuando la Fed decidió abandonar esta estrategia y aumentar las tasas de una manera constante y predecible, el BCE hizo lo mismo.
Esta actitud, dicho sea de paso, tal vez no sea una simple imitación, sino un intento por parte de los banqueros centrales de Europa, cautelosos frente a la volatilidad del tipo de cambio, de coordinar las tasas de interés a fin de promover tipos de cambio estables.
Pero estabilizar el euro siguiendo los pasos de la Fed implica un riesgo innecesario para la estabilidad de precios.
Europa y Estados Unidos están atravesando fases diferentes de los ciclos comerciales y de tasas de interés.
Cuando la Fed hizo una pausa, la economía norteamericana estaba en una etapa más madura del ciclo comercial –y el peso de los incrementos acumulados de la tasa de interés era mayor- de lo que sucede actualmente en Europa.
En consecuencia, el intervalo –para ver si las pasadas subas de interés retardaron suficientemente la economía norteamericana frente a presiones inflacionarias moderadas- fue una buena apuesta para Estados Unidos.
Sin embargo, no es una buena apuesta para Europa, donde el impulso de crecimiento sigue siendo fuerte a pesar de algunas pequeñas subas y bajas recientes en el mercado después del ritmo tórrido del segundo trimestre, donde las tasas de interés se mantienen demasiado bajas y donde el crecimiento de la oferta monetaria es demasiado alto.
Lo ley no es necesariamente pareja para todos. “Sin intervalos, por favor, somos europeos” es la respuesta apropiada del BCE para quienes defienden una pausa después de Año Nuevo -incluso si, como resultado, el euro sube levemente.
PARIS – En tiempos económicos difíciles como los actuales, hay un principio que debe recibir la misma prioridad que se da a los paquetes de austeridad y los déficits altos que acaparan los titulares de los diarios.
Ese principio puede describirse en pocas palabras: “Todos deben respetar las reglas.”
La crisis financiera global ha servido para mostrar que actualmente hay poca tolerancia para las personas que hacen trampa.
Y desde el inicio de la crisis, los países del G-20 –con Francia (y los Estados Unidos) como fuerzas motoras– han estado presionando por una mejor regulación, gobernanza y rendición de cuentas.
Que no haya refugios seguros para la evasión fiscal, ni para el lavado de dinero o el financiamiento al terrorismo y que no haya refugios seguros para la “regulación financiera permisiva.”
Estos principios son claramente los que las personas en los países desarrollados quieren que se hagan cumplir.
En tiempos difíciles como estos el dinero es importante.
Para los países en desarrollo, sin embargo, hay otra dimensión de la frase “respeta las reglas.”
Las personas de esos países quieren ver el fin de los refugios seguros que permiten a los funcionarios corruptos robar dinero público y esconderlo en el extranjero.
Entonces, añadiríamos: que no haya refugios seguros para las ganancias por corrupción.
En cuanto al tema fiscal, claramente ha habido avances.
Francia impuso a sus bancos requisitos estrictos en lo que se refiere a la transparencia y los informes sobre las actividades bancarias en paraísos fiscales, además de las normas internacionales para el intercambio de información.
Otros han mostrado liderazgo cuando se trata de procesar a las empresas que pagan bonificaciones y sobornos a funcionarios extranjeros.
Sin embargo, la recuperación de los miles de millones de dólares robados por líderes y funcionarios corruptos en el mundo en desarrollo hasta ahora ha resultado ser un proceso largo.
El Grupo del Banco Mundial junto con la Oficina de las Naciones Unidas contra las Drogas y el Delito están trabajando en una iniciativa para la recuperación de activos robados (StAR por sus siglas en inglés) que tiene el objetivo de ir tras las ganancias producto de la corrupción y contribuir a impulsar acciones para devolver los activos robados a sus propietarios legítimos: las personas del país en desarrollo afectado.
Francia, el Reino Unido, Australia, Suecia, Noruega y Suiza, todos apoyan este programa urgente y están de acuerdo en que la impunidad para este tipo de delito global no se puede seguir tolerando.
El abuso del poder público para el beneficio privado no es aceptable.
Estos temas de los paraísos fiscales, el saqueo de fondos, los sobornos y la corrupción están en el centro de la necesidad de impulsar apertura y transparencia en las transacciones financieras, y de garantizar la rendición de cuentas a nivel global.
Ahora es tiempo de crear el impulso y producir resultados duraderos.
La corrupción –bajo cualquier forma o circunstancia – es un cáncer que paraliza a las economías desarrolladas y en desarrollo por igual.
Socava el crecimiento económico.
Es un delito que produce consecuencias particularmente dañinas en el mundo en desarrollo.
Según estimaciones conservadoras, cada año se roban entre 20,000 millones y 40,000 millones de dólares en los países en desarrollo a través de sobornos, malversación de fondos y prácticas corruptas.
Las oportunidades que se pierden son enormes.
En el mundo en desarrollo 20,000 millones de dólares podrían servir para financiar 48,000 kilómetros de caminos pavimentados de dos carriles u ofrecer tratamientos a 120 millones de personas con el VIH/SIDA durante un año completo.
El éxito es posible.
Suiza repatrió 684 millones de dólares del ex presidente Ferdinand Marcos a Filipinas y 700 millones de dólares de los fondos del General Sani Abacha a Nigeria, además, en el caso de otras naciones, repatrió al Perú más de 180 millones de dólares que robó el ex funcionario de gobierno Vladimiro Montesinos.
Así pues, mientras los líderes mundiales se reúnen en el G-20 y en otros foros en las próximas semanas para tratar el tema de la crisis económica, los planes de estímulo, la regulación financiera y el desarrollo, la lucha contra la corrupción debe ser parte integral del programa multilateral.
Sin embargo, no todos los países del G-20 han ratificado todavía la Convención de las Naciones Unidas contra la Corrupción (UNCAC) –la cual ofrece un marco a los países para que desarrollen sus propias leyes para acabar con el uso de refugios seguros por parte de delincuentes que roban al mundo en desarrollo.
El G-20 ha hecho un llamado para emprender más acciones enérgicas contra la corrupción.
Tenemos que ir más allá.
Los países que no han firmado la Convención deben hacerlo rápidamente.
Los países que han firmado y ratificado la UNCAC ahora necesitan ponerla en aplicación.
Las instituciones financieras tampoco deben hacer negocios con jurisdicciones que no cooperan –áreas que no cumplen las reglas.
La sociedad civil debe movilizarse para que se emprendan acciones y se rindan cuentas.
La lucha contra la corrupción es crucial no sólo porque es lo correcto sino también porque no combatirla nos afecta a todos.
Ahora vivimos en un mundo diferente en el que los países en desarrollo son una fuente fundamental de crecimiento así como importadores de bienes de capital y servicios de los países desarrollados.
Cuando la corrupción perjudica a socios que tienen ese peso también nos daña y perjudica a todos.
Si saliera a caminar por las calles de su vecindario con la cara en alto y una expresión amigable, ¿cuántos de los que pasaran a su lado le sonreirían o saludarían de algún modo?
Sonreír es una práctica humana universal, aunque la disposición para sonreír a extraños varía según la cultura.
En Australia, donde ser abierto y amigable con los extraños no es raro, en la ciudad de Port Phillip, un área que abarca algunos de los suburbios de la bahía de Melbourne, se han estado utilizando voluntarios para averiguar qué tan frecuentemente sonríe la gente a aquéllos con los que se cruza por la calle.
Además, se colocaron señales como las que fijan los límites de velocidad pero que informan a los peatones que están, por ejemplo, en una zona de “10 sonrisas por hora”.
¿Tonterías frívolas?
¿Desperdicio del dinero de los contribuyentes?
La alcalde Janet Bolitho dice que colocar las señales es un intento por fomentar que la gente sonría o diga “G’day” –el saludo australiano estándar- tanto a vecinos como a extraños cuando caminan por la calle.
El sonreír, agrega, alienta a la gente a relacionarse más con otras personas y a sentirse más seguros, lo que reduce el temor al crimen –un elemento importante en la calidad de vida de muchos vecindarios.
En un esfuerzo relacionado para lograr que los residentes se conozcan, el gobierno de la ciudad también facilita fiestas callejeras.
Deja los detalles a los locales, pero ofrece asesoría para la organización, presta parrillas y sombrillas y absorbe el seguro de responsabilidad civil.
Muchas personas que han vivido en la misma calle durante muchos años se conocieron por primera vez en una fiesta callejera.
Todo esto es parte de un programa mayor que trata de medir los cambios en la calidad de vida de la ciudad para que el cabildo sepa si está conduciendo a la comunidad en una dirección deseable.
El cabildo quiere que Port Phillip sea una comunidad sostenible no sólo en el sentido ambiental sino también en términos de equidad social, viabilidad económica y vitalidad cultural.
Port Phillip toma con seriedad el ser un buen ciudadano global.
En lugar de percibir la propiedad de un automóvil como signo de prosperidad, la ciudad afirma que el número decreciente de automóviles –y el mayor uso del transporte público- es una señal de progreso porque reduce las emisiones de gases de efecto invernadero mientras que fomenta un estilo de vida más sano dentro del cual la gente este más dispuesta a caminar o usar la bicicleta.
La ciudad también busca diseños menos intensivos en energía para los nuevos edificios.
Algunos gobiernos locales consideran que su papel es proveer servicios básicos como la recolección de basura y el mantenimiento de las calles –y por supuesto la recaudación de impuestos para pagar eso.
Otros promueven la economía del área al fomentar que la industria se instale en el lugar y de ese modo aumentar los empleos y la base local de recaudación.
El gobierno de la ciudad de Port Phillip adopta un enfoque más amplio y de largo plazo.
Quiere que aquéllos que vivan en la comunidad después que la generación actual se haya ido tengan las mismas oportunidades para tener una buena calidad de vida que la que tienen los residentes actuales.
Para proteger esa calidad de vida, tiene que ser capaz de cuantificar todos los aspectos que contribuyen a lograrla –y la amabilidad es uno de ellos.
Para muchos gobiernos, tanto locales como nacionales, la prevención del crimen es una prioridad mucho mayor que fomentar la amistad y la cooperación.
Pero, como el profesor Richard Layard de la London School of Economics argumenta en su libro más reciente Happiness: Lessons from a New Science, a menudo promover la amistad es fácil y barato, y hacer más feliz a la gente puede tener grandes dividendos.
Entonces, ¿por qué no debería ser ese el enfoque de las políticas públicas?
Experiencias positivas muy pequeñas pueden hacer no sólo que la gente se sienta mejor consigo misma sino también que esté más dispuesta a ayudar a los demás.
En los años 1970, las psicólogas estadounidenses Alice Isen y Paula Levin llevaron a cabo un experimento en el cual algunas personas escogidas al azar al realizar una llamada telefónica encontraban una moneda de diez centavos que un usuario anterior había dejado, y otras no.
Después, todos los individuos tuvieron la oportunidad de ayudar a una mujer a recoger unos documentos que dejaba caer frente a ellos.
Isen y Levin afirmaron que de las 16 personas que encontraron la moneda, 14 ayudaron a la mujer, mientras que de las 25 que no la encontraron, solamente una la ayudó.
Otro estudio arrojó una diferencia similar en cuanto a la disposición para depositar en el buzón una carta que se dejó en la caseta telefónica: aquéllos que encontraron la moneda estuvieron más dispuestos a depositarla.
Aunque una investigación posterior ha puesto en duda la existencia de esas dramáticas diferencias, no hay duda de que estar de buen humor hace que la gente se sienta mejor consigo misma y más dispuesta a ayudar a los demás.
Los psicoanalistas se refieren a esto como “el resplandor de la buena voluntad”.
¿Por qué no debería ser parte de la tarea del gobierno la realización de pequeñas medidas que puedan producir tal resplandor?
Esta es una medida de éxito: durante el último año y medio, la proporción de personas que sonrieron en Port Phillip ha aumentado de 8 a 10%.
NUEVA YORK – Sigue la batalla de los Estados Unidos contra China por los tipos de cambio.
Cuando comenzó la Gran Recesión, muchas personas se preocuparon de que pudiera aparecer el proteccionismo.
Es cierto que los líderes del G-20 prometieron que habían aprendido las lecciones de la Gran Depresión.
No obstante, 17 de los 20 miembros del grupo introdujeron medidas proteccionistas apenas unos meses después de la primera cumbre de noviembre de 2008.
La disposición para promover la compra de productos estadounidenses (“Buy American”) que se incluyó en la ley de estímulo de los Estados Unidos fue la que más atención despertó.
Sin embargo, el proteccionismo se contuvo debido en parte a la Organización Mundial del Comercio.
La debilidad económica sostenida de las economías avanzadas hace que exista el riesgo de una nueva ronda de proteccionismo.
En Estados Unidos, por ejemplo, más de uno de cada seis trabajadores que desean un empleo de tiempo completo no logran encontrarlo.
Estos fueron algunos de los riesgos relacionados con el estímulo insuficiente de los Estados Unidos, que se diseñó tanto para calmar a los miembros del Congreso como para reanimar la economía.
En vista de los déficit crecientes, es poco probable que haya un segundo estímulo y, debido a que la política monetaria ha llegado a su límite y a que apenas se puede controlar a los halcones de la inflación, tampoco hay mucha esperanza de obtener ayuda por esa vía.
Así pues, el proteccionismo está cobrando un lugar preponderante.
El Congreso ha encargado al Tesoro de Estados Unidos que evalúe si China es "manipuladora de divisas".
Si bien el presidente Obama ha retrasado durante algunos meses la fecha en la que Timothy Geithner, el Secretario del Tesoro, debe publicar su informe, el concepto mismo de “manipulación de divisas” está viciado: todos los gobiernos toman medidas que afectan directa o indirectamente al tipo de cambio.
Los déficit presupuestales imprudentes pueden conducir a que haya una moneda débil, del mismo modo que las tasas de interés bajas.
Hasta que estalló la reciente crisis en Grecia, los Estados Unidos se beneficiaban de un débil tipo de cambio dólar/euro.
¿Debían los europeos haber acusado a los Estados Unidos de “manipular” el tipo de cambio para aumentar las exportaciones a sus expensas?
Aunque los políticos estadounidenses se centran en el déficit comercial bilateral con China –que es persistentemente grande—lo que importa es la balanza multilateral.
Cuando comenzaron las exigencias de que China ajustara su tipo de cambio durante la administración de George W. Bush, su superávit comercial multilateral era pequeño.
Sin embargo, más recientemente China también ha tenido un superávit multilateral importante.
Arabia Saudita también tiene superávit bilateral y multilateral: los estadounidenses quieren su petróleo y los sauditas quieren menos productos estadounidenses.
Incluso en términos de valor absoluto, el superávit multilateral de mercancías de Arabia Saudita de 212 mil millones de dólares en 2008 fue muy superior al de China de 175 mil millones de dólares; en términos de porcentaje del PIB, el superávit de cuenta corriente de Arabia Saudita, de 11.5%, es más del doble del chino.
El superávit de Arabia Saudita sería mucho mayor si no fuera por las exportaciones de armamento estadounidenses.
En una economía global con una demanda agregada deficiente, los superávit en cuenta corriente son un problema.
Pero el superávit en cuenta corriente de China de hecho es inferior que la cifra combinada de Japón y Alemania. Como porcentaje del PIB es del 5%, frente al 5.2% de Alemania.
Muchos otros factores, además de los tipos de cambio, afectan la balanza comercial de un país. Uno de los elementos determinantes clave es el ahorro nacional.
El déficit comercial multilateral de Estados Unidos no se reducirá significativamente hasta que el país ahorre mucho más; si bien la Gran Recesión indujo un mayor ahorro doméstico (que era prácticamente de cero), eso se ha visto más que anulado por el creciente déficit gubernamental.
Es probable que un ajuste del tipo de cambio únicamente haga que cambie el lugar donde los estadounidenses compran sus textiles y prendas de vestir –en Bangladesh o Sri Lanka, en lugar de China.
Mientras tanto, un aumento del tipo de cambio probablemente contribuirá a la desigualdad en China, puesto que los agricultores pobres se enfrentan a una creciente competencia de las granjas altamente subsidiadas de los Estados Unidos.
Esta es la verdadera distorsión comercial de la economía global, por la que millones de pobres en los países en desarrollo resultan perjudicados mientras Estados Unidos ayuda a los agricultores más ricos del mundo.
Durante la crisis financiera asiática de 1997-1998, la estabilidad del renminbi desempeñó un papel importante para estabilizar la región.
De la misma forma, la estabilidad del renminbi ha ayudado a que la región mantenga un crecimiento sólido, del que se beneficia el mundo en su conjunto.
Algunas personas aducen que China debe ajustar su tipo de cambio para evitar la inflación o la formación de burbujas.
La inflación sigue estando contenida pero, lo que es más pertinente, el gobierno chino tiene a su disposición un arsenal de armas de otro tipo (desde impuestos a las entradas y los beneficios de capital hasta una variedad de instrumentos monetarios).
Pero los tipos de cambio sí afectan los patrones de crecimiento, y es del interés de China reestructurar y alejarse de una alta dependencia del crecimiento impulsado por las exportaciones.
China reconoce que su moneda debe apreciarse en el largo plazo y convertir la velocidad a la que lo debe hacer en un tema político ha resultado contraproducente.
(Desde que comenzó a revaluarse el tipo de cambio en julio de 2005, el ajuste ha sido de la mitad o más de lo que la mayoría de los expertos creen que es necesario.)
Además, iniciar una confrontación bilateral sería imprudente.
Puesto que el superávit multilateral de China es la cuestión económica que preocupa a muchos países, los Estados Unidos deben buscar una solución multilateral basada en reglas.
Imponer derechos unilaterales después de haber calificado unilateralmente a China de “manipuladora de divisas” socavaría el sistema multilateral sin muchos beneficios.
China podría responder imponiendo derechos a los productos estadounidenses que se benefician directa o indirectamente de los subsidios otorgados como parte del enorme rescate de los bancos y fabricantes de automóviles.
En una guerra comercial no hay ganadores.
Por ello, Estados Unidos debe tener mucho cuidado de no iniciar una en medio de una recuperación global incierta – por popular que pueda ser entre los políticos cuyos electores están preocupados, con razón, por el elevado desempleo y por fácil que sea culpar a los demás.
Desafortunadamente, la crisis global se gestó en los Estados Unidos, y el país debe voltear hacia adentro, no sólo para reanimar su economía sino para evitar una repetición.
LONDRES – Después de años de rápido crecimiento, los países de Europa del este han resultado especialmente afectados por la crisis financiera mundial.
Algunos requirieron miles de millones de dólares de apoyo internacional.
Incluso aquellos países que estaban mejor preparados tuvieron que tomar conciencia desafortunadamente de los efectos secundarios de la crisis: los mercados de exportaciones colapsaron, los precios de las materias primas cayeron y los mercados de crédito se achicaron.
En muchos países, la producción económica se hundió estrepitosamente, mucho más que en Europa occidental.
Esta caída parece haberse detenido, y los datos más recientes indican que tal vez ya se haya tocado fondo.
Sin embargo, resulta prematuro declarar que la crisis terminó, porque gran parte del impacto y muchas de las consecuencias de la crisis todavía no se han sentido.
Debemos anticipar un inmenso incremento de las quiebras -así como mercados de crédito deteriorados y un alto nivel de desempleo-.
Esto, a su vez, depositará una carga en los presupuestos nacionales y los sistemas bancarios -y les planteará un desafío a los políticos de la región-.
Una cantidad de países ya se han visto obligados a implementar drásticos recortes presupuestarios, que han tenido repercusiones en los niveles de vida.
A esta mezcla se le deben sumar los problemas estructurales -problemas que no se abordaron desde que estalló la crisis-.
En el caso de Europa del este, esto se reduce a cuatro áreas importantes: (1) una dependencia excesiva de los recursos naturales; (2) desequilibrios en las exportaciones, en términos de gama de productos y mercados extranjeros; (3) mercados de capital pequeños e inadecuados; y (4) producción y uso de energía ineficientes.
Pero los últimos 12 meses también subrayaron los puntos fuertes de Europa del este.
Veinte años después de la caída de la Cortina de Hierro, los países del este están más integrados que nunca a los mercados internacionales.
Esto generó fuertes tasas de crecimiento en los buenos tiempos.
En tiempos de crisis, tuvo un impacto negativo -aunque la integración ha impedido el colapso de la moneda o que se pasara a pérdida la deuda nacional, episodios que hemos presenciado durante crisis anteriores en los mercados emergentes.
El FMI, el Banco Mundial y otras instituciones financieras internacionales, como el Banco Europeo de Inversión y el Banco Europeo para la Reconstrucción y el Desarrollo, así como el Banco Central Europeo y la Comisión Europea, han trabajado en conjunto para estabilizar la situación.
El G-20 ha liderado el camino a nivel internacional.
Durante las crisis financieras anteriores había resultado imposible alcanzar una cooperación y una coordinación de este tipo y a este nivel.
Otra diferencia con las crisis financieras pasadas en los mercados emergentes es que las inversiones en la región BERD -Europa del este, sudeste europeo, Turquía y la ex Unión Soviética- han resultado ser de corto plazo y no de largo plazo o especulativas.
Los empresarios e inversores occidentales cada vez más consideran al este de Europa como una parte de un mercado doméstico (hoy más amplio) y se han comportado con una visión de más largo plazo.
Esto generó la estabilidad tan necesaria en la región.
Un sector bancario y financiero saludable es crucial para la estabilidad.
La cooperación internacional ha logrado impedir que los bancos con casas matrices en Europa occidental y amplias redes de sucursales en Europa del este levantaran anclas.
Sin embargo, sigue habiendo serios problemas.
Una reticencia a prestar y créditos costosos en monedas extranjeras son una carga real para los balances del este.
Por esa razón, a las pequeñas y medianas empresas les resulta tan difícil obtener nuevos préstamos o refinanciar los créditos existentes.
El BERD ha experimentado el cambio en las condiciones de mercado de primera mano.
Hemos implementado un programa anticrisis que se ha concentrado en el sector financiero, la economía real y especialmente las inversiones importantes en infraestructura, particularmente en el sector crucial de la eficiencia energética.
La demanda de nuestros préstamos y financiamiento de proyectos es más alta que nunca: en los primeros nueve meses de 2009, hemos invertido más de 6.000 millones de euros, el doble de lo que invertimos en el mismo período hace un año.
Sin embargo, el BERD hace algo más que otorgar préstamos muy necesarios.
Nuestras inversiones están destinadas al desarrollo y respaldo de las economías de mercado de toda la región.
Trabajamos con el sector privado y no competimos con él.
Movilizamos el financiamiento privado para bienes públicos, como la infraestructura.
Nuestras inversiones apuntan a superar los problemas estructurales que han plagado a la región.
Esta crisis ha demostrado que la necesidad de instituciones públicas correctamente capitalizadas es enorme.
Esto seguirá siendo así en el futuro previsible.
Durante los próximos años, el sector de la banca privada estará ocupado en las consecuencias de la crisis financiera.
Como resultado, los inversores valoran un socio público fuerte ahora más que nunca.
La situación económica actual ha empujado al BERD hasta sus límites.
Es por esta razón que he sugerido un incremento de capital a los accionistas del banco -a 30.000 millones de euros de los 20.000 millones actuales-.
Esto implicaría que el BERD podría invertir hasta 10.000 millones de euros anuales en los próximos cinco años. Esto nos permitiría seguir desempeñando nuestro rol, ofreciendo respaldo vital y apoyo financiero a Europa del este y al sector privado.
Esta inversión es más necesaria que nunca, incluso en un momento de recuperación económica gradual.
Francia y Alemania tienen muchos motivos para celebrar el milagro de su amistad, sellada hace cuarenta años mediante el Tratado del Elíseo.
Sin embargo, no los tienen para estar satisfechos con las condiciones en que esa amistad se encuentra actualmente.
Tampoco Europa.
Durante la mayor parte de la historia moderna, el antagonismo franco-alemán (la llamada "enemistad histórica" de los dos países) amenazó a Europa y al mundo.
En su famoso discurso en la Universidad de Zurich en 1946, Winston Churchill sostuvo que "el primer paso en la reconstrucción de la familia europea debe ser una asociación entre Francia y Alemania".
La reconciliación franco-alemana, guiada por el liderazgo de hombres como el general Charles de Gaulle y Konrad Adenauer, hicieron posibles los extraordinarios éxitos de la Europa de la posguerra.
El último hito en la asociación franco-alemana fue el Tratado de Maastricht, de 1991.
La Alemania reunificada renunció a su querida moneda, el Deutsche Mark , para reforzar la integración europea, pero también para calmar los temores franceses de que Alemania estaba lista para imponer una hegemonía monetaria sobre el continente.
Sin embargo, a las parejas legendarias del pasado (de Gaulle y Adenauer, Valery Giscard d'Estaing y Helmut Schmidt, François Mitterrand y Helmut Kohl) no las ha sucedido un dúo comparable.
Esto no es sólo un problema de química personal entre Jacques Chirac y Gerhard Schröder.
La causa real del distanciamiento y la rivalidad nacional reciente ha sido la reunificación de Alemania, que alteró el equilibrio bilateral.
Hasta 1990, Francia (o, mejor dicho, la mayoría de su clase política) tácitamente concordaba con la famosa confesión del Premio Nóbel François Mauriac: "Me gusta tanto Alemania que prefiero que haya dos" ("J'aime tellement l'Allemagne que je préfère qu'il y en ait deux"). La división de Alemania creó una paridad demográfica entre franceses y alemanes occidentales.
En contraste, la Alemania unificada tiene unos 80 millones de personas, y Francia sólo 60 millones.
Además, el "equilibrio del desequilibrio" generó un sentimiento de igualdad.
Mientras que la economía de Alemania occidental era más fuerte, Francia era una potencia nuclear y un miembro permanente, con facultades de veto, del Consejo de Seguridad de la ONU.
Alemania renunció hace mucho a la posesión de armas nucleares, y es poco probable que se convierta en miembro permanente del Consejo de Seguridad en el futuro cercano.
No obstante, desde la perspectiva de Francia, la ampliación hacia el Este de la UE aumenta el peso de Alemania.
La futura "Europa de los 27" (o de los 28, con Turquía, pero sin contar a las repúblicas post-yugoslavas y Albania) será muy distinta de la "Europa de los Seis" que dirigieron de Gaulle y Adenauer.
La posición geográfica de Berlín en la UE del mañana parece ahora más central, y París queda en las afueras.
Además, mientras que el tono de los Cancilleres alemanes hacia el gobierno francés siempre había sido moderado, la conducta de Schröder ha sido más afirmativa, y la cumbre de Niza de la UE en diciembre del 2000 llevó a las relaciones franco-alemanas a su punto más bajo en cuarenta años.
Chirac insistió en la paridad absoluta de votos entre Francia y Alemania en el Consejo de Ministros de la UE, sin tomar en cuenta su disparidad demográfica.
Schröder pareció no entender la enorme importancia simbólica que su homólogo concedía a la cuestión.
Aún más importante, la reunión de Niza dejó ver cuánto se han apartado las ideas alemana y francesa sobre la integración europea.
Mientras que Francia prefiere un enfoque intergubernamental, Alemania sigue dispuesta a transferir más soberanía nacional a Bruselas.
Ahora, como un viejo matrimonio peleado, Francia y Alemania están utilizando su aniversario de bodas como oportunidad para revivir su sociedad.
Chirac y Schröder ofrecieron una probada de lo que eso significa en la práctica cuando formularon una propuesta común para que la UE esté dirigida por una presidencia gemela: un Presidente del Consejo Europeo (electo por los jefes de gobierno) y un Presidente de la Comisión (electo por el Parlamento Europeo).
Esta solución busca encontrarle la cuadratura al círculo al combinar los enfoques intergubernamental y unionista.
Ambos gobiernos parecen estar convencidos de que un aumento en los contactos de alto nivel franco-alemanes (que ahora incluyen sesiones conjuntas de sus gabinetes) será el remedio para su crisis conyugal.
Asimismo, la extravagancia de la celebración del jubileo en Versalles (mucho más pomposa que la modesta ceremonia en el Elíseo hace 40 años) será inversamente proporcional a su importancia política.
El verdadero problema es que la revitalización de la alianza franco-alemana se debe basar en una agenda proeuropea, y no en que cada uno se aferre a sus malos hábitos nacionales.
Desgraciadamente, hay señales preocupantes de que eso está sucediendo.
Por ejemplo, Francia sigue sin estar dispuesta a aceptar una reforma fundamental a la Política Agrícola Común (PAC) de la UE, de la cual es el principal beneficiario.
En otoño pasado, Alemania, el mayor contribuyente al presupuesto de la UE, aceptó un arreglo que prolongará la actual PAC por una década.
Como resultado, los agricultores de los futuros países miembros sólo recibirán el 25% de los niveles de pago directo de Europa occidental cuando se adhieran en 2004, y sólo alcanzarán la paridad en 2013.
Por su parte, Alemania es mejor para firmar acuerdos de cooperación entre europeos en materia de defensa que en cumplirlos.
Hace poco se rehusó a comprar la cantidad total de aviones de transporte de tropas Airbus que había prometido adquirir.
Lo más importante es que la voluntad política que se necesita para iniciar las reformas, que se debían haber hecho hace mucho, en materia de seguridad social y de mercado laboral es débil en ambos países.
Esto no es sólo un asunto interno.
Dado que son los países más importantes del continente, Francia y Alemania tienen una responsabilidad especial en la salud de la economía europea y la credibilidad de su moneda.
Que Francia y Alemania disfruten su celebración en Versalles.
Cuando la fiesta termine, habrá que tomar decisiones difíciles.
Ya no habrá tiempo para la nostalgia.
PITTSBURGH – Hace casi seis meses, en un momento de gran alarma por la crisis económica y financiera mundial, los líderes del G-20 se reunieron en una cumbre histórica en Londres.
Sus compromisos colectivos para estimular, regular y reestructurar la actividad económica global ayudaron a calmar los nervios en todo el mundo.
Muchos de los problemas que dieron lugar a la cumbre de Londres siguen siendo una realidad.
Puede ser que los niveles de ansiedad hayan disminuido entre los altos directivos y en los mercados de valores, pero continúa el drama diario por la supervivencia. En efecto, para muchas personas se ha profundizado, en los pueblos y en las calles de los países menos desarrollados del mundo -en particular en África.
Las Naciones Unidas y el Banco Mundial prevén que los efectos directos e indirectos de la crisis económica se sentirán  durante mucho tiempo en los países en desarrollo.
Los empleos han desaparecido, los ingresos y las oportunidades se han perdido.
Decenas de millones de personas se han sumado a los millones de individuos que actualmente viven por debajo de la línea de pobreza, dando marcha atrás a los avances logrados con miras a alcanzar los Objetivos de Desarrollo del Milenio del mundo.
En la reunión del G-20 de Londres se reconoció que no se debía castigar a los países y pueblos más pobres del mundo por una crisis de la que no eran culpables.
Con esto en mente, los líderes del G-20 establecieron una ambiciosa agenda para preparar una respuesta incluyente y de gran alcance.
Si no se quiere que la cumbre de Pittsburg se convierta en el anticlímax de la creciente importancia del G-20 como foro para las acciones decisivas, se debe mantener el impulso generado.
Hay cuatro asuntos que ofrecen la oportunidad de hacerlo.
Primero, los líderes del G-20 necesitan cumplir los compromisos que han asumido con respecto a un Plan Global de Recuperación y Reforma.
Al reconocer “su responsabilidad colectiva de mitigar el impacto social de la crisis y minimizar los daños a largo plazo al potencial global”, el grupo ahora necesita revisar cuánto apoyo ha llegado o se ha puesto a disposición de los países en desarrollo.
Hay algunas señales alentadoras.
Por ejemplo, en julio, el FMI de modo encomiable anunció un incremento considerable en los préstamos en condiciones favorables a los países menos desarrollados.
A muchos de ellos, incluidos Etiopía, Malawi y Sudáfrica, ya se les han asignado derechos especiales de giro (DEG) para ayudarles a afrontar la crisis económica.
Sin embargo, algunos países vulnerables todavía están luchando para financiar las inversiones anticíclicas y ampliar la protección de los servicios sociales.
Eso plantea preguntas sobre la severidad de los criterios de elegibilidad y modelos de asignación del Banco Mundial que pueden impedir que llegue el apoyo a los más necesitados.
Esto pone de relieve los argumentos en favor de una segunda área de acción –la de garantizar que los países en desarrollo, incluidos los menos adelantados, tengan más influencia en las instituciones financieras globales, y fortalecer los organismos regionales como el Banco Africano de Desarrollo.
Una arquitectura global más equitativa y justa significa no sólo dar un mayor peso a las economías emergentes.
También significa la inclusión sistemática de otros países en desarrollo.
Las instituciones de Bretton Woods, como el Banco Mundial y el FMI, reconocen ellas mismas que al hacerse más incluyentes tendrán más importancia ante la realidad y diversidad de la comunidad global de hoy, y serán más eficaces como vehículos para abordar la adaptación al cambio climático y la reducción de la pobreza.
Pero el ritmo de los cambios necesita acelerarse para garantizar que el FMI en particular sea capaz de adaptarse a los desafíos posteriores a la crisis.
Esto exige una ampliación del mandato de supervisión del FMI más allá de las políticas monetarias y macroeconómicas  a fin de que pueda hacer frente a cuestiones reglamentarias y financieras más extensas. Ello significa el establecimiento de un consejo político de muy alto nivel que tome decisiones estratégicas cruciales para la estabilidad global.
También requiere reformar el sistema de votación para garantizar que las decisiones cuenten con el apoyo de la mayoría de los miembros.
Las reformas estructurales e institucionales tienen que complementarse con un tercer logro: acordar una agenda para tratar la variedad de reglas comerciales parciales, los programas de subsidios obesos, las reglas de propiedad intelectual y otras formas de distorsión de los mercados que ponen en grave desventaja al mundo en desarrollo.
Aquí, el G-20 podría desempeñar un papel particularmente constructivo, especialmente en lo que se refiere a la reactivación de la Ronda de Doha de negociaciones comerciales, la reducción de los derechos, aranceles y cuotas aplicados a las exportaciones de los países menos adelantados, y la eliminación gradual de los subsidios internos.
Por último, el G-20 también podría ayudar a fortalecer el impulso en el tema del cambio climático.
Sus miembros representan la enorme mayoría de las emisiones globales de gases de efecto invernadero; un acuerdo entre ellos en Pittsburg sería un gran avance para garantizar que la Conferencia Internacional para el Cambio Climático que se celebrará en diciembre en Copenhague vaya más allá de las palabras.
Se necesita avanzar en el establecimiento de objetivos de reducción de emisiones de gas y un intercambio más amplio del conocimiento y la tecnología.
También tenemos que encontrar una forma de ofrecer fondos para la adaptación y la mitigación – a fin de proteger a las personas del impacto del cambio climático y permitir que las economías crezcan al tiempo que mantienen bajos niveles de contaminación- mientras prevenimos el proteccionismo comercial en nombre de la mitigación del cambio climático.
Los retos de nuestro tiempo son numerosos, complejos y están entrecruzados.
En Londres, el G-20 se mostró atento a las preocupaciones y a las circunstancias especiales del mundo en desarrollo, lo que dio como resultado reflexiones profundas.
Los escépticos temen que ahora que se percibe, con o sin razón, que el riesgo financiero colectivo es controlable, de la cumbre de Pittsburg surgirá un compromiso débil que reflejará más los intereses nacionales divergentes que un sentimiento de urgencia por hacer frente al cambio climático, la pobreza crónica y la ineficaz gobernanza mundial.
Los líderes del G-20 deben otra vez manejar presiones internas difíciles, superar agendas miopes y resistir las tentaciones populistas- y probar a los escépticos que están equivocados.
BURDEOS – La climatología y su énfasis en el calentamiento global es en cierto sentido una adición reciente a la ciencia.
Sin embargo, a pesar de la relativa juventud de estas investigaciones, ha surgido un consenso: el cambio climático –del que las actividades humanas son las principales responsables, aunque no las únicas—amenaza nuestra forma de vida, así que debemos desarrollar medios para combatirlo.
Pero también creo que el enfoque fundamentalista que se puede percibir en ciertos círculos está en el límite de lo aceptable.
¿Cómo pueden los fundamentalistas recomendar la limitación del crecimiento económico como solución al problema del calentamiento global cuando hay cientos de millones de hombres, mujeres y niños en todo el mundo que viven en condiciones de pobreza extrema y que necesitan ayuda urgentemente?
Los habitantes de las regiones pobres del mundo tienen derecho al desarrollo económico, de modo que puedan producir sus propios alimentos, tener acceso a agua limpia, viviendas adecuadas y los beneficios que representan los hospitales y las escuelas.
Estos son derechos humanos esenciales, y únicamente se pueden garantizar mediante el crecimiento económico, no el estancamiento.
Al principio del siglo XX, una de cada diez personas vivía en las ciudades.
Actualmente, la cifra es una de cada dos –3.3 mil millones de personas, según las estadísticas de las Naciones Unidas—y se prevé que el porcentaje de población urbana llegue al 70% para 2050.
Así pues, las ciudades representan el desafío de desarrollo más importante de todos.
A medida que las ciudades sigan creciendo y extendiéndose en todo el mundo, la reducción del consumo de energía y la mejora de nuestra calidad de vida exigirá que nos aseguremos de que las distancias que recorran sus habitantes para ir a trabajar sean relativamente cortas.
La expresión francesa que dice que los grandes ríos están formados por pequeños arroyos refleja el tipo de estrategia para contrarrestar el calentamiento global mediante el desarrollo sostenible que yo creo que podría ser efectiva.
Las medidas locales que después se desarrollen como parte de un intercambio entre ciudades podrían tener un impacto global a largo plazo.
Por eso me interesa promover las iniciativas locales que tengan una perspectiva global.
Entre las cuestiones que se plantearon en la conferencia climática de Copenhague en diciembre pasado, figuró el fracaso de los Estados miembros de la UE para perfeccionar un sistema internacional posterior a Kyoto destinado a combatir el calentamiento global.
Afortunadamente, las cosas han cambiado desde entonces y ahora los 110 países responsables del 80% de las emisiones de gases de efecto invernadero –incluidos la India, China y Brasil—apoyan el acuerdo de Copenhague.
Pero es importante que no nos detengamos ahí.
Debemos tratar de asegurar que se aprovechen plenamente las oportunidades que ofrezcan las futuras reuniones sobre cambio climático, como la que se celebrará en Cancún este invierno, para convertir las declaraciones bien intencionadas en acuerdos internacionales que se apliquen por igual a los países en desarrollo y a los desarrollados.
En el acuerdo de Copenhague se prevé que las naciones industrializadas del mundo financien la reducción de emisiones y otros ajustes necesarios en los países en desarrollo mediante un paquete de ayuda de 30 mil millones de dólares, que aumentarán a 100 mil millones para 2020.
Pero en el acuerdo no se especifica quién asumirá cuáles costos.
En cambio, el acuerdo se limita a responder a la meta ampliamente aceptada de mantener los niveles de dióxido de carbono por debajo de 450 partes por millón y el aumento de la temperatura global promedio por debajo de los 2°C. Pero, ¿son realistas estas metas?
Si no, debemos tener en mente las advertencias del Informe Stern en el sentido de que si no se actúa ahora los costos de las medidas en el futuro serán mucho más elevados.
El que todos los países que participan en el proceso político sobre el cambio climático reciban el mismo trato ha asegurado que Europa siga teniendo bastante influencia.
Las cosas han avanzado claramente desde Copenhague, cuando la prioridad era llegar a un acuerdo entre los países que han sido los principales responsables del calentamiento global.
Y si mi propio país, Francia, no ha dado un buen ejemplo a los países en desarrollo al mostrarse evasivo sobre los términos de un impuesto al carbono, entonces tal vez sea tiempo de vincular su huella de carbono nacional al sistema europeo de comercio de CO2.
No obstante, la triste realidad es que la solución que combina cuotas e impuestos no dará resultados con la rapidez suficiente para generar un cambio genuino e inmediato hacia economías con bajas emisiones de carbono o incluso libres de carbono.
Desde Copenhague, la mayoría de los países que son los principales emisores de gases de efecto invernadero han estado fijando metas ambiciosas –sin limitarlas con condiciones restrictivas.
Al mismo tiempo, se están estableciendo mecanismos para medir y evaluar las emisiones, lo que permitirá hacer comparaciones mucho más claras entre los países.
Lo que queda por hacer es compartir estos esfuerzos de una forma que sea justa y realizable para todos los países.
Así pues, ¿lograremos firmar un documento jurídico vinculante en Cancún?
¿Podremos implementar mecanismos de cooperación entre países como el Programa de colaboración de las Naciones Unidas para la reducción de las emisiones debidas a la deforestación y la degradación de los bosques –el Programa REDD—a fin de prevenir la deforestación y alentar la transferencia y el financiamiento de tecnología?
Este es el verdadero desafío y, aunque puede resultar ambicioso, muchos países llegarán a la conferencia de Cancún con nuevas esperanzas para el futuro gracias a los avances que se han logrado desde Copenhague.
ESTOCOLMO: Hace doscientos años, en su ensayo “La paz perpetua”, Emmanuel Kant imaginó una “unión de repúblicas liberales.”
Sin embargo, en 1795 las repúblicas liberales eran ideas abstractas.
No obstante, Kant previó nuestra realidad actual caracterizada por democracias liberales florecientes.
Más aún, la idea de Kant sobre la paz perpetua parece menos descabellada porque ninguna democracia le ha declarado la guerra a otra.
En efecto, esa “ausencia de la guerra entre las democracias” es probablemente lo más cerca que estaremos de una ley diplomática inmutable.
Los académicos han demostrado que eso es verdad.
El profesor R.J. Rummel de la Universidad de Hawaii investigó 353 parejas de combatientes entre 1816 y 1991.
En 155 casos, las democracias lucharon contra enemigos no democráticos, mientras que 198 fueron encuentros entre dictaduras.
No encontró ningún ejemplo de democracias luchando contra democracias.
Algunos pedantes afirman que hay excepciones.
Sin embargo, si estudiamos los detalles, queda claro que el conflicto en cuestión o fue algún tipo de guerra civil, o involucró a un participante que no era una democracia real (Alemania en 1914), o bien se trató de algún enfrentamiento cuyas bajas fueron tan escasas que ni siquiera se le puede llamar guerra.
En esto no hay errores estadísticos o coincidencias afortunadas.
En una democracia sería casi imposible obtener el apoyo popular suficiente para una confrontación militar con otra democracia.
Los pueblos democráticos se conocen y se tienen confianza.
Para los gobiernos democráticos lo natural es la negociación.
Los costos que la humanidad ha pagado esperando que la visión de Kant se aproximara a la realidad es tremendo y se han cobrado no sólo en los campos de batalla.
Entre 1900 y 1987, alrededor de 170 millones de personas murieron por razones políticas que no tenían que ver con guerras.
Los Estados totalitarios asesinaron a 138 millones de esos 170.
Los países autoritarios mataron a 28 millones más.
Las democracias dieron muerte a aproximadamente 2 millones de personas, principalmente a través del bombardeo intencional contra blancos civiles.
Por más controvertidos que sean los ejemplos de los excesos de las democracias, no cambian el cuadro general.
La mayor parte de esas matanzas fueron provocadas por la fusión marxista-leninista entre la ideología absolutista y el poder absoluto.
Parafraseando la sentencia de Lord Acton: el poder mata, y el poder absoluto mata absolutamente.
Mucha gente llegó a conclusiones distintas.
Cuando el marxismo era fuerte y el liberalismo débil, escritores, políticos, partidos y periódicos decían con frecuencia: la democracia es de poca importancia para el Tercer Mundo.
La libertad en esos países es un “formalismo”.
Es mucho más urgente no tener hambre.
Así, se nos advertía: el liberalismo no es una solución para los países en desarrollo.
“No hay que medir a otros con nuestros patrones”, escribió un destacado dramaturgo y novelista sueco mientras el régimen de Pol Pot exterminaba a la cuarta parte de la población de Camboya.
Lo que quiso decir es que el asesinato masivo de camboyanos no es deplorable de la manera en que lo es el asesinato masivo de europeos.
Esto es racismo a la inversa: se pretende respetar a otros pueblos cuando de hecho se les desprecia.
En efecto, aquéllos que en Occidente alababan a Mao, a Castro o a Honecker, rara vez deseaban importar sus atrocidades.
Si intentamos introducir la menor limitación a la libre expresión en cualquier país occidental nos encontraremos con olas de protesta por parte de aquéllos que rara vez la defienden en las naciones del Tercer Mundo.
La opresión sólo es aceptable cuando se aplica a otros.
Por supuesto, la hipocresía no es privativa del Occidente.
Cuando los líderes de, digamos, Singapur, Malasia y China continental hablan sobre “valores asiáticos” para dar un toque de romanticismo a sus regímenes, atacan también a los valores de la democracia.
Pero el ex-presidente de Taiwan, Lee Teng-hui, opina que estos argumentos son débiles coartadas para las políticas antidemocráticas.
Según el señor Lee, cuando se trata de derechos humanos, no hay valores asiáticos especiales.
La libertad es un valor universal.
A pesar de la caida del comunismo, los ataques en contra del liberalismo continuan.
Amartya Sen, premio Nóbel de economía, demostró empíricamente que en un país con un gobierno democrático nunca ha ocurrido una hambruna –hambre generalizada que provoca muertes masivas.
Durante la hambruna en Bengala en 1943, entre 2 y 3 millones de personas murieron de hambre.
Eso sucedió bajo el dominio británico.
Desde que India obtuvo su independencia en 1947 y cuenta con un sistema democrático multipartidista, el país nunca ha sufrido un desastre similar.
Ha habido desnutrición, cosechas perdidas y escasez de alimentos, pero no ha habido hambrunas.
Compárese eso con el “Gran Salto hacia Adelante” de Mao de 1958-1961, cuando 30 millones de chinos murieron de hambre.
Eso es diez veces el número de indios que murieron durante la gran hambruna en la India británica menos de veinte años antes.
Sen también estudió varios países africanos que tuvieron cosechas perdidas y escasez de alimentos.
Los gobiernos que están bajo presiones democráticas suelen actuar con decisión y honestidad en esas ocasiones; la gente que vive bajo regímenes dictatoriales con frecuencia sufre hambrunas inducidas y manipuladas por el gobierno.
En aquéllos lugares con oposición política y prensa libre, los gobiernos no pueden olvidarse de miles de personas que se están muriendo de hambre.
Cuando se acalla a la oposición y los medios masivos sólo transmiten la propaganda de los dictadores, se puede mantener en secreto o ignorar la muerte por hambruna de millones de personas.
Elie Wiesel, sobreviviente de Auschwitz y Buchenwald, y premio Nóbel de la paz, dijo: “Recordemos a los héroes de Varsovia, a los mártires de Treblinka, a los niños de Auschwitz.
Ellos lucharon solos, sufrieron solos, vivieron solos, pero no murieron solos, porque algo en el interior de todos nosotros murió con ellos”.
¿Qué fue lo que murió con ellos?
Esta es mi respuesta: la idea de que la crueldad humana tiene límites.
Ahora sabemos que no los tiene.
Con el conocimiento empírico de los beneficios en términos de paz y bienestar para el ser humano que la democracia genera, debemos reafirmar nuestro compromiso con, y la necesidad de, la difusión de la visión de Kant.

SINGAPUR – Martti Ahtisaari es un gran hombre y merece el premio Nobel de la Paz por la labor de toda su vida, pero ha sido un error por parte del Comité del Nobel noruego citar su labor en Aceh como razón para concederle el premio.
Como se decía en una crónica reciente de la agencia France Press , “el logro más notable de Ahtisaari fue la supervisión de la reconciliación entre el Gobierno de Indonesia y los rebeldes del Movimiento por la Libertad de Aceh, con la que se puso fin a un conflicto que había durado tres decenios y había provocado la muerte de 15.000 personas”, pero deberían haber sido el pueblo y los dirigentes de Indonesia los que deberían haber recibido el pemio Nobel de la Paz por el milagro político de Aceh.
Más aún: la mención de Aceh en esa cita del Nobel nos hace preguntarnos en serio por las imágenes mentales del Comité del Premio Nobel al conceder esos premios.
Sus miembros parecen cada vez más presos del pasado.
Siguen dando por sentado que vivimos en una era de dominio occidental de la historia mundial.
Pero esa era pertenece al pasado.
Cada vez más el resto del mundo ha pasado de ser objeto de la historia mundial a ser su sujeto.
Al conceder el premio Nobel de la Paz a los indonesios, en lugar de a un mediador europeo para Aceh, el Comité del Premio Nobel habría reconocido que el mundo ha cambiado.
Otros tres grandes beneficios habrían resultado de la concesión del premio a un indonesio.
En primer lugar, Occidente asocia el mundo islámico con la violencia y la inestabilidad.
Pocos creen que los musulmanes sean capaces de resolver sus problemas políticos por sí solos.
Pero en eso consistió precisa y enteramente la historia de  Aceh.
Dos dirigentes indonesios principales, el Presidente Susilo Bambang Yudhoyono y el Vicepresidente Jusuf Kalla, demostraron una destreza y un valor políticos notables al lograr el acuerdo de paz para Aceh.
La concesión de un premio Nobel de la Paz a ellos habría mostrado a Occidente que los musulmanes pueden ser buenos hacedores de paz y, cosa igualmente importante, habría constituido un mensaje de esperanza para las poblaciones islámicas del mundo, que han visto su amor propio erosionado por historias de fracasos.
Aceh fue una espectacular historia de éxito musulmana.
Así, pues, el Comité del Premio Nobel de la Paz ha desperdiciado una oportunidad valiosa de enviar un mensaje de esperanza a los 1.200 millones de musulmanes del mundo, que habría librado al mundo de la inmensa ilusión falsa de que el logro de la paz es una “carga del hombre blanco”.
La prueba de un misil de largo alcance por parte de Norcorea puede haber fallado, pero eso no aliviará el nerviosismo regional.
De hecho, sólo confirmará lo que ya está sucediendo –una carrera armamenticia en toda la región.
El retorno a la prosperidad del sudeste asiático desde la crisis financiera de 1997 generó un despliegue de armas nuevas a nivel regional.
La mayoría de los países del sudeste asiático hoy están muy ocupados modernizando sus fuerzas armadas.
Hasta el momento, la mayoría lo hizo sin comprometer su autonomía en cuestiones de seguridad.
Pero, en un momento en que el fortalecimiento militar de China causa nerviosismo en todas partes y Norcorea se presenta como una fuente permanente de inseguridad, muchos gobiernos de la región están empezando a trabajar con potencias externas.
El presidente de Indonesia, Susilo Bambang Yudhoyono, quizás haya sido el más agresivo.
Además de adoptar un rol más activo en la diplomacia mundial, Yudhoyono se reunirá este mes en Moscú con el presidente ruso, Vladimir Putin, para discutir la compra de los aviones de combate más modernos de Rusia.
Indonesia aspira a formar un escuadrón de defensa aérea de 12 aviones, con ocho aviones caza rusos que complementen los dos Su-27SK y Su-30MKM rusos que ya compró.
En otras partes de la región, Singapur aparentemente optó por comprarle 12 aviones de combate nuevos F-15SG a Estados Unidos.
El primer ministro de Tailandia, Thaksin Shinawatra, se reunión con Putin a fines del año pasado y tentativamente acordó comprar 12 Su-30MKM.
Malasia acordó comprar 18 SU-MKM en los próximos dos años, mientras que Vietnam adquirió 36 SU-27SK, 12 de los cuales ya están en servicio.
Con excepción de Singapur, parece que los aviones de combate rusos, en este momento, son el arma preferida en la región.
El creciente porcentaje de participación de Rusia en el mercado de armas local preocupa a Estados Unidos, el mayor proveedor de armas del mundo y, aún hoy, la mayor potencia militar de Asia.
Por lo tanto, y a título de ejemplo, en noviembre del año pasado Estados Unidos levantó su embargo de seis años a las ventas militares a Indonesia, impuesto en 1999 en respuesta a los abusos a los derechos humanos en Timor Oriental.
Indonesia inmediatamente manifestó su intención de comprar aviones de transporte C-130, así como botes patrulla rápidos para implementar “medidas antiterrorismo y antipiratería”.
Sin embargo, Indonesia también está intentando alinearse con la creciente potencia de Asia, China, a través de una mayor cooperación en defensa y seguridad.
Como resultado de este progreso en las relaciones, Indonesia recibió de China tecnología de misiles de corto alcance.
La posibilidad de que los gobiernos del sudeste asiático puedan empezar a enfrentar a Estados Unidos con China es una de las preocupaciones que más motiva la última revisión de defensa cuadrienal de Estados Unidos, destinada a “concentrarse en el Océano Pacífico” frente a la evidencia del creciente poderío naval de China.
Sin dudas, Estados Unidos intentará forjar vínculos más estrechos con Indonesia a través de una mayor cooperación militar, porque Indonesia linda con los horizontes marítimos de comunicaciones que son claves en la región.
En particular, Indonesia, inevitablemente, se verá involucrada en la lucha crítica entre Estados Unidos y China por ejercer influencia en una zona de vital importancia, el estrecho de Malaca.
Como China debe importar grandes cantidades de petróleo a través del estrecho de Malaca, ese horizonte marítimo se convirtió en un elemento central en la estrategia de seguridad del país.
Por esta razón, China intenta utilizar la ayuda económica y militar como influencia para mejorar las relaciones incluso con países con los cuales tuvo enfrentamientos militares en el pasado, principalmente Vietnam y las Filipinas.
La India, por su parte, también se está sumando al fortalecimiento militar.
El país lideró activamente ejercicios multilaterales conjuntos en la región, como el ejercicio naval conjunto que la marina de la India organizó en el mar de las Andaman, en el este del Océano Indico, a principios de este año.
Allí participaron nueve países del Pacífico asiático, entre ellos Indonesia, Malasia, Singapur y Tailandia.
Tanto la India como China intentan ejercer una mayor influencia en Myanmar, un país de estratégica importancia.
Por ejemplo, después de que Myanmar firmara un acuerdo con China en 2005 para suministrar gas natural, la India respondió reduciendo su propio acuerdo de gas con Myanmar.
Corea del Sur también se sumó a la pelea.
El presidente Roh Moo-hyun visitó Malasia y acordó expandir la cooperación económica mutua, especialmente en el campo de la tecnología de la información, la biotecnología y recursos y energía.
Se dice que Roh también discutió la exportación de materiales de defensa por 2.300 millones de dólares, que incluyen aviones de entrenamiento, destructores y vehículos armados.
Es más, en enero de 2006, el ministro de Defensa coreano Yoon acordó con las Filipinas la entrega de dos botes patrulla usados.
En este juego de poder superpoblado, sólo Japón queda afuera, ya que el país elige, en general, no intervenir y cultivar sus relaciones con Estados Unidos, que ahora le ofrecerá tecnología antimisilística para contrarrestar la amenaza norcoreana.
Sin embargo, a pesar de la profunda animosidad histórica por la Segunda Guerra Mundial, hay crecientes pedidos en la región para que Japón aumente su influencia para contrarrestar a China.
En realidad, Japón no está preparado para esto, porque todavía adhiere enfáticamente a las “limitaciones autoimpuestas” en contra de ejercer “alguna influencia en otros países en el área de seguridad y defensa”, incluso las exportaciones de armas.
En los años 60, mientras atravesaba un período de despegue económico, Japón inició un diálogo serio con los actores regionales, con el objetivo de forjar relaciones más sólidas con aquellos países que alguna vez había conquistado y ocupado.
No es exagerado decir que aquellos esfuerzos, que alentaron el comercio y la inversión en la región, sirvieron de cimiento para el poder nacional de Japón hoy en día.
Pero ahora la influencia política y económica de Japón en el sudeste asiático está mermando gradualmente, en parte debido a su incapacidad para ejercer influencia en cuestiones de seguridad y defensa.
En un momento de incertidumbre regional sobre Norcorea y China –que incluye la perspectiva amenazadora del primer portaaviones chino-, la participación de Japón en el marco de seguridad asiática en constante evolución es fundamental para la estabilidad.
Los tiempos en que Japón podía permanecer sin intervenir se terminaron.
Generalmente es más fácil identificar un parteaguas histórico en retrospectiva.
Pero no es necesario que pasen los años para determinar si la prueba de un artefacto nuclear explosivo que Corea del Norte realizó reúne las características de un parteaguas.
Lo es.
La pregunta es si será positivo o negativo.
Algunos argumentan que poco ha cambiado como resultado del ensayo.
El mundo supuso durante años que Corea del Norte tenía suficiente material nuclear para hacer media docena o más de bombas nucleares simples.
El ensayo hizo explícito lo que era implícito.
Pero lo que antes se suponía ahora se sabe.
Por lo tanto, mucho ha cambiado.
Corea del Norte ha desafiado a la comunidad internacional; la pregunta es cómo va a responder el mundo.
Es mucho lo que está en juego.
Los gobernantes de Corea del Norte tienen antecedentes de agresividad, un desprecio demostrado por su gente y un historial de vender lo que sea (desde drogas y dólares falsos hasta partes de misiles) para obtener divisas duras.
El peligro es que pueden verse tentados a usar las armas nucleares, a actuar irresponsablemente con la creencia de que esas armas los van a proteger o a venderlas a terroristas.
Un segundo peligro tiene que ver con las consecuencias regionales del ensayo nuclear de Corea del Norte.
Asia es una zona dinámica que alberga a muchas de las potencias mundiales, incluidas China, Rusia, Japón, las dos Coreas y, en muchos sentidos, Estados Unidos.
Este dinamismo podría conducir a una inestabilidad debido a las múltiples fuentes de desconfianza y a la falta de instituciones regionales fuertes que ayuden a manejar las rivalidades.
También existen las consecuencias globales.
Ahora Corea del Norte es el noveno país que tiene armas nucleares, junto con los cinco miembros permanentes del Consejo de Seguridad de la ONU, Israel, India y Pakistán.
El peligro es que podríamos estar cerca de un punto de inflexión.
Es probable que la forma en que el mundo responda a Corea del Norte afecte los cálculos de otras probables potencias nucleares incluyendo a Irán.
Va a ser mucho más difícil mantener la paz en un mundo en el que literalmente docenas de manos pueden activar armas nucleares –y las consecuencias de no lograrlo serán mucho más destructivas.
Las reacciones iniciales al ensayo nuclear de Corea del Norte fueron de crítica uniforme, y culminaron (hasta ahora) en la Resolución 1718 del Consejo de Seguridad que condena el ensayo, exige que Corea del Norte reanude la plena cooperación con el Organismo Internacional de Energía Atómica e impone una serie de sanciones militares, políticas y económicas.
No obstante, los dirigentes de Corea del Norte claramente están apostando a que pueden salirse con la suya y que el mundo se acostumbrará a su programa de armas nucleares, como lo hizo con Israel, India y Pakistán.
Tal vez tengan razón.
Tanto China como Corea del Sur están renuentes a apoyar sanciones más fuertes.
La política de reunificación de Corea del Sur, conocida como “Sunshine policy”, se entiende mejor como un “compromiso incondicional”.
No es sorprendente que este enfoque de “ni zanahoria ni palo” no haya logrado modificar la conducta de Corea del Norte.
China, por su parte, ha dejado claro que no tiene la intención de inspeccionar los cargamentos que entren y salgan de Corea del Norte a través de su larga frontera común para asegurarse que no contengan objetos prohibidos por la Resolución 1718.
Si bien China se opone a la posesión de armas nucleares por parte de Corea del Norte, se opone todavía más a las políticas que puedan amenazar la estabilidad de ese país y conducir a un movimiento masivo de refugiados hacia China o a una Corea unificada con capital en Seúl.
Así, el reto sigue siendo el de concebir una respuesta que obtenga un apoyo internacional generalizado y que influya sobre la conducta y las capacidades de Corea del Norte.
Una opción es un ataque “preventivo” militar.
El problema es que es casi seguro que eso desencadenaría una guerra masiva y costosa y no necesariamente lograría destruir todas las capacidades ocultas de Corea del Norte.
Además, tanto China como Corea del Sur se oponen enérgicamente a tal escenario, en tanto que Estados Unidos está mal preparado para implementarlo dado su involucramiento en Iraq.
Una segunda opción es vivir con una Corea del Norte nuclear.
El riesgo no es tanto que Corea del Norte pudiera usar armas nucleares (aunque podría hacerlo) sino que las vendiera.
La advertencia del presidente Bush de que “la transferencia de armas o material nuclear por parte de Corea del Norte a países o entidades no estatales sería considerada como una amenaza grave a los Estados Unidos y consideraríamos totalmente responsable a Corea del Norte de las consecuencias de esa acción” tiene como objetivo impedir ese escenario.
El problema, por supuesto, es que la disuasión algunas veces falla.
La tercera opción es la diplomacia.
Se esperaría que Corea del Norte abandonara sus armas nucleares y pusiera todo su material nuclear bajo salvaguardas internacionales a cambio de garantías de seguridad formales, recursos energéticos y una serie de beneficios políticos y económicos.
Tales esfuerzos deben renovarse tan pronto como sea posible; Estados Unidos debería aceptar las pláticas bilaterales, así como entre las seis partes, con Corea del Norte, tal vez a cambio de una moratoria de los ensayos nucleares.
Se necesitará una mezcla de las tres opciones –la amenaza de la fuerza militar, la realidad de las sanciones económicas y la reanudación de la diplomacia—para abordar el desafío de Corea del Norte.
Esto no será fácil, pero vale la pena intentarlo, ya que la alternativa –una Corea del Norte desesperanzada, hostil, aislada y con armas nucleares—debería alarmarnos a todos.
NUEVA YORK.- Cuando se estableció la República de Corea en 1948, era uno de los países más pobres del mundo.
En 1953, inmediatamente después de la Guerra de Corea, el PIB per cápita era de 67 dólares, y en 1960 había aumentado solamente a 79 dólares.
En ese entonces, la economía de Corea del Norte era mucho más fuerte que la del Sur.
Los recursos naturales abundaban en la del Norte, e incluso la electricidad se suministraba desde la del Norte a la del Sur.
La mayor parte de las industrias estaban en la del Norte, mientras que en la del Sur predominaba la actividad agrícola.
Actualmente, el PIB de Corea del Sur es 40 veces más grande que el de Corea del Norte.
Resulta inútil comparar las dos economías coreanas.
Tales disparidades no son resultado de experiencias históricas distintas ya que durante miles de años los coreanos han compartido una misma historia, como una misma nación.
La brecha, en cambio, refleja decisiones históricas recientes.
Corea del Norte está atrapada en un círculo vicioso debido a que se ha apegado persistentemente a una economía planificada y a una ideología obsoleta, por lo que sufre de un suministro inestable de alimentos y de un crecimiento económico bajo y en ocasiones negativo.
No obstante, se muestra poco interesada en realizar reformas.
En cambio, ha desarrollado un programa de armas nucleares que amenaza la estabilidad de la región y significa una gran carga para su economía.
Corea del Sur, que disfruta de una prosperidad sin precedentes, se siente cada vez más incómoda con la desesperada situación económica de los norcoreanos.
Probablemente no existan dos países vecinos que tengan tal brecha económica, y no se diga países que comparten los mismos orígenes étnicos e históricos.
El riesgo es que esa diferencia se pueda convertir en fuente de inestabilidad y conflicto.
Para superar sus fallas económicas y lograr una estabilidad social, Corea del Norte no tiene más remedio que abandonar su programa de armas nucleares y avanzar por el camino de las reformas y de una mayor apertura.
Corea del Sur está tratando de persuadir a Corea del Norte para que tome esta decisión estratégica.
Estamos más que dispuestos a ayudar a Corea del Norte a crecer económicamente, lo que casi siempre ha sido fuente de paz y seguridad.
Como tal, la recuperación económica de Corea del Norte es de importancia vital para una paz duradera en la península coreana.
Así pues, de conformidad con las conversaciones entre las seis partes (las Coreas, del Norte y del Sur, los Estados Unidos, Rusia, China y Japón) mi gobierno desea crear una comunidad económica coreana en colaboración con Corea del Norte.
A través de una cooperación con la comunidad internacional, ayudaremos a Corea del Norte a elevar su ingreso per cápita anual a 3,000 dólares.
Con este fin, llevaremos a cabo proyectos conjuntos en cinco áreas clave: educación, finanzas,  infraestructura industrial, calidad de vida y desarrollo económico.
Sin embargo, se requiere un mecanismo institucional para implementar esta iniciativa, algo así como un órgano consultivo intercoreano.
Por supuesto, la inversión o la asistencia económica no serán suficientes por sí solas para que el país logre salir del círculo vicioso del subdesarrollo y la pobreza.
La economía nacional podrá despegar únicamente cuando exista la infraestructura necesaria, un nivel adecuado de competitividad y políticas gubernamentales razonables.
Ahora sabemos cuán difícil es lograr esas condiciones porque nosotros tuvimos que hacerlo.
Nuestra idea de una comunidad económica intercoreana se basa en compartir nuestras experiencias con el Norte.
Es cierto que las relaciones intercoreanas ya se han ampliado.
Pero esta expansión no ha dado lugar a un cambio fundamental en las relaciones de las dos Coreas.
Un incidente que sucedió en julio pasado en el Monte Geumgang demostró la vulnerabilidad de esas relaciones.
Una turista surcoreana de mediana edad murió tras recibir un disparo mientras caminaba por la playa, tras haber cruzado sin darse cuenta el límite de la zona turística.
No se ha iniciado un diálogo entre el Norte y el Sur para investigar el incidente, o evitar que vuelva a ocurrir.
Ante esas circunstancias, en Corea del Sur se exige cada vez más un nuevo enfoque hacia el Norte.
Creemos que las relaciones entre las dos Coreas deben acatar los principios y normas que cualquier miembro de la comunidad internacional debe respetar.
Otro asunto clave que hay que considerar es la consolidación de una estructura de paz sostenible en la península coreana.
No puede tratarse simplemente de una situación como la actual, sin hostilidades.
Se trata de una paz duradera que no sea víctima fácil de incidentes o accidentes, y que sea capaz de prevenir crisis político-militares como la causada por el programa nuclear de Corea del Norte.
La única manera de lograr esa paz es por medio del cumplimiento del programa de desnuclearización de Corea del Norte y el establecimiento de un régimen de paz en la península coreana.
Hasta el momento, las negociaciones entre las seis partes representan el marco principal para construir el futuro del Norte.
Se lograrán muchos beneficios si el Norte abandona su programa de armas nucleares.
Las relaciones entre el Norte y sus vecinos pueden mejorar, y las probabilidades de que se establezca un mecanismo de seguridad y paz del noreste asiático pueden aumentar.
Afortunadamente, el que Estados Unidos haya excluido a Corea del Norte de su lista de países que apoyan el terrorismo ha reiniciado el proceso de desnuclearización.
Pero la amenaza previa de Corea del Norte de reanudar actividades en las instalaciones indica que tal vez este proceso será irregular.
Además, desde que el nuevo gobierno de Corea del Sur entró en funciones este año, no han evolucionado las relaciones entre las dos Coreas.
Sin embargo, nuestra visión terminará por crear soluciones para los problemas de Corea del Norte que le ofrecerán un mejor futuro y harán de la península coreana una puerta de acceso a la paz y la prosperidad en el noreste asiático.
Los líderes norcoreanos creen erróneamente que pueden eludir o ganarle la partida a Corea del Sur –la estrategia de crear tensiones entre la República de Corea y los Estados Unidos.
Pero al final, Corea del Sur es el vecino al que Norcorea puede recurrir, y en el que más puede depositar su confianza.
Corea del Norte debería darse cuenta de ello y elegir inteligentemente.
SEÚL – Una vez más, está aumentando la tensión en toda Asia por el programa de misiles de Corea del Norte.
A diferencia de sus anteriores lanzamientos de misiles “por sorpresa”, esta vez el Gobierno de Corea del Norte ha notificado por adelantado a las agencias internacionales de prensa que lanzará un “satélite” en algún momento entre el 4 y el 8 de abril.
Ahora la cuestión que se plantea al mundo no es la de si el régimen norcoreano lanzará su misil, sino qué ocurrirá después.
Los Estados Unidos, el Japón y Corea del Sur ya han condenado públicamente el lanzamiento como una “provocación” y una violación de la resolución 1718 del Consejo de las Naciones Unidas, aprobada en octubre de 2006, cinco días después de que Corea del Norte hiciera un ensayo con armas nucleares.
Pero, en lugar de retórica acalorada, lo que ahora hace falta es una evaluación serena de las consecuencias militares del lanzamiento del misil.
Si el Japón, los EE.UU. y otros intentan interceptar o contrarrestar el misil, es probable que se produzca tensión militar e incluso un posible combate.
La preocupación más inmediata para los gobiernos de la región es la de cómo prevenir medidas y contramedidas militares innecesarias.
Por encima de todo, las conversaciones entre seis partes (China, los EE.UU., el Japón, Rusia, Corea del Sur y Corea del Norte) encaminadas a poner fin al programa nuclear de Corea del Norte no deben ser una víctima del lanzamiento del misil.
Al tratar con Corea del Norte, se deben abordar dos cuestiones fundamentales.
En primer lugar, aunque las críticas de los gobiernos a Corea del Norte están justificadas por su comportamiento temerario, contraproducente y autodestructivo durante muchos años, incluidos numerosos actos inhumanos perpetrados contra su propio pueblo y otros, Corea del Norte no es la única culpable de su “rabieta del misil”.
De hecho, el comportamiento unilateral del gobierno de Bush, incluidos el desmantelamiento del Acuerdo Marco de Ginebra con Corea del Norte de 1994, el mucho bombo dado a un acuerdo sobre el uranio enriquecido y el infame discurso sobre “el eje del mal”, han intensificado la paranoia de un régimen ya paranoide.
Así, pues, a la política exterior del ex Presidente Bush para con Corea del Norte, en particular durante su primer mandato, le corresponde una buena parte de la responsabilidad por el embrollo actual.
Lo más importante es que nadie debe pensar que se pueda cambiar de la noche a la mañana el totalitario sistema comunista de Corea del Norte.
Nadie en el interior ni en el exterior puede eliminar su anacrónico régimen comunista dinástico y nadie puede abrigar la esperanza de modificar rápidamente desde fuera el comportamiento de sus fosilizados ejército, partido y burócratas administrativos.
Ésas son las duras realidades de Corea del Norte en la actualidad.
Pero las realidades duras no necesariamente deben convertirse en un combate propiamente dicho.
De hecho, la idea de una guerra en la península de Corea debe ser inconcebible, dados los grotescos niveles de muertes que probablemente causaría.
Ya sólo pensar en esa posibilidad es una prueba de fracaso diplomático, no un triunfo de una auténtica capacidad de dirección.
Además, una mala combinación de dirigentes ha sido un obstáculo fundamental para resolver el problema de las armas de destrucción en gran escala de Corea del Norte y la cuestión en última instancia de una Corea unificada.
Desde la aparición en 1948 de dos regímenes y sistemas separados en la península de Corea, Corea del Sur y los Estados Unidos (su único aliado defensivo) han tratado sólo con dos “dirigentes supremos”: Kim Il-sung y Kim Jong-il.
Durante el mismo período, ha habido 10 presidentes de Corea del Sur y 11 presidentes de los EE.UU.
Durante los diez últimos años, tres presidentes de Corea del Sur y tres de de los EE.UU. han estado intentando tratar con el mismo dirigente “perpetuo”: Kim Jon-il.
Desde la perspectiva de Kim, afrontar semejantes cambios de dirigentes y las posteriores discrepancias de políticas resulta desconcertante y difícil de asimilar.
Tan sólo en el lado surcoreano, se ha encontrado con la “política de transparencia” con disposición a hablar de Kim Dae-jung, la diplomacia intermitente de Roh Moo-hyun y la postura de confrontación del actual Presidente Lee Myung-bak.
Respecto de los Estados Unidos, se ha encontrado con la disposición a hablar de Bill Clinton, la confrontación unilateral de Geoge W. Bush y la naciente “disposición a hablar sin renunciar a los principios” de Barack Obama.
Esa combinación de diversos tipos de dirigentes ha perturbado también las relaciones entre Corea del Sur y los EE.UU. La discrepancia entre los dos mandatos de cuatro años de la presidencia de los Estados Unidos y el mandato único de cinco años de la presidencia de Corea del Sur ha resultado a veces problemática y a veces han chocado las políticas respectivas de los gobiernos de EE.UU. y de Corea del Sur para con Corea del Norte.
Cuando eso ocurre, los dos bandos deben emplear gran cantidad de tiempo y esfuerzo para llegar a un consenso sobre Corea del Norte, lo que deja al aislado Norte cavilando sobre toda clase de teorías conspirativas.
La cuestión coreana resulta incluso más ardua y desconcertante, si se incluyen en la ecuación política los cambios de dirigentes de otras partes interesadas de la región, como, por ejemplo, China, el Japón y Rusia.
El resultado a largo plazo de todo eso es una oscilación entre el diálogo y el punto muerto, que ha propiciado períodos de una incierta disposición a hablar o de confrontación acalorada.
Para acabar con ese ciclo estéril, lo que ahora hace falta no es más retórica acalorada sobre los misiles de Corea del Norte, sino un compromiso con una diplomacia constante y paciente que transcienda los cambios en el ciclo político.
No hay una solución rápida para deshacer el nudo coreano.
Sólo la persistencia y el compromiso lo lograrán.
TOKIO – La península coreana está agitada.
En diciembre, los surcoreanos irán a las urnas para elegir al sucesor del presidente Lee Myung-bak, en lo que es actualmente una contienda de tres vías.
Mientras tanto, China está tratando de aprovechar de manera oportunista la reciente escalada de tensiones relativa a una disputa territorial entre Corea del Sur y Japón (territorial dispute between South Korea and Japan) para cortejar al gobierno en Seúl.
Pero, y quizás lo más importante, uno de los pilares de la dictadura de Corea del Norte ahora se puede estar agrietando – en un momento en que el país debe hacer frente, una vez más, a una escasez grave de alimentos causada por las acciones humanas.
El 25 de septiembre la prensa surcoreana informó sobre rumores que indicaban que Kim Kyong-hui, la hermana del difunto “Amado Líder” Kim Jong-il – y tía de Kim Jong-un, el veinteañero líder de Corea del Norte – se encontraba gravemente enferma.
Dichos informes no han sido confirmados, pero su nombre no figura en la lista de asistentes a la reciente Asamblea Popular Suprema.
En la muy reservada Corea del Norte, esta parece ser una clara señal de que algo se trama.
En los círculos de inteligencia de Asia se ha mencionado a Singapur y China como posibles lugares para el tratamiento médico de Kim Kyong-hui.
Después de la muerte de su hermano Kim Jong-il, ocurrida el año pasado, se ha visto con frecuencia a Kim Kyong-hui&nbsp; acompañando a su sobrino en sus giras de inspección por todo el país.
Su repentina desaparición ha provocado mucha especulación acerca de la fragilidad del régimen del “Joven General”; a pesar de sus notorios hábitos de consumo de bebidas alcohólicas, se consideraba de manera amplia a Kim Jong-un como el poder detrás del trono.
Sin duda, la verdad sobre su desaparición permanecerá en las sombras durante algún tiempo.
Se dice que Kim Jong-il hubiese muerto repentinamente de un ataque al corazón, a pesar de que ya se había estado muriendo de cáncer por&nbsp; algún tiempo –&nbsp; este fue un subterfugio destinado a ocultar el liderazgo de facto de Kim Kyong-hui durante los tratamientos contra el cáncer de su hermano.
Además, antes de morir, Kim Jong-il, hizo un esfuerzo supremo para preparar el terreno para su hermana a fin de que ella continúe como la persona clave en la toma de decisiones, incluso bajo el mandato de Kim Jong-un.&nbsp; Kim Jong-il destituyó a los líderes que hubiesen podido oponerse a su hermana, incluyendo a figuras tan prominentes como Lee Yong-chul y Lee Je-gang.
La protección del mandato de la dinastía Kim se ha convertido en el alfa y el omega del régimen.
Para Kim Kyong-hui esto ha significado la supervisión de las propuestas del Partido de los Trabajadores de Corea, las fuerzas armadas y el gobierno.
Esto ha significado revisar, complementar y ratificar otras políticas, como también establecer la dirección general del mencionad Partido de los Trabajadores de Corea.
Una vez que se establecen las políticas, su tarea es vigilar y supervisar su ejecución.
En otras palabras, en Corea del Norte, muchas de las decisiones más rutinarias adoptadas por otros Estados en otros lugares no se pueden dejar en manos de cualquier persona – especialmente no en las de quienes no pertenecen a la dinastía de los Kim.
Cualquier decisión que podría afectar a la supervivencia del régimen se toma dentro de la dinastía, y, en última instancia, debido a razones de legitimidad, antecedentes, experiencia y competencia, se ve a Kyong-hui como la única persona adecuada para la toma de decisiones en el clan Kim.
Esta es una vida vertiginosa de comando y control altamente centralizado.
Para tener éxito, tres líneas de poder&nbsp; emanan de Kim Kyong-hui – estas líneas se dirigen hacia el Partido, hacia las fuerzas armadas y hacia el gobierno central, y cada una de ellas se ramifica hasta llegar a los más pequeños rincones de la vida de Corea del Norte.
Sin embargo, el estilo de mando de Kim Kyong-hui es muy diferente al de su difunto hermano.
Kim Jong-il prefería el mando de las fuerzas armadas y empujó al ejército a la vanguardia.
Kim Kyong-hui ha retornado a los métodos de su padre Kim Il-sung, el fundador de la dinastía, quien veía el control del Partido como el vehículo más conveniente y efectivo para ejercer el poder.
Especialmente en el caso de una mujer norcoreana, el control del Partido es un instrumento mucho más maleable para despertar el tipo de lealtad absoluta que los Kim necesitan.
Kim Jong-un ha hecho algunas cosas nunca antes vistas en Corea del Norte – por ejemplo, admitir francamente el fracaso de una prueba de misiles, y juguetear con el ratón Mickey de Disney, que es un símbolo de la enemiga cultura estadounidense, mientras que él construía parques de atracciones propios.
Pero no hay que confundir esto con el surgimiento de una primavera en Pyongyang.
En efecto, los esfuerzos del régimen por ocultar, una vez más, una grave escasez de alimentos demuestran que sus valores fundamentales no han cambiado en lo más mínimo.
El mantenimiento de este balance político es el gran desafío que enfrentan Kim Jong-un y Kim Kyong-hui.
Porque, aunque el gobierno está ahora claramente centrado en el partido, el régimen aún pudiese perder su estado compacto, y tal vez pudiese colapsar, si la escasez de alimentos no se resuelve y otras estructuras de poder deciden saltar a la palestra.
Ante este riesgo, el estado de salud deficiente de Kyong-hui es un obstáculo significativo.
¿Se le acabará el tiempo a ella, o se resolverá primero la escasez de alimentos?
Por ahora, el destino de la península coreana depende de la salud de una mujer.
BOGOTÁ, LIMA, SANTIAGO – La coordinación económica internacional es tan necesaria como elusiva.
Durante la crisis financiera global, el G-20 se convirtió en el principal foro para acordar sobre principios básicos en áreas como la respuesta de política fiscal y el papel del Fondo Monetario Internacional.
Al subrayar la necesidad de evitar el proteccionismo comercial y otras políticas para aumentar la competitividad, también ejerció cierta presión sobre los gobiernos respecto de qué no hacer.
En estos sentidos, el G-20 claramente estaba un paso adelante.
Últimamente, sin embargo, al mismo tiempo que el G-20 intentó reconciliar intereses económicos nacionales y estrategias de recuperación divergentes, ha tenido mucho menos éxito con relación a sus reuniones iniciales en Washington y Londres en 2009.
De hecho, la cumbre de Seúl del G-20 a comienzos de noviembre expuso una profunda división.
Los desequilibrios globales y las desalineaciones monetarias bien podrían hacer naufragar la recuperación global y arrojar al mundo al fango proteccionista.
La mayoría de las naciones sufrirían, pero aquellas que quedaran atrapadas en el medio son las que más sufrirían.
Hoy, las economías emergentes de América Latina podrían convertirse en las primeras víctimas en el fuego cruzado económico entre Estados Unidos y China.
Consideremos el caso de Colombia, Chile y Perú.
Estas economías enfrentan dos problemas serios.
El primero es la inundación de capital de corto plazo.
Si alguna vez existió alguna duda, los hechos de los últimos años deberían haber reforzado la lección de que un exceso de capital en busca de un rendimiento de corto plazo puede distorsionar los tipos de cambio y los precios de los activos, derivando potencialmente en una catástrofe financiera.
Los países receptores pueden intentar levantar barreras, pero el tsunami de liquidez amenaza con arrasarlas.
La depreciación del dólar pergeñada por la Reserva Federal de Estados Unidos parece una propuesta atractiva desde el punto de vista norteamericano, pero las economías de América Latina no pueden y no deben cargar con el peso de la realineación del dólar.
Luego está China.
La negativa por parte de las autoridades chinas de permitir una apreciación del renminbi retarda el reequilibrio global e impide el crecimiento mundial.
Las exportaciones latinoamericanas son una de las víctimas.
La subvaloración del renminbi también hizo que América Latina redujera su porción de las exportaciones industriales globales y se volviera aún más especializada en materias primas.
Como resultado de la caída prematura del sector industrial, el desempleo es alto en muchos países de América Latina.
Con certeza, el hecho de que América Latina vuelva a depender de las materias primas tiene causas que van más allá de las políticas de tipo de cambio de China.
Pero a las fábricas de la región les resulta cada vez más difícil mantener sus operaciones en un contexto donde la demanda global es débil y las monedas locales son fuertes.
Estas cuestiones deberían ser puestas sobre la mesa por los miembros latinoamericanos del G-20 –Argentina, Brasil y México-.
Pero países como Argentina y Brasil temen una represalia china que afecte sus exportaciones de materias primas.
Por ejemplo, a Argentina le preocupa mantener el mercado chino abierto al aceite de soja, después de que estuvo cerrado a comienzos de este año.
Y Brasil ya dijo que no tiene ninguna cuestión que plantearle a China, que recientemente se convirtió en su principal mercado exportador.
En el otro extremo está México, donde la competencia con China es feroz.
Por convicción y por conveniencia, México invariablemente se alinea con Washington y señala el tipo de cambio subvaluado de China como la causa de su estancamiento económico.
Colombia, Chile y Perú tienen, en conjunto, casi 100 millones de habitantes y un PBI total de más de 600.000 millones de dólares.
Sus sistemas financieros sólidos, sus marcos fiscales fuertes, la baja deuda pública y la estricta adhesión a objetivos de inflación les dan credibilidad.
Para reducir su dependencia de las materias primas ellos también firmaron acuerdos de libre comercio con Estados Unidos (inexplicablemente no aprobado por el Congreso estadounidense en el caso de Colombia).
En consecuencia, estos tres países están en una posición única para exigir que el G-20 les impida a Estados Unidos y a China aplicar políticas proteccionistas que representen una amenaza importante para la estabilidad económica global.
El problema es que Colombia, Chile y Perú no son miembros del G-20.
Si el G-20 quiere desempeñar un papel importante en el proceso global de toma de decisiones post-crisis, es preciso abordar ahora mismo la cuestión de la legitimidad frente a los países emergentes más pequeños.
Si los países no están representados de manera apropiada, la coordinación económica internacional regresará, por defecto, a las instituciones multilaterales donde hizo poco progreso en los años que derivaron en la crisis.
Proponemos cambiar el status quo permitiéndoles a estos países asumir una banca rotativa en la mesa del G-20.
Ellos pueden ayudar a guiar al mundo hacia una recuperación coordinada e impedir que muchas economías emergentes se conviertan en víctimas inocentes de las guerras de otros.
Las atrocidades proyectan sombras largas.
El gobierno holandés ha renunciado por la masacre de Srebrenica en 1995, que ocurrió cuando ese enclave, supuestamente "seguro", y supuestamente defendido por un batallón de tropas holandesas de la ONU, se rindió a las milicias serbias fuertemente armadas.
Lo que siguió fue la masacre de por lo menos 7,000 hombres y muchachos bosnios.
El gobierno holandés encabezado por el primer ministro Wim Kok renunció después de que un informe que ellos mismos habían ordenado acusó al gobierno de 1995 (también dirigido por Kok) de actuar irresponsablemente al subestimar las amenazas a que se enfrentaban las tropas de paz holandesas.
Por supuesto, es un acto honorable el que un gobierno acepte la responsabilidad por una falla tan grande y renuncie.
Muy pocos gobiernos o políticos aceptan jamás estas deudas de honor.
No obstante, la renuncia del gobierno de Kok no soluciona la tragedia de Srebrenica.
Solamente subraya el hecho de que la comunidad internacional todavía tiene que ajustar cuentas con la mayor masacre en territorio europeo del último medio siglo.
Lo que debimos haber presenciado en La Haya era no sólo la renuncia de un gobierno holandés, sino la presentación del general Ratko Mladic y sus cómplices ante el Tribunal Criminal Internacional para la Ex Yugoslavia.
Mientras estos hombres sigan en libertad, la vergüenza por los acontecimientos de Srebrenica seguirá recayendo en la comunidad internacional.
La mayoría de la gente recuerda las imágenes televisadas del general Mladic humillando al comandante holandés del enclave "seguro" de Srebrenice, el coronel Ton Karremans, ofreciéndole tragos y regalos para su familia.
Después echó a las tropas de paz holandesas así como a las mujeres y a los niños.
Sólo quedaron los hombres y los jóvenes, para ser masacrados.
Tengo grabadas en mi mente no sólo esas imágenes sino también el espectáculo y los olores de miles de cadáveres en descomposición en dos túneles de una mina cercana a Tuzla.
Habían sido recogidos de las tumbas masivas que aparecieron cerca de Srebrenica.
Estaban en Tuzla para el largo y laborioso proceso de la identificación de los restos.
Muchos de los sobrevivientes de Srebrenica se aferraban a la esperanza de que algún esposo o hijo desaparecido pudiera todavía estar vivo en algún campamento remoto.
Tenían la necesidad de saber qué había pasado antes de poder continuar con sus vidas.
Después de los Acuerdos de Dayton en Bosnia, se estableció una Comisión Internacional para Personas Desaparecidas (CIPD) con el fin de esclarecer lo que le ocurrió a más de 20,000 personas desaparecidas durante la guerra civil en ese país.
Posteriormente, a esta lista se añadieron 10,000 desaparecidos más de Kosovo.
Esa tarea parecía abrumadora, pero en los últimos meses ha habido avances importantes.
La nueva tecnología del DNA, en combinación con programas de computadora que comparan los hallazgos con el DNA de familiares, ha producido un número creciente de identificaciones.
Cada día es posible determinar los nombres de más cuerpos anónimos y se les puede dar una sepultura decente.
Ahora los sobrevivientes por lo menos saben que los muertos están muertos.
Así, finalmente se está narrando este triste capítulo de Srebrenica.
Sin embargo, todavía tenemos que pedir cuentas a aquéllos que cometieron los crímenes.
Es totalmente inaceptable que gentes como Ratko Mladic sigan en libertad.
El gobierno de la República Federal de Yugoslavia (RFY) podría apresarlos y extraditarlos, si quisiera.
Hasta ahora no lo ha hecho.
La RFY quiere integrarse dentro de la comunidad euroatlántica.
Busca tres metas: adhesión al Consejo de Europa, membresía dentro de la Asociación para la Paz de la OTAN y un Acuerdo de Estabilización y Asociación con la Unión Europea.
No obstante, la comunidad internacional debe exigir de la RFY los mismos altos estándares a que, con razón, ha sujetado a Croacia y a Bosnia para la inclusión en estructuras intergubernamentales desde 1996.
Mientras el general Mladic y sus secuaces no se unan a Milosevic en La Haya, no podemos creer que la RFY verdaderamente tenga un lugar junto con los demás Estados democráticos de Europa en lo que se refiere al imperio de la ley.
Si no se somete a la RFY a las mismas demandas que otros han tenido que cumplir, sólo se logrará reforzar a los grupos obstruccionistas dentro de Serbia y socavar la seguridad de sus vecinos.
La membresía en la comunidad internacional no se puede obtener con descuento.
BEIRUT – La revolución por todo el mundo árabe ha obligado a los pueblos y gobiernos de la región a abordar la necesidad de cambio.
Años de esclerosis han dado paso a un arranque frenético en pro de reformas para satisfacer las aspiraciones y el descontento de millones de personas.
Pero el impulso reformador va en dos direcciones opuestas.
Un envite va encaminado a que los gobiernos mantengan a su población; el otro pide que los gobiernos dejen de limitar la libertad de su pueblo, en particular su libertad económica. Es probable que el primer tipo de reforma no haga sino exacerbar los graves problemas del mundo árabe; el segundo ofrece la esperanza de un cambio positivo y sostenible.
En varios países árabes –y, muy en particular, en Arabia Saudí–, los gobernantes han procurado apagar el descontento brindando una combinación de dinero, subsidios, puestos de trabajo garantizados y bienes y servicios gratuitos.
Semejante magnanimidad revela una incomprensión fundamental de las causas del descontento actual, porque supone que se trata de causas puramente materiales.
Pero el examen de las consignas y peticiones de los manifestantes indican claramente otra cosa.
Las protestas tienen mucho más que ver con la libertad política y económica que con necesidades materiales, lo que refleja una clara conciencia de que dichas necesidades son simplemente un síntoma y una consecuencia de la falta de libertad política y económica.
El “método de las limosnas” no es sostenible y, si continuara, probablemente exacerbaría el actual malestar económico del mundo árabe.
No se puede crear por decreto la riqueza económica; se debe a puestos de trabajo productivos y creadores de bienes y servicios que las personas valoran.
Los gobiernos que reparten prestaciones no están haciendo más ricos a los ciudadanos al crear una riqueza nueva; simplemente están redistribuyendo la riqueza existente.
Eso es aplicable también a los empleos creados y garantizados por el Estado: si un puesto de trabajo es de verdad productivo, su producción será recompensada por otros miembros de la sociedad que se beneficien de él, sin necesidad de subsidios y garantías estatales.
La garantía estatal de un puesto de trabajo da a entender que su producción no es necesaria.
Ejemplos semejantes son un pasivo y no un activo para la sociedad.
Cuando los ciudadanos empiezan a depender de la redistribución, se disuade el trabajo productivo y las consecuencias recaen sobre la creación de riqueza.
Se instala la degradación a medida que aumentan las filas de ciudadanos dependientes, se reduce el número de ciudadanos productivos y tarde o temprano la sociedad agota el dinero de los demás.
Pero la popularidad de la opción de los donativos plantea una cuestión importante e instructiva: ¿cómo se las arreglaron las clases gobernantes de esos países para amasar fortunas tan grandes, que el pueblo clama por que las redistribuyan?
Los funcionarios estatales y sus compinches no necesariamente se dedicaron pura y simplemente al robo o al pillaje.
Mediante una “supervisión” y una “reglamentación” estatales aparentemente inocuas –y con la orientación de las más importantes instituciones financieras internacionales–, las minorías gobernantes lograron dirigir sectores enteros de la economía como feudos personales.
Si bien esa modalidad de comportamiento oficial es reprensible, el verdadero desastre consiste en que destruyó la productividad y la iniciativa económicas de los árabes.
Se ha legitimado ese totalitarismo económico mediante la caridad estatal.
Las minorías dominantes árabes llevan decenios dedicadas a una falsa aceptación de reformas económicas, con incontables remodelaciones ministeriales, planes quinquenales y detallados programas del Banco Mundial y del Fondo Monetario Internacional, pero todas esas reformas entrañan donativos o empleos y oportunidades laborales concedidos por el Estado; raras veces entrañan la eliminación del sometimiento de la vida de la población al Estado.
Al presentar el debate sobre la reforma como si fuera sobre el tipo de donativos, los gobiernos se abstienen de abordar el problema real: su dominio de la actividad económica.
Los donativos estatales sólo pueden financiarse de forma fiable dominando los sectores productivos de la economía, pero en el mundo árabe, como en otros sitios, ello propicia el robo, la corrupción, los monopolios no competitivos, la asfixia de la iniciativa empresarial y, tarde o temprano e inevitablemente, la decadencia y la descomposición.
Los regímenes tunecino y egipcio derribados pasaron decenios concediendo donativos, al tiempo que denegaban a los ciudadanos la libertad económica.
Al afrontar los árabes un cambio transcendental, no deben dejarse distraer cayendo en debates infructuosos sobre los tipos apropiados de apoyo estatal a los ciudadanos.
Lo que se necesita es una transformación radical de la forma como se lleva a cabo la actividad económica en todas las naciones árabes.
Los países árabes deben volverse lugares en los que la población pueda crear sus propios puestos de trabajo productivos, buscar sus propias oportunidades, mantenerse a sí misma y decidir su propio futuro.
Esa libertad excluye la necesidad de la caridad por parte de quienes ocupan el poder y –lo que es más importante– los priva de la excusa para mantener su férreo dominio de la vida económica de sus ciudadanos.
NUEVA YORK – Todos los años en el mes de septiembre los dirigentes del mundo se reúnen en las Naciones Unidas para reafirmar nuestra Carta fundacional: nuestra fe en los principios fundamentales de paz, justicia, derechos humanos e igualdad de oportunidades para todos.
Evaluamos el estado del mundo, abordamos las cuestiones actuales principales y exponemos nuestra propia idea sobre cómo avanzar en el futuro.
Pero este año es diferente.
La 64 ª inauguración de la Asamblea General nos pide que estemos a la altura de un momento excepcional.
Estamos afrontando muchas crisis –la alimentaria, la energética, la recesión y la pandemia de gripe– que están produciéndose al mismo tiempo.
Si alguna vez ha habido un momento en el que actuar con espíritu de multilateralismo renovado, un momento en el que devolver el adjetivo “unidas” a las Naciones Unidas es ahora.
Y eso es lo que estamos haciendo, como lo demuestran las medidas adoptadas en relación con tres cuestiones de importancia histórica.
En primer lugar, los dirigentes mundiales se están uniendo para abordar la mayor amenaza que afrontamos como familia humana: la del cambio climático catastrófico.
La semana pasada, 101 dirigentes de 163 países se reunieron para trazar los nuevos pasos que dar con vistas a la importantísima conferencia de las NN.UU. sobre el cambio climático, que se celebrará en Copenhague y reconocieron la necesidad de un acuerdo que todas las naciones puedan hacer suyo, de conformidad con sus capacidades y con lo que la ciencia indique, y basado en “empleos verdes” y “crecimiento verde”, el salvavidas para una economía mundial en el siglo XXI.
En las NN.UU. nos hemos preparado cuidadosamente para este momento.
Durante dos años y medio, desde que fui nombrado Secretario General, hemos procurado situar el cambio climático en el primer puesto del programa de trabajo mundial.
Hoy hemos entrado en una nueva fase.
La cumbre celebrada la semana pasada definió la cuestión claramente y centró la atención en las capitales de todo el mundo.
Desde luego, se trata de cuestiones complejas y difíciles, en particular las relativas a la financiación de las medidas de adaptación y mitigación en los países más pobres.
Aun así, los dirigentes abandonaron Nueva York comprometidos con unas instrucciones claras y firmes para sus negociadores: concluir un acuerdo en Copenhague.
El Japón formuló un desafío, al acordar reducir en un 25 por ciento las emisiones de CO2 de aquí a 2020, si otras naciones siguen su ejemplo.
El Presidente de China, Hu Jintao, contó todo lo que su país está haciendo ya para reducir la intensidad energética e invertir en opciones “verdes” substitutivas.
Subrayó que China está preparada para hacer más de conformidad con un acuerdo internacional, como también el Presidente de los EE.UU., Barack Obama.
Los negociadores se reunirán para celebrar otra ronda de conversaciones de las NN.UU, el 28 de septiembre, en Bangkok y estamos examinando la posibilidad de celebrar en noviembre una reunión menor de las naciones con más emisiones y las más vulnerables.
Tenemos que dar un paso adelante en este año decisivo.
Ha habido otro punto de inflexión sobre una segunda cuestión de importancia existencial: el desarme nuclear.
Por fin, la tesis de que esa clase de armas son necesarias para mantener la paz se está viniendo abajo.
En una cumbre especial convocada por el Presidente Obama, el Consejo de Seguridad aprobó por unanimidad una resolución que abre un nuevo capítulo en los esfuerzos de las NN.UU. para abordar la proliferación y el desarme nucleares.
Dicha resolución mejora las perspectivas para ampliar el próximo mes de mayo el Tratado sobre la no proliferación de las armas nucleares e infunde esperanzas sobre la entrada en vigor del Tratado de prohibición completa de los ensayos nucleares.
También establece los contornos de un marco jurídico para la adopción de medidas contra el uso indebido para fines militares de la tecnología nuclear destinada a usos civiles y refleja un consenso que se va perfilando y que se ha visto en una reunión tras otra, en el sentido de que ha llegado el momento de aumentar la presión a los países que no respeten esos principios.
El mundo está unido también en un tercer frente.
Aunque algunos pueden hablar de que “se empieza a ver la recuperación”, vemos una nueva crisis que está perfilándose.
Según un informe nuestro reciente, “Voces de los vulnerables”, los casi pobres están pasando a ser los nuevos pobres.
Este año un millón de personas, aproximadamente, podría quedar por debajo del umbral de la pobreza.
Los mercados pueden estar subiendo de nuevo, pero no así los empleos y los ingresos.
Ésa es la razón por la que, en fecha anterior de este año, las NN.UU. propusieron un Pacto Mundial para el Empleo con vistas a la consecución de un crecimiento equilibrado y sostenible.
Es también la razón por la que estamos creando un nuevo sistema mundial de alerta en situaciones de impacto y vulnerabilidad, que nos ofrecerá datos en tiempo real y análisis sobre las condiciones socioeconómicas en todo el mundo.
Necesitamos saber con exactitud quién está sufriendo las consecuencias de la crisis financiera y dónde para que podamos reaccionar del mejor modo posible.
Ésa es también la razón por la que, el año próximo por estas fechas, convocaremos una cumbre especial sobre los objetivos de desarrollo del milenio.
Sólo faltan cinco años para alcanzar las metas en materia de salud, educación y seguridad humana que fijamos para 2015.
En todas las diversas cumbres del G-20 celebradas durante el año transcurrido, incluida la más reciente, celebrada en Pittsburg, las NN.UU han adoptado una posición firme al hablar y al actuar en pro de todos los que se están quedando rezagados.
En la Asamblea General siempre ha abundado la retórica, pero a veces la adopción de medidas no tanto.
Aun así, al escuchar los discursos de los dirigentes del mundo, me llamó la atención su pasión, compromiso y determinación colectiva con vistas a pasar página respecto de un pasado de países divididos por intereses partidistas a una situación de naciones unidas en pro de la causa de un bien común mundial.
Tanto en relación con la necesidad de afrontar el cambio climático como la de crear un mundo sin armas nucleares como la de construir una economía mundial más sostenible y equitativa, he visto un espíritu de multilateralismo renovado, con las NN.UU. al frente.
Ningún país puede afrontar ninguna de esas amenazas por sí solo, pero, como naciones unidas que son, las Naciones Unidas, sí que pueden.
ANKARA – Chipre vuelve a estar en la agenda internacional, debido a que los líderes de las comunidades enfrentadas griega y turca de la isla están inmersos en intensas negociaciones para resolver la situación del país dividido.
Sin embargo, si bien están en marcha nuevas conversaciones, no sorprende que la comunidad internacional esté cansada de lidiar con la cuestión.
Después de todo, el conflicto de Chipre se viene perpetuando desde 1974, desgastando a secretarios generales de las Naciones Unidas y a representantes especiales de todo tipo, así como derrocando gobiernos tanto en Grecia como en Chipre.
En 2004, la Unión Europea, Estados Unidos y una buena parte de la comunidad internacional invirtieron una energía considerable en intentar resolver el conflicto de una vez y para siempre.
El entonces secretario general de las Naciones Unidas Kofi Annan y su equipo redactaron un plan, cuyo apoyo por parte del gobierno de Turquía implicó riesgos políticos muy importantes.
El gobierno convenció a los chipriotas turcos de hacer un salto de fe y votar a favor del plan de Annan para reunificar a la isla.
Lamentablemente, el liderazgo chipriota griego hizo una campaña activa en ese momento en contra del plan de la ONU.
En consecuencia, mientras que el 65% de los chipriotas turcos votaron a favor del plan cuando se lo sometió a votación en la isla, el 76% de los chipriotas griegos lo rechazaron.
Peor aún, la Chipre griega se unión literalmente a la UE días después de haber desairado la voluntad de la comunidad internacional, mientras que la UE dio marcha atrás en sus promesas de poner fin al aislamiento de la comunidad turca si apoyaba el plan de Annan.
Hoy, muchos podrían pensar que todo esto es agua bajo el puente.
Pero el destino del plan de Annan sigue siendo una parte importante del pensamiento turco respecto de la cuestión de Chipre.
En 2008, la ONU inició un nuevo proceso de negociación para Chipre.
El primer ministro turco, Recep Tayyip Erdogan, ha dado su plena bendición a un acuerdo negociado y, como en 2004, Turquía respalda la voluntad de los chipriotas turcos de encontrar una solución viable a la división de Chipre bajo el paraguas de la ONU.
Pero debería quedar en claro que las conversaciones actuales son la última oportunidad para un acuerdo negociado sobre la isla.
De manera que es imperativo que la comunidad transatlántica reconozca que las conversaciones actuales constituyen una oportunidad histórica.
Nadie -ni Estados Unidos, ni la UE, ni Turquía, ni Grecia ni las dos comunidades chipriotas- pueden darse el lujo de desperdiciarla.
O la isla se unifica bajo un plan de la ONU aceptado por ambas partes o el status quo necesitará cambiar por otros medios.
El aislamiento de los chipriotas turcos, que optaron a favor de una solución aceptable internacionalmente, no se puede sostener mucho tiempo más.
Las conversaciones entre el presidente chipriota turco, Mehmet Ali Talat, y el presidente chipriota griego, Dimitris Christofias, hoy entran en una etapa crítica.
Ambos líderes necesitan el pleno respaldo de la comunidad transatlántica.
Estados Unidos está particularmente bien posicionado para contribuir en el proceso de una manera positiva, y su compromiso a un nivel apropiado será necesario en los próximos meses.
La sociedad entre Estados Unidos y Turquía, muy tensionada debido a la guerra en Irak, se vio revigorizada por la visita del presidente Barack Obama en junio.
La participación norteamericana en la resolución del conflicto de Chipre aseguraría que la relación se mantenga sobre una base sólida.
A diferencia de muchas rondas previas de negociaciones por Chipre, la cuestión esta vez no está confinada a la isla solamente sino que abarca a la región más amplia.
El resultado de las conversaciones en marcha, por ejemplo, tendrá un gran impacto en la manera en que Turquía evalúe sus relaciones con Estados Unidos.
Si las conversaciones fallaran, el lado que se comporte de una manera intransigente cargará con toda la responsabilidad de dividir a la isla para siempre.
Es más, la no resolución de la cuestión de Chipre estancaría la ya tensa cooperación de seguridad entre la OTAN y la UE.
La reciente visita a Ankara del secretario general de la OTAN, Anders Fogh Rasmussen, no hizo más que resaltar lo urgente que realmente es un acuerdo en Chipre.
El no lograrlo también tendría implicancias de seguridad para los Balcanes, el Mar Negro y el este del Mediterráneo -todas áreas donde Estados Unidos y la UE tienen intereses vitales.
Por estas razones la comunidad transatlántica debería invertir su tiempo y energía en las conversaciones en marcha patrocinadas por la ONU.
Ni Estados Unidos ni la UE pueden permitirse otro fracaso en Chipre.
Simplemente hay demasiado en juego.
SOFIA: Los habitantes de la tranquila Schengen, cerca de la frontera de Luxemburgo con Francia y Alemania, se sorprenderían si supieran el odio con que Europa del Este ve a su ciudad.
Y es que la libertad de movimiento sin pasaportes que los acuerdos de Schengen trajeron al interior de la UE tuvo un precio que pagan otros europeos: procedimientos de entrada ridículamente complicados.
El peor aspecto de esos procedimientos es la llamada “lista negra de Schengen”.
Los ciudadanos de los países europeos que están fuera de la zona de Schengen tienen que enfrentarse a una justicia al estilo de Alicia en el País de las Maravillas.
Para obtener una visa Schengen, tienen que demostrar que no son delincuentes o cazadores de empleo, pero todo el mundo sabe que es casi imposible probar que no se es algo.
A los europeos de Schengen poco les importa; por lo visto, creen que todo aquél que no provenga de la zona de Schengen es parte de una subespecie post-soviética que siempre está tramando algo malo.
En las últimas semanas, los búlgaros irritados han protestado contra el procedimiento de visas de Schengen.
Estas manifestaciones han sido aun más apasionadas que las que tuvieron lugar durante el bombardeo de la OTAN aYugoslavia.
La mayor parte de la ira búlgara está dirigida contra Europa.
Sin embargo, parte de ella se vuelca hacia su vecina Rumania, porque la próxima reunión del Consejo de Justicia y del Interior de la UE, que decidirá si se levantan las restricciones de Schengen a ambos países, está poniendo a Bulgaria contra Rumania en un clásico caso de dividir para controlar.
Rumania y Bulgaria han estado en la lista negra de Schengen desde el principio.
Cuando se les invitó a iniciar negociaciones para unirse a la UE, a ambos países se les dijo lo que debían hacer para ser excluidos de la lista: reforzar los controles fronterizos y aduanales, endurecer las penas en contra de narcotraficantes y migrantes ilegales y expedir documentos de identificación imposibles de falsificar.
A ojos de todos, Bulgaria ha cumplido y ahora espera que la UE haga lo propio con su parte del trato.
En efecto, tan sólo el año pasado, la policía fronteriza búlgara decomisó más de 1000 kilos de narcóticos ilegales, casi tanto como lo que se confiscó en toda Europa.
Este hecho llevó a que el embajador de los Estados Unidos en Sofía declarara que Bulgaria es “uno de los socios más confiables de los Estados Unidos” en la guerra contra las drogas.
En cuanto a Rumania, los miembros de la UE están divididos.
Alemania no está convencida de que Rumania esté lista para la membresía en Schengen y sugiere que a Rumania y Bulgaria se les examine por separado, según sus méritos.
Todo el mundo sabe, por supuesto, que eso significa que los alemanes quieren mantener a los rumanos esperando a las rejas de la UE lo más que se pueda.
Francia, entre otros, no quiere enemistarse con los rumanos, probablemente el único país de Europa Oriental que sigue los dictados diplomáticos de París.
Los diplomáticos franceses (aparentemente con el consentimiento de griegos y holandeses) sugieren que en lo que se refiere a Schengen, Rumania y Bulgaria son gemelos siameses.
Así, ahora los búlgaros comienzan a culpar a los rumanos por mantenerlos afuera.
Assen Agov, líder del comité de política exterior de nuestro parlamento, respondió a los temores de que Bulgaria tendría que esperar a que Rumania la alcanzara diciendo que, si las restricciones para las visas de la UE no se anulan a tiempo, Bulgaria se retiraría del Pacto de Estabilidad de los Balcanes, hundiéndolo con toda probabilidad.
El argumento es que el Pacto de Estabilidad ha puesto a Bulgaria en el mismo grupo que algunas democracias balcánicas frágiles como Macedonia y Croacia, las cuales probablemente nunca ingresen a la UE, o al menos, no en el futuro cercano.
Por lo visto, los búlgaros son culpables sólo por su cercanía geográfica con las guerras balcánicas.
El coordinador nacional búlgaro para el Pacto de Estabilidad renunció como protesta ante el exabrupto de Agov, y el gobierno ha tratado de distanciarse aún más.
Sin embargo, dado que la oposición ha atacado a nuestro gobierno reformista por su supuesta cobardía ante la UE, varios ministros han secundado a Agov, al igual que muchos miembros de la mayoría gobernante durante un debate especial en el parlamento.
El Viceprimer Ministo, Petr Zhotev, fue captado por las cámaras afirmando que “obviamente somos físicamente inaceptables para Europa.
No nos quieren ahí.”
Las restricciones de Schengen lastiman más que el orgullo nacional y la economía.
El manejo –hasta ahora—de este asunto, relativamente menor, por parte de la UE ha demostrado que el camino a la membresía en la Unión está pavimentado con intenciones hipócritas.
¿Acaso serán las amistades y los prejuicios los que dominen las decisiones sobre la membresía en la UE, o se tomarán en cuenta hechos objetivos?
Por ejemplo, Letonia y Lituania vieron desaparecer sus visas sin problemas por el apoyo decidido de sus vecinos.
En palabras del ministro de exteriores danés, “traer a los bálticos a la UE es prioridad de política exterior de Dinamarca.”
Sin embargo, los miembros de la UE vecinos de Bulgaria parecen extrañar la Cortina de Hierro.
El Consejo de Justicia y del Interior de la UE se reunirá el 30 de noviembre para determinar los destinos de Rumania y Bulgaria en lo referente a Schengen.
No deben considerar su decisión con criterios demasiado estrechos porque, al menos en Bulgaria, sus palabras y acciones comienzan a afectar el significado mismo de lo que es estar “dentro” de Europa.
Si los hechos y los compromisos cumplidos se pueden ignorar, los búlgaros podrían convencerse de que el único interés de la UE es promover una Europa “balcanizante”.
MADRID– Hace veinticinco años en una cumbre celebrada en Rejkjavik, Islandia, el presidente estadounidense Ronald Reagan sorprendió al mundo y a su homólogo soviético, Mikhail Gorbachev, al proponer la eliminación completa y global de todas las armas nucleares.
Por desgracia, el escepticismo de las altas esferas del sector de la Defensa de los Estados Unidos, junto con el rechazo firme de Reagan de abandonar su iniciativa de defensa estratégica, acabó con esta iniciativa audaz antes de que naciera.
Fue una oportunidad que desgraciadamente se perdió porque un acuerdo entre los Estados Unidos y la Unión Soviética, alcanzado en lo que en esencia todavía era un sistema internacional binario, podría haber tenido un verdadero impacto global.
Aunque las reservas rusas y estadounidenses siguen representando más del 90% de las ojivas nucleares mundiales, la meta de desarme, Global Zero, del presidente de los Estados Unidos, Barack Obama, está resultando ser mucho más difícil de alcanzar teniendo en cuenta ahora cuánto ha cambiado el mundo desde el final de la Guerra Fría.
No solo ha aumentado el número de Estados con capacidad nuclear, sino que&nbsp; la llamada “renaissance nuclear” –el renacimiento de la energía nuclear debido a los crecientes precios del petróleo y las preocupaciones por el medio ambiente- ha hecho que las tecnologías nucleares se usen cada vez más.
Este resurgimiento tiene importantes implicaciones para la proliferación nuclear.
Más importante aún, China, la India, Pakistán, Irán e Israel podrían no estar particularmente impresionados por los supuestos de los rusos y estadounidenses de que pueden cubrir sus necesidades de defensa con arsenales nucleares mucho menores.
Por consiguiente, el desarme nuclear no solo debe centrarse en una verdadera y completa eliminación de las reservas de las principales potencias, sino también en las preocupaciones de las potencias regionales.
Global Zero debe ir acompañado de una sólida estrategia de resolución de conflictos y creación de confianza en puntos problemáticos como el sureste de Asia y Medio Oriente.
Todas las zonas libres de armas nucleares que se crearon en las últimas décadas –por ejemplo, en América Latina, con el Tratado de Tlatelolco, o el Pacífico Sur, con el Tratado de Rarotonga- se lograron mediante acuerdos alcanzados libremente por las potencias regionales en un ambiente de confianza multilateral.
Visiblemente, la Declaración sobre la Desnuclearización de la Península de Corea de 1992 es a la fecha letra muerta debido simplemente al estado latente de guerra entre las dos Coreas.
Otro ejemplo pertinente es Medio Oriente.
A menos que cambien significativamente para bien las condiciones en la región, la creación de una zona libre de armas de destrucción masiva (WMDFZ, por sus siglas en inglés) en Medio Oriente –idea planteada en la Conferencia de Revisión del Tratado de No Proliferación Nuclear de 2010- podría ser una iniciativa malograda.
¿Cómo se puede convocar a una reunión para 2012 como lo estipula el documento final de dicha conferencia, “sobre la base de acuerdos alcanzados libremente por los Estados de la región”, cuando muchos de esos países tienen disturbios, las relaciones interestatales son tensas y crece la amenaza de un conflicto?
Medio Oriente ya tuvo su oportunidad y la perdió; fue con el grupo de trabajo multilateral de control de armas y seguridad regional de 1992 a 1995, creado en el contexto del Proceso de Paz de Madrid.
Concebido como un esfuerzo de creación de confianza y a través de una ruta sólida de construcción de la paz, dicho grupo de trabajo (ACRS, por sus siglas en inglés) fue interrumpido por las dificultades durante el proceso para obtenerla, debido a la insistencia de los Estados árabes de que se abordaran las capacidades nucleares de Israel antes que cualquier otra cosa, y por la lucha subyacente por el control de la región.
Si la conferencia de 2012 es vista como una oportunidad más para presionar a Israel a que se adhiera al Tratado de No Proliferación Nuclear (TNP) –posiblemente a cambio de que los árabes sean parte de la Convención de Armas Químicas y la Convención sobre las Armas Biológicas- la conferencia pronto podría entrar en un impasse.
No obstante, se obtendrá con seguridad el mismo resultado si los Estados Unidos e Israel la ven como la única forma de aislamiento y obligar a Irán y Siria a cumplir el TNP.
El estancamiento nuclear en Medio Oriente puede resolverse solo si todos los actores de la región están preparados para cambiar los viejos patrones de conducta.
Tradicionalmente, la posición árabe ha estado en contra de ofrecer a Israel los frutos de la paz, como el reconocimiento y las relaciones normales, antes de que haya pagado todo su precio territorial - es decir, un retiro total de los territorios árabes ocupados y la creación de un Estado palestino.
No obstante, los Estados árabes insisten en que, incluso antes del fin del conflicto, Israel debe renunciar unilateralmente a sus capacidades nucleares (no declaradas).
Este es un ejercicio inútil, no solo porque Israel nunca se desarmaría unilateralmente, pero también porque es imposible participar seriamente en un diálogo efectivo en cuestiones tan vitales sin relaciones interestatales normales en la región.
En efecto, el concepto de Israel de “primero paz y después desnuclearización” fue reivindicado en el Tratado de Paz entre Israel y Jordania en 1994, que menciona una zona libre de armas de destrucción masiva como meta “que alcanzar en el contexto de una paz global, durable y estable.”
Israel tampoco puede esperar tener lo mejor de todos los mundos –establecer como condición el desarme nuclear para una paz global, mientras que al mismo tiempo lleva a cabo una política destinada a estancar el proceso de paz.
Podría no haber una mejor fórmula para avanzar hacia una zona libre de armas de destrucción masiva en Medio Oriente que un retorno al concepto de ACRS, mediante el que se avance en dos vías paralelas hacia una paz global entre árabes e israelíes siguiendo la iniciativa de paz árabe, y hacia el establecimiento de una WMDFZ en la región.
Para que funcione, los árabes deben conceder a Israel los principales beneficios de la paz antes de que ésta se haya alcanzado formalmente.
Israel, por su parte, debe renovar su compromiso con la doctrina del desaparecido Isaac Rabin de que solamente un acuerdo amplio de paz en la región puede evitar que Medio Oriente caiga en un caos nuclear.
SINGAPUR – El paisaje de la política exterior del Presidente de los Estados Unidos, Barack Obama, está atestado de globos desinflados.
Discursos altisonantes, grandes esperanzas y grandes aspiraciones han dado resultados mínimos.
En todo el mundo islámico –desde el norte de África hasta el Iraq, el Afganistán y el Pakistán– vemos frágiles relaciones, transiciones desafortunadas, conflictos irresueltos y ataques sin paliativos a los Estados Unidos, pese a la propuesta de Obama para un nuevo comienzo, conmovedoramente expuesta en su discurso de junio de 2009 en El Cairo.
Israel, sordo a los ruegos de Obama, está más alejado de la reconciliación con Palestina y más próximo a la guerra con el Irán que nunca.
Asimismo, pese a las gestiones hechas para mejorar las relaciones bilaterales más importantes de los Estados Unidos –las que mantiene con China y con Rusia– los vínculos con esos dos países se han ido tensando cada vez más, a causa –en el caso más reciente– de la intransigencia del Kremlin respecto de Siria y la conducta oficial china en el mar de la China Meridional.
Pero el globo que se ha desinflado más puede ser el que Obama soltó en Praga en abril de 2009, cuando propuso un rápido y serio avance hacia un mundo sin armas nucleares.
Un buen comienzo se logró con el nuevo Tratado START entre los EE.UU. y Rusiaparas limitar en gran medida los despliegues de armas estratégicas, la Conferencia de las Partes encargada del examen del Tratado sobre la no proliferación de las armas nucleares, en granmedida lograda, y la fructífera Cumbre sobre la seguridad nuclear, organizada por los EE.UU., pero, a lo largo del año pasado, ha faltado, tristemente, el espíritu optimista al que se debieron esas iniciativas.
Este mes, un grupo de ex primeros ministros, ministros de Exteriores y Defensa y dirigentes militares, diplomáticos y científicos de catorce países se reunieron en Singapur en la Red de Dirigentes de Asia y el Pacífico en pro de la No Proliferación y el Desarme Nucleares.
Expresaron su profunda decepción ante lo que calificaron de “evaporación de la voluntad política” evidente en las gestiones regionales y mundiales con miras al desarme nuclear.
Aparte de otra bastante fructífera Cumbre sobre Seguridad Nuclear celebrada en Seúl en marzo de 2012, las noticias procedentes del frente del desarme han sido en verdad desoladoras durante el año pasado.
Otras negociaciones con Rusia sobre la reducción de armamento quedaron interrumpidas mucho antes de que comenzara la campaña para las elecciones presidenciales de los Estados Unidos.
Entretanto, ningún otro Estado que disponga de armas nucleares ha manifestado el menor interés por las negociaciones bilaterales o multilaterales sobre su reducción hasta que las dos mayores potencias, que actualmente cuentan con el 95 por ciento del arsenal mundial, haga otras reducciones importantes.
Prudentes iniciativas iniciales por parte de los EE.UU. con miras a modificar su doctrina nuclear –en el sentido de aceptar que el “único objeto” de las armas nucleares es el de contrarrestar amenazas nucleares y ningún otro– no han dado fruto.
Las negociaciones para abandonar el estado de alerta de las 2.000 armas nucleares que permanecen en ese absurdamente peligroso estado, propio de la época de la Guerra Fría, nunca han llegado a comenzar.
Tampoco hay señales de avance con miras a la entrada en vigor del Tratado de prohibición completa de los ensayos nucleares (TPCE) y tampoco los ha habido para salir del punto muerto en la negociación sobre un nuevo tratado encaminado a prohibir la producción de material fisionable con vistas a la fabricación de armas nucleares, avances insignificantes con miras a celebrar una conferencia para crear una zona sin armas nucleares en Oriente Medio (resultado fundamental de la Conferencia de las Partes encargada del examen del Tratado de no proliferación celebrada en 2010) y una auténtica aceleración de los programas de fabricación de armas nucleares en la India, el Pakistán y China.
Así, pues, ¿quién tiene la culpa?
Algunos acusan al propio gobierno de Obama de enviar señales ambiguas o peor aún: según han observado, los EE.UU. han modernizado su arsenal nuclear, han creado nuevos sistemas de armas tradicionales y de defensa contra misiles balísticos y han estado demasiado dispuestos a ceder ante el nerviosismo de sus aliados europeos y del Asia nordoriental ante la posibilidad de que se limite la dimensión nuclear del amplio paraguas disuasorio bajo el que están cobijados.
Pero resulta difícil pasar por alto la enorme constricción que ha impuesto un ambiente político intensamente partidista y negativo en los EE.UU. La intransigencia republicana ha impedido la ratificación por este país del TPCE, que sería un gran cortocircuito internacional, casi ha matado el tratado START al nacer y ha hecho que se coloque a una altura casi imposible de alcanzar el listón de unas nuevas negociaciones con Rusia y China.
Tampoco hay señal alguna de que vaya a modificarse ninguna de esas posiciones, en caso de que Mitt Romney, el aspirante republicano, sea elegido presidente.
Las preocupaciones internacionales han resultado agravadas –para los miembros de la Red de Dirigentes de Asia y el Pacífico en pro de la No Proliferacion y el Desarme Nucleares, sin lugar a dudas– por la estridencia de las declaraciones de Romney sobre el asunto de China y Taiwán, además de su extraordinaria identificación de Rusia como “enemigo geopolítico número uno” de los Estados Unidos.

Algunos dirán que resulta ingenuo desear un mundo sin armas nucleares y más aún creer que se pueda lograrlo, pero no es una ingenuidad estar preocupado por las armas de destrucción más indiscriminadamente inhumanas jamás inventadas –de las que siguen existiendo 23.000– con una capacidad destructiva conjunta de 150.000 bombas de Hiroshima y tampoco lo es considerar que la no proliferación y el desame están inextricablemente vinculados, que, mientras algún Estado conserve armas nucleares, otros querrán tenerlas.
La posición verdaderamente ingenua –o ignorante– es la de creer que la capacidad política y unos controles infalibles, más que una pura y simple boba confianza en la suerte, han permitido al mundo librarse de una catástrofe provocada por armas nucleares durante casi siete decenios.
No es una ingenuidad creer que la disuasión nuclear es a un tiempo operacionalmente frágil y de una utilidad totalmente dudosa para mantener la paz.
Tampoco es una ingenuidad creer que, aunque no se pueda anular la invención de las armas nucleares, sí que se puede ilegalizarlas en última instancia.
No se puede culpar a Obama por haberlo intentado.
Incluso los globos desinflados son mejores que un planeta devastado.
Al abandonar muchos de los acuerdos sobre armas nucleares negociados en los 50 últimos años, los Estados Unidos han estado enviando señales encontradas a Corea del Norte, el Irán y a otras naciones que disponen de conocimientos técnicos para crear armas nucleares.
Los acuerdos actualmente propuestos con la India agravan ese atolladero y socavan aún más el pacto mundial por la paz representado por el régimen de no proliferación nuclear.
Al mismo tiempo, no se están dando pasos importantes para reducir el arsenal mundial de casi 30.000 armas nucleares que ahora poseen los Estados Unidos, Rusia, China, Francia, Israel, Gran Bretaña, la India, el Pakistán y tal vez Corea del Norte.
Un holocausto nuclear sigue siendo igualmente posible ahora, por errores o fallos de apreciación, como en plena Guerra Fría.
El principal compromiso limitador entre las cinco potencias nucleares originales y más de otras 180 naciones es el Tratado de No Proliferación (TNP) de 1970.
Su objetivo principal es el de "prevenir la propagación de las armas nucleares y su tecnología (... ) y alcanzar el objetivo de la consecución del desarme nuclear".
En la conferencia de examen del último quinquenio celebrada en las Naciones Unidas en 2005, los únicos países que no participaron fueron Israel, la India, el Pakistán y Corea el Norte: los tres primeros tienen arsenales nucleares avanzados y el del cuarto es embrionario.
El Gobierno de los Estados Unidos no ha dado buen ejemplo, pues ya ha abandonado el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos, que impone limitaciones a los ensayos de armas nucleares y a la creación de otras nuevas, y una política ya antigua de renuncia a las amenazas de "recurrir en primer lugar" a las armas nucleares contra Estados no nucleares.
Esas decisiones recientes han alentado a China, Rusia y otros signatarios del TNP a responder con medidas similares.
Sabedores desde 1974 de las ambiciones nucleares de la India, otros presidentes estadounidenses y yo impusimos una política coherente: ninguna venta de tecnología nuclear o combustible no controlado a la India ni a cualquier otro país que se negara a firmar el TNP.
En la actualidad, se están abandonando esas limitaciones.
No me cabe duda de que los dirigentes políticos de la India son tan responsables a la hora de encargarse del arsenal de su país como los dirigentes de las cinco potencias nucleares originales, pero existe una importante diferencia: las cinco originales han firmado el TNP y han dejado de producir material fisible para armas.
Los dirigentes de la India deben subscribir los mismos compromisos y deben unirse también a otras potencias nucleares firmando el Tratado de prohibición completa de los ensayos nucleares.
En cambio, han rechazado esas medidas e insisten en el acceso sin limitaciones a la asistencia internacional con vistas a producir suficiente material fisible para nada menos que 50 armas al año, lo que excede en gran medida la capacidad actual que se atribuye a la India.
Si la petición de la India es aceptable, ¿por qué otros signatarios del TNP tecnológicamente avanzados, como, por ejemplo, el Brasil, Egipto, Arabía Saudí y el Japón –por no hablar de naciones menos responsables– han de seguir imponiéndose limitaciones?
Tras haber recibido una aprobación al menos provisional de su política por parte de los Estados Unidos, la India afronta aún otros dos obstáculos: un acuerdo aceptable con el Organismo Internacional de Energía Atómica (OIEA) y una exención del Grupo de suministradores nucleares, organismo, compuesto por 45 naciones, que hasta ahora ha prohibido el comercio nuclear con cualquier nación que se niegue a aceptar las normas nucleares internacionales.
Los miembros del Grupo de suministradores nucleares son los siguientes: Alemania, la Argentina, Australia, Austria, Belarús, Bélgica, el Brasil, Bulgaria, el Canadá, Chipre, Corea del Sur, Croacia, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Grecia, Hungría, Irlanda, Italia, el Japón, Kazajstán, Letonia, Lituania, Luxemburgo, Malta, Noruega, Nueva Zelanda, los Países Bajos, Polonia, Portugal, la República Checa, Rumania, Sudáfrica, Suecia, Suiza, Turquía y Ucrania.
El papel de esas naciones y del OIEA no es el de impedir el desarrollo de la energía nuclear o incluso las armas nucleares de la India, sino el de velar por que actúe como casi todas las demás naciones responsables firmando el Tratado de No Proliferación y aceptando otras limitaciones razonables.
Las potencias nucleares deben tomar la iniciativa imponiéndose limitaciones y absteniéndose de otros incumplimientos de las normas internacionales establecidas en el TNP.
Todas las opciones que sigan en la actualidad crearán un legado –mortífero o pacífico– para el futuro.
LOS ANGELES – ¿Instalaciones nucleares como objetivos militares?
Los tambores de guerra parecen estar sonando cada vez más fuerte.
Los líderes occidentales declaran una y otra vez que no se puede descartar ninguna opción para poner coto a las ambiciones nucleares de Irán.
Y, a mediados de noviembre, el Sunday Times de Londres informó que Israel puso las defensas alrededor de su reactor nuclear de Dimona en “alerta roja” 30 veces, debido a la inquietud de que Siria pudiera vengarse del ataque realizado por este país en septiembre a un supuesto sitio nuclear sirio.
El temor de Israel refleja la particular historia de la región.
Desde la Segunda Guerra Mundial, los ataques para detener actividades nucleares han ocurrido exclusivamente en el Oriente Próximo: Iraq fue atacado por Irán (1980), Israel (1981) y los Estados Unidos (1991, 2003), mientras que Iraq bombardeó a Irán (1984-87) e Israel (1991).
Sin embargo, los ataques nunca generaron consecuencias radiológicas significativas, ya que las plantas estaban en construcción, contenían cantidades irrelevantes de material nuclear, se les había quitado los elementos radioactivos antes del ataque, o bien el ataque erró el blanco.
Sin embargo, un ataque exitoso a Dimona habría sido otra cosa.
Entonces, considerando la amenaza de liberación de sustancias radioactivas, ¿seguir haciendo funcionar la planta vale los riesgos que hoy esto conlleva?
Dimona es única.
Es la mayor planta nuclear de la región y el único productor de materiales para armas atómicas.
Desde que comenzara a funcionar a mediados de los años 60, ha generado elementos para -se estima- unas 200 armas nucleares.
El primer ministro de Israel, David Ben Gurion, inauguró estas instalaciones para compensar la vulnerabilidad estratégica de Israel, un ejército que estaba en ciernes y la falta de voluntad de Occidente para formar parte de una alianza formal que defendiera al estado judío.
Dimona no es Chernobyl.
Genera sólo cerca del 5% de lo que generaba el fallido reactor soviético.
Aún así, la planta –junto con su combustible nuclear consumido, el plutonio extraído y los desechos de reprocesamiento nuclear- plantea importantes peligros radiológicos que un ataque militar podría dispersar en el ambiente.
Las autoridades israelíes reconocen tácitamente el riesgo.
Han distribuido tabletas de yoduro de potasio a las ciudades cercanas de Yerham, Dimona y Aruar.
El yoduro de potasio bloquea la absorción por parte de la tiroides del yodo radioactivo, un riesgo temprano cuando se libera material nuclear.
Sin embargo, esto no evitaría los graves efectos adversos de otros elementos radioactivos sobre la salud.
Y, dependiendo del clima y el nivel de la descarga nuclear, las consecuencias radioactivas podrían no limitarse a sólo esa área geográfica.
La contaminación luminosa y los puntos calientes podrían llegar a centros urbanos israelíes, palestinos y jordanos que se encuentren a cierta distancia.
Más allá de los efectos sobre la salud, la contaminación podría aterrorizar a la población afectada, haciendo que parte de ella huya de manera temporal y también generando flujos migratorios permanentes, con serias consecuencias económicas de largo plazo.
Durante décadas, Israel enfrentó este riesgo mediante defensas aéreas eficaces y desdén hacia la capacidad de sus adversarios de golpear Dimona.
En mayo de 1984, después de que yo escribiera un libro acerca de las consecuencias de los ataques militares a centros nucleares, un oficial de inteligencia israelí vino a California a preguntarme acerca de la vulnerabilidad del reactor y una planta de energía nuclear cuya construcción se había propuesto.
El oficial restó importancia a los riesgos, argumentando que ninguna fuerza aérea había superado hasta entonces las defensas aéreas israelíes y que ninguna lo haría jamás.
En ese momento, la historia confirmaba sus afirmaciones de manera bastante peculiar.
Aunque un avión de reconocimiento egipcio había volado cerca de Dimona en 1965 y 1967 sin incidentes, durante la guerra de 1967 Israel derribó uno de sus propios aviones Mirage cuando pasó sobre la planta.
En 1973, los defensores de Dimona derribaron un avión civil libio que obtusamente se dirigía hacia el espacio aéreo del reactor, matando a 108 personas.
Sin embargo, la Guerra del Golfo Pérsico de 1991 agrió cualquier sentimiento tranquilizador que el pasado pudiera inspirar a Israel.
Los misiles Scud iraquíes cayeron sobre Tel Aviv y uno estuvo cerca de caer sobre Dimona.
El bombardeo de Hezbolá al norte de Israel en 2006 demostró todavía más la vulnerabilidad del país a los ataques con misiles.
Y si bien las defensas balísticas antimisiles Arrow de Israel que ahora rodean Dimona pueden ser superiores al sistema Patriot que falló en 1991, los Scuds más avanzados de Siria y el cohete Shahab 3 de Irán representan un reto más capaz que los proyectiles de Saddam.
Dimona ha producido todo el plutonio que Israel necesita desde un punto de vista razonable, y el reactor (uno de los más viejos del mundo) ha sufrido contratiempos menores y un evidente deterioro, dando origen a temores de que puedan producirse accidentes más serios.
De modo que, si Israel no puede garantizar la defensa de la planta frente a un ataque, debería cerrarla.
Si así lo hiciera, Israel además obtendría beneficios políticos.
Podría afirmar que el cierre demuestra su compromiso con la reducción de las tensiones nucleares regionales, al tiempo que enviaría un mensaje acerca de lo poco inteligente que es construir reactores en la región más volátil del mundo.
De hecho, cerca de una docena de países del Oriente Próximo y el Norte de África se han propuesto construir plantas de energía atómica.
Dada la tradición de poner las instalaciones nucleares como objetivos militares, quienes planean hacer esto deberían reflexionar sobre si tiene sentido dar a los adversarios objetivos radiológicos mucho más grandes que Dimona.
Hasta que el Oriente Próximo solucione sus diferencias políticas, la respuesta más verosímil es “no”.
LOS ANGELES – En este mismo mes hace cuarenta años, más de 50 naciones se reunían en el Salón Este de la Casa Blanca para firmar el Tratado de No Proliferación de Armas Nucleares.
En sus memorias, el presidente norteamericano Lyndon B. Johnson lo llamó “el paso más importante que habíamos tomado hasta entonces para reducir la posibilidad de una guerra nuclear”.
Hoy, con el beneficio del tiempo, podemos evaluar si el acuerdo verdaderamente marca el “punto de inflexión histórico” al que aspiraba el presidente Johnson.
La evidencia sugiere que si bien las represas del pacto en gran medida resistieron, se produjeron varias filtraciones, lo que instó a los vigilantes nucleares a aplicar la fuerza cuando concluyeron que la diplomacia no lograría frenar la propagación de la Bomba.
Todavía no resulta claro si este comportamiento es un presagio o no para el futuro, pero plantea un espectro permanente dado el fracaso del TNP a la hora de incluir un mecanismo de aplicación efectivo.
Hay algo que no está en duda: el TNP es el marco legal para el régimen de no proliferación nuclear hoy firmado y ratificado por todos los países con excepción de tres –India, Pakistán e Israel- y un desertor, Corea del Norte.
Los principios del Tratado siguen vigentes: los cinco estados del pacto que admiten tener armas nucleares –Estados Unidos, Gran Bretaña, Francia, Rusia y China- prometen eliminar sus arsenales nucleares, y las partes restantes se comprometen a no adquirir armas nucleares a cambio del derecho de desarrollar un poder nuclear civil, con asistencia internacional, sujeto a salvaguardas vinculantes.
Si bien el TNP no es enteramente responsable de la ausencia de decenas de estados con armas nucleares que mucha gente temió que alguna vez pudieran surgir, sí generó un patrón de comportamiento que sigue guiando a la mayoría de los países.
Aún así, el acuerdo nunca cumplió su objetivo de desarme.
Las cinco potencias nucleares siguen aferradas a sus armas y rinden falsa alabanza a su eliminación.
Más perturbador para la paz internacional es que un puñado de firmantes no nucleares hayan hecho alarde del acuerdo en secreto.
Cuando quedó al descubierto, su perfidia reveló la capacidad imperfecta del TNP para disuadir, detectar y revertir las estafas nucleares.
Seis casos marcan el engaño más flagrante.
En dos oportunidades, Irak pasó por alto las salvaguardas –primero cuando construyó el reactor Osirak y no logró demostrar ante los inspectores una total transparencia ni asegurarles de manera convincente que no usaría la planta para producir plutonio para armamentos y, segundo, cuando estuvo a punto de completar su programa secreto de enriquecimiento antes de la Guerra del Golfo de 1991.
Corea del Norte demostró tener más éxito, al convertirse en el octavo país en detonar un arma nuclear. Al menos otros dos miembros del TNP –Libia y Siria- se involucraron en un subterfugio nuclear importante pero fallaron.
Y después está Irán.
Igualmente perturbadora ha sido la incapacidad de las salvaguardas de la Agencia Internacional de Energía Atómica para detectar estas violaciones.
Solamente en un caso, Corea del Norte, la AIEA tuvo éxito.
En Irán, fue un grupo disidente, y no la AIEA, el que hizo la denuncia.
La falta de confianza en el cumplimiento del Tratado inspiró tres instancias de vigilantismo militar: el ataque de Israel en Osirak en 1981, su ataque al sitio sospechoso de Siria en 2007 y la invasión de Washington a Irak en 2003.
Lo que vino después fueron resultados mixtos.
La destrucción de Osirak inspiró a Saddam a volver a intentarlo.
Estados Unidos se empantanó en Irak.
Y, por el momento, el ataque israelí en Siria parece haber eliminado una amenaza potencial.
Para el estado judío, los ataques militares sugirieron otra lección.
Un vigilante nuclear podía aplicar la fuerza con impunidad.
No hubo ninguna represalia.
En otras instancias en las que los países contemplaron lo mismo, no fueron tan sanguíneos.
En consecuencia, la Unión Soviética, Estados Unidos, Egipto y la India decidieron que es mejor convivir con las armas nucleares de China, Corea del Norte, Israel y Pakistán, respectivamente, que correr el riesgo de una guerra.
El Consejo de Seguridad de las Naciones Unidas, que sigue siendo el supervisor del TNP, podría encarar mejor los brotes de proliferación y la compulsión de algunos a resolver las cosas por mano propia si se invistiera a sí mismo de una autoridad predeterminada para frenar prontamente a los estafadores como sea.
El resultado haría que el posible violador del tratado lo pensara dos veces antes de hacerlo.
Pero las divisiones políticas entre los miembros permanentes del Consejo harían improbable que se cumpliera este objetivo.
Esto deja sólo dos opciones para afianzar los objetivos del TNP.
Primero, hay una diplomacia ad hoc, que logró eliminar el programa nuclear de Libia y cerrar el reactor de producción de armas nucleares de Corea del Norte.
Pero la diplomacia toma tiempo –mucho tiempo- y no existe ninguna garantía de que vaya a tener éxito.
Para los estados que creen que el tiempo simplemente mejorará la capacidad de un adversario letal de conseguir la Bomba –la preocupación actual de Israel sobre Irán-, sólo queda el vigilantismo.
Cuando algunos soldados estadounidenses fueron capturados en Iraq, el presidente Bush dijo que esperaba que los trataran con humanidad.
"Si no", advirtió el presidente, "las personas que maltraten a los prisioneros serán tratadas como criminales de guerra".
Los comentarios del presidente Bush destacan la importancia de un apego estricto a la Convención de Ginebra y de la pregunta sobre cómo se llevarán acabo los juicios sobre crímenes de guerra en el Iraq de posguerra y quién los dirigirá.
El plan de los EU para los juicios de crímenes de guerra incluye las violaciones cometidas antes de que el actual conflicto iniciara.
Funcionarios estadounidenses dieron a conocer recientemente una lista de iraquíes que serán enjuiciados por crímenes pasados.
Los militares estadounidenses toman en serio la Convención de Ginebra.
Las reglas de combate de sus fuerzas armadas recogen las principales disposiciones de la Convención.
Otras reglas similares para normar la conducta del Ejército de los Estados Unidos durante la Guerra Civil han guiado a las fuerzas armadas de ese país desde 1863, cuando un inmigrante alemán que llegó a ser profesor de derecho en la Universidad de Columbia redactó un código de 159 artículos.
Entre las razones por las cuales los militares estadounidenses están comprometidos con el respeto a la Convención de Ginebra se encuentra una preocupación por su reciprocidad.
Al tratar a los otros de manera adecuada, las fuerzas estadounidenses fortalecen su argumento de que a ellos también se les debe tratar de acuerdo con la Convención.
Pero el tratamiento reservado a los prisioneros de varias nacionalidades (árabes, uzbequistanos, uigures, chinos) en la base militar de los EU en la Bahía de Guantánamo en Cuba, demuestra que el presidente Bush y sus asesores más cercanos aplican la Convención cuando les conviene.
Ni un solo detenido ha recibido el estatus de prisionero de guerra; a ninguno se le ha concedido una audiencia, como lo exige la Convención en casos de duda.
Por lo visto, a los prisioneros se les niega la protección legal para que los interrogatorios coercitivos puedan realizarse sin interferencia.
Esta no es la manera de poner un ejemplo para el tratamiento humano de los combatientes capturados.
A pesar de lo anterior, lo que Estados Unidos haga en Guantánamo no justifica el maltrato iraquí de prisioneros estadounidenses o británicos.
Cada gobierno tiene una obligación independiente de cumplir con la Convención de Ginebra.
Desgraciadamente, a juzgar por el historial de las fuerzas de Saddam Hussein, es probable que cometan muchos crímenes de guerra.
Como propulsor desde hace mucho tiempo de llevar a Saddam y sus secuaces ante la justicia por sus crímenes en contra de los kurdos, los árabes de los pantanos y muchos otros, coincido con el punto de vista de la administración Bush en el sentido de que los procesos no se deben limitar a los crímenes cometidos en la guerra actual.
Pero aquéllos a quienes se les acuse de tener responsabilidad en esos crímenes deben ser llevados ante un tribunal internacional, no ante uno estadounidense.
Al terminar la Segunda Guerra Mundial, los aliados victoriosos juzgaron en Nuremberg y Tokio a alemanes y japoneses por crímenes de guerra.
Aunque los juicios fueron admirables en muchos sentidos, incluyendo el cuidado que se dio a la protección de los derechos procesales de los acusados, siempre han estado manchados por acusaciones de haber sido "la justicia del vencedor".
Casi medio siglo después, el mundo emprendió un mejor camino con el establecimiento del Tribunal Penal Internacional para la ex-Yugoslavia (TPIY) en 1993.
No es susceptible a cargos de justicia del vencedor, ya que el mundo entero está representado por sus juicios.
El TPIY ha condenado a serbios, croatas y bosnios, y recientmente ha indiciado a varios líderes del Ejército de Liberación de Kosovo.
Aunque los acusados más notorios, Slobodan Milosevic y Vojislav Seselj, están haciendo sus mejores esfuerzos para desacreditar al tribunal, no tendrán éxito.
Las acusaciones de parcialidad simplemente no son sostenibles.
Si los EU juzgan a oficiales iraquíes ante una comisión militar estadounidense, como lo han sugerido algunos de los principales funcionarios de la defensa estadounidense, ello revertiría los avances hechos en la década que ha transcurrido desde el establecimiento del tribunal para la ex-Yugoslavia.
Irónicamente, la propuesta estadounidense coincidió con la inauguración del Tribunal Penal Internacional.
Una ironía incluso más oscura es que Estados Unidos e Iraq fueron dos de los siete gobiernos que votaron en contra cuando se adoptó el tratado para su creación en 1998 en Roma.
Si los EU siguen haciendo todo lo que puedan para minimizar las pérdidas civiles, no tienen nada que temer de un tribunal internacional.
El hecho de que bombas o misiles se desvíen de su curso y maten civiles no convierte esas muertes en crímenes de guerra.
Los EU, que han despreciado la justicia internacional al ignorar la Convención de Ginebra en Guantánamo, empeorarían las cosas si regresaran a un sistema en el que los vencedores militares se quitan los uniformes y los cambian por togas de jueces.
George Bernard Shaw dijo alguna vez que "la justicia militar es a la justicia lo que la música militar es a la música".
Lo mordaz de su comentario se justifica.
La "justicia del vencedor" ya no es aceptable.
Los gobiernos de todo el mundo intentar fomentar el crecimiento económico, pero el crecimiento -con el elevado nivel de empleo y el aumento del nivel de vida que los políticos ansían- es resultado de la creatividad.
Quienes persiguen nuevas direcciones en los negocios, la ciencia y las artes obtienen innovaciones y mejoras que hacen avanzar la economía.
Así, pues, ¿cómo pueden los gobiernos -salvo con mera retórica- fomentar la creatividad?
La legislación sobre la propiedad intelectual -patentes y derechos de autor- es el ejemplo más claro de una política oficial encaminada a estimular la creatividad.
La idea se remonta a la Italia del Renacimiento, pero la legislación moderna sobre patentes tuvo su origen en Inglaterra, donde en 1624 se promulgó la Ley contra los Monopolios para conceder el derecho exclusivo durante 14 años al "verdadero y primer inventor" de cualquier método de fabricación.
La ley benefició a los inventores de un modo que vinculaba la recompensa con sus dividendos económicos.
Ese criterio puede dar como resultado grandes recompensas por las invenciones importantes -precisamente lo que se necesita para brindar el máximo incentivo a las personas a fin de que creen audaces concepciones nuevas- y nos ha servido a lo largo de los siglos desde 1624.
Pero hasta época reciente la legislación sobre patentes estaba basada en una definición demasiado limitada de creatividad, por lo general la encarnada en la invención de aparatos o procesos industriales.
Sin embargo, en los últimos años la legislación sobre patentes se ha ampliado enormemente con la aceptación -en los Estados Unidos, Australia, Japón y Corea- de las patentes sobre métodos empresariales , es decir, patentes sobre una forma de hacer negocios y no sobre un proceso tecnológico.
El momento crucial en los Estados Unidos se produjo en 1998, cuando una resolución de un tribunal federal concedió una patente sobre un sistema de contabilidad, lo que originó un torrente de patentes sobre métodos empresariales: más de mil en 1999 y en 2000.
La ampliación del alcance de las patentes aumenta su valor como instrumento para fomentar la creatividad.
Mientras que antes la mayoría de las invenciones patentables eran productos de laboratorio, ahora las recompensas por la creatividad que brindan las patentes de métodos empresariales pueden motivar a toda clase de personas en una organización empresarial.
De hecho, los países que no permiten la existencia de patentes sobre métodos empresariales -aun cuando algunos de sus ciudadanos soliciten patentes en los Estados Unidos- corren el riesgo de que sus empresas pierdan parte de su estímulo creativo.
Un sector en el que las patentes sobre métodos empresariales prometen estimular la innovación es el de los mercados financieros.
Pese a sus espectaculares avances teóricos, las instituciones financieras se caracterizaban, hasta hace poco, por su lentitud para concebir y ampliar nuevos instrumentos que permitan a las personas aprovechar muchas oportunidades compartiendo los riesgos que entrañen.
Sin embargo, como sostuve en un libro reciente, los instrumentos financieros que aumentan nuestra capacidad para gestionar los riesgos ahora considerados "no diversificables" serían de gran importancia económica.
Sin embargo, es probable que la introducción de esa clase de instrumentos sea costosa.
Es probable que el público no los compre y los venda, a no ser que los mercados para ellos sean líquidos, lo que significa que debe haber muchos corredores de bolsa al mismo tiempo, pero para crear una liquidez suficiente hay que arrostrar gastos ingentes: se debe instruir al público para que entienda el concepto de gestión de riesgos y supere importantes barreras psicológicas antes de convencerse de la utilidad de los nuevos instrumentos.
Si los innovadores financieros saben que otros copiarán sus ideas con poco o ningún costo en cuanto se compruebe que funcionan, podrían no arrostrar esos costos.
El perjuicio de la insuficiente protección con patentes en el mundo financiero antes de 1998 resultaba claro.
En 1993, el Mercado de Valores Americano (AMEX) gastó recursos considerables para formular y promover su nueva concepción de un exchange-traded fund (fondo de inversiones que se negocian en las bolsas de valores como acciones), o ETF, cuya primera plasmación fueron los certificados de depósitos de valores de Standard & Poor.
El ETF fue una innovación decisiva que permitió a los inversores disponer de un documento que rastreaba eficazmente el valor de una cartera determinada, como, por ejemplo, el índice de S&P, con módicos costos de las transacciones.
Pero, una vez que la idea dio resultados excelentes, fue imitada en gran medida por otras organizaciones, lo que privó al AMEX de una proporción importante de los réditos de su innovación.
La reciente ampliación de la protección mediante patentes va encaminada a prevenir esos problemas y acelerar el ritmo de la innovación.
Naturalmente, la ampliación de la legislación sobre patentes tiene sus desventajas, la principal de las cuales es el aumento de la incidencia y del costo de los litigios.
Las empresas están descubriendo que sus competidores con patentes sobre métodos empresariales pueden intentar impedir la mejora de sus estrategias empresariales.
Por ejemplo, Amazon.com demandó a Barnes & Noble.com por ofrecer a sus clientes el método de "compra con un clic" patentado por Amazon.
El asunto resultó más grave por el hecho de que la de la "compra con un clic" parecía una idea "evidente", a la que, para empezar, no se debía haber concedido una patente.
(El caso quedó zanjado fuera de los tribunales el año pasado con el pago de regalías a Amazon.com.)
La enseñanza que de ello se desprende es la de que, siempre que se amplíen las patentes a un nuevo dominio, debemos cerciorarnos de que sus positivos efectos incentivadores pesan más que la principal desventaja de la concesión al inventor de lo que esencialmente es un monopolio: la mayor lentitud de su adopción por otros.
Las patentes funcionan bien para fomentar la creatividad, cuando la innovación entraña costos elevados para el innovador y módicos costos de adopción para los demás.
En esos casos, nunca se aplicaría la innovación sin una protección mediante patente, porque ningún inventor podría recuperar nunca los costos, pero las patentes funcionan deficientemente cuando una invención depende de otras muchas innovaciones pequeñas y consecutivas.
En esos casos, demasiadas patentes pueden hacer que los costos de las licencias y los litigios aumenten hasta niveles prohibitivos, con lo que disminuirían los réditos para los inventores y los disuadirían a la hora de hacer inventos.
Para los encargados de la formulación de políticas, la máxima prioridad debería ser la de velar por que las oficinas de patentes cuenten con los recursos humanos y financieros necesarios para que concedan juiciosamente patentes sobre métodos empresariales y no concedan patentes a ideas evidentes o simplemente marginales.
Si se aplican políticas correctas en materia de patentes, las relativas a métodos empresariales tienen posibilidades de intensificar espectacularmente la creatividad empresarial... y el crecimiento económico que la acompaña.
MANILA – A diferencia de su antecesor, el presidente norteamericano, Barack Obama, es popular desde el Atlántico hasta el Pacífico.
Se acercó al mundo musulmán y prometió ocuparse del conflicto palestino-israelí sin demora.
Las naciones de Asia sienten un afecto especial por él, debido a los años que pasó de niño en Indonesia.
Si Obama mejora la postura global de Estados Unidos con el respaldo de pesos pesados políticos como el vicepresidente Joe Biden, la secretaria de Estado, Hillary Clinton, el secretario de Defensa, Bob Gates, el asesor de Seguridad Nacional, James Jones (ex comandante supremo de la OTAN) y el secretario de Asuntos de Veteranos, Eric Shinseki (ex jefe del ejército norteamericano), debería poder pedir más de los aliados de Estados Unidos, especialmente que la OTAN envíe más tropas a Afganistán.
También podrá presionar a Israel para que revigorice el descarrilado proceso de paz de Oriente Medio.
Si bien su equipo de seguridad nacional está conformado por gente que, en general, respaldó la guerra en Irak, Obama dejó en claro que su agenda incluye el retiro de tropas de ese país.
La buena voluntad internacional probablemente sea la clave para su éxito, si no para restablecer la hegemonía norteamericana, al menos para hacer que Estados Unidos vuelva a ser la &quot;nación indispensable&quot;.
Aunque Obama probablemente le dé prioridad en su diplomacia a las guerras en Irak y Afganistán, no puede dar por sentada la estabilidad de la región del Pacífico asiático.
Las fuentes de incertidumbre son muchas: tensión entre Corea del Norte y Corea del Sur; ansiedad por la proliferación nuclear planteada por la cooperación entre Corea del Norte e Irán; manejo del ascenso de China y la India, y un continuo extremismo islamista en el sub-continente indio, especialmente Pakistán, así como en el sudeste asiático, donde Al Qaeda estableció un segundo frente a través de la Jemaah Islamiyah de Indonesia.
Hay grandes cambios en marcha en cuanto a la presencia de Estados Unidos en la región del Pacífico asiático y probablemente esto continúe.
Hasta el momento, ninguno de estos cambios ha desestabilizado la región.
Ya se están produciendo redesplegamientos sustanciales de fuerzas y activos militares norteamericanos, provocados por la necesidad de tropas adicionales en Afganistán y los problemas vigentes por el acuerdo de estatuto de las fuerzas entre Estados Unidos y Japón.
Los informes de prensa indican, por ejemplo, que cerca de 25.000 marines, soldados, parientes y empleados civiles norteamericanos van a descender en la pequeña isla de Guam en los próximos cinco años para aliviar la concentración excesiva de fuerzas estadounidenses en la isla japonesa de Okinawa sin alejarse demasiado de los puntos de inflamabilidad de Taiwán y Corea del Norte.
Pero el futuro de seguridad en el Pacífico no debería quedar exclusivamente en manos de quienes toman decisiones en Estados Unidos.
Los líderes regionales ahora deben desarrollar su propia estrategia para transformar los muchos desafíos de Asia en oportunidades, mientras Obama juega el papel del &quot;buen vecino&quot; que espera que otros pueblos se ayuden mutuamente y pongan sus casas en orden antes de recurrir a Estados Unidos en busca de ayuda.
Filipinas está en una situación ventajosa para aprovechar las muchas oportunidades diplomáticas que serán generadas por el potencial activismo de Obama en el Pacífico.
Con seguridad, la carta &quot;Estados Unidos&quot; del país -resultado de la prolongada relación estratégica de los dos países (yo mismo me eduqué en West Point y peleé con las tropas estadounidenses en la guerra de Corea)- debe jugarse con cuidado y no tomarse como un hecho consumado.
Pero ofrece el potencial para que se genere una relación de las que sólo surgen entre países con vínculos profundos y multifacéticos.
Si planifican una estrategia &quot;innovadora&quot; y buscan maneras de asociar la agenda asiática de Obama con la de sus propios países, la presidenta de Filipinas, Gloria Macapagal-Arroyo, y otros líderes asiáticos podrán lograr que el Pacífico sea realmente el foco central de la diplomacia de la administración Obama.
TOKIO – A pesar del implacable desplazamiento del poder económico global hacia el continente asiático, y el ascenso de China como una gran potencia –los principales sucesos históricos de nuestro tiempo, que serán el motor de los asuntos mundiales en el futuro previsible- la atención de los Estados Unidos se ha centrado en otras cuestiones.
Los ataques terroristas de 2001, seguidos de las guerras en Irak y Afganistán, la gran contracción de 2008, la primavera árabe, y la crisis de deuda soberana de Europa, todo distrajeron a los Estados Unidos e impidieron que ayudaran a crear una estructura duradera de paz en la que se tuviera en cuenta el resurgimiento actual de Asia.
En noviembre, el presidente estadounidense Barack Obama puede empezar a corregir este desequilibrio cuando sea el anfitrión de la cumbre del Foro de Cooperación Económica Asia-Pacífico, que se realizará en Hawaii, su estado natal.
El momento es propicio porque hay una serie de temas críticos sobre Asia que están llegando a un punto de ebullición.
Por ejemplo, las islas, arrecifes y lecho marino del mar de China Meridional son ahora objeto de reclamos opuestos, incluida la audaz afirmación de China de que todo es territorio soberano chino.
En la cumbre de la ASEAN (Asociación de Naciones del Sureste Asiático) de este año en Bali, se acordó que todas estas disputas territoriales se resolverían mediante negociaciones bilaterales.
Sin embargo, la magnitud de las reclamaciones chinas condenaron el acuerdo desde el principio; de hecho, ahora China insiste en que el mar es uno de los principales &#160;asuntos de interés nacional, al mismo nivel que Taiwán y el Tíbet, y está preparado para luchar por él.
China está dispuesta a hacer sentir su poder lo que intensifica el enorme desequilibrio, tanto en tamaño como en influencia, entre dicho país y los demás que bordean el mar de China Meridional.
Esto hace inviables las negociaciones bilaterales como medio para resolver las disputas.
Vietnam y Filipinas han recibido presiones recientemente pero ambos se han resistido en lugar de someterse a las condiciones impuestas por China.
Las elecciones presidenciales previstas para el próximos año en dos de las democracias más sólidas de Asia –Corea del Sur y Taiwán- probablemente también harán que suba el tono de los intercambios diplomáticos en los meses por venir.
El riesgo no radica en la conducta de los surcoreanos o los taiwaneses, sino en las decisiones democráticas que hagan, que podrían ofender a dos de las últimas dictaduras de Asia.
En Corea del Sur, el notable esfuerzo de Park Guen-hye para convertirse en la primera presidenta de su país puede servir como pretexto &#160;–como si hicieran falta- para las fechorías de Corea del Norte.
El régimen de Pyongyang está tratando de garantizar que el poder pase a manos de una tercera generación de Kims, representado por el gordinflón y bien alimentado “joven General,” Kim Jong-un, y parece pensar que las provocaciones, como el bombardeo a una isla surcoreana hace unos meses, son el medio para asegurar la sucesión.
Taiwán también podría elegir el próximo año a una mujer presidente, Tsai Ing-wen, líder del Partido Popular Democrático de la oposición.
Ese resultado avivaría la ira china, no porque Tsai sea mujer sino por su posición política.
Durante mucho tiempo este ha sido el partido taiwanés más interesado en obtener la independencia de su país.
Un tercer asunto regional que podría generar tensiones es Birmania, donde otra mujer excepcional, la Premio Nobel de la Paz, Aung San Suu Kyi, está en el centro de los acontecimientos.
Las elecciones de hace unos meses, que muchos al principio consideraron una farsa, ahora parecen haber producido cambios a los que los países asiáticos tendrán que responder colectiva e individualmente.
El gobierno no solo liberó a Suu Kyi después de dos décadas de arresto domiciliario, sino que incluso ha iniciado un diálogo con ella –la meticulosa líder de la oposición ha expresado tener verdaderas esperanzas en estas conversaciones.
En efecto, el gobierno del presidente, Thein Sein, ha empezado a poner en libertad a miles de prisioneros políticos, incluido el monje que dirigió las enormes protestas populares de 2007.
El gobierno de Sein también ha respondido al descontento del público birmano por la gran influencia de China en el país y canceló la gigantesca presa de 3 mil 600 millones de dólares que las empresas chinas estaban construyendo.
Es evidente que China es el origen de la mayoría de las disputas que afectan a Asia.
Se deben abordar dos cuestiones principales -una filosófica y otra estructural- para tratar de mitigar los problemas provocados por el ascenso implacable de China.
Asia solo logrará superar el problema filosófico si resuelve el estructural.
El problema filosófico tiene que ver con la renovada concepción de China de sí misma como “el Reino Medio”, un Estado sin un igual soberano.
A lo largo de su historia, China intentó tratar a sus vecinos como vasallos – actitud que actualmente se refleja en la forma en que ha conducido sus negociaciones con Vietnam y Filipinas sobre el tema del mar de China Meridional.
El ascenso sin limitaciones de China, que no se apoya en ninguna estructura ni acuerdo regional hace que esta actitud sea particularmente preocupante.
En la cumbre de Hawaii, Obama debe dirigir los primeros pasos hacia la construcción de un marco multilateral efectivo en el que se puedan tratar las complicaciones generadas por el ascenso de China.
En cierta medida, la falta de dicha estructura de paz no había sido tan evidente debido al papel dominante de los Estados Unidos en Asia desde la guerra del Pacífico.
Sin embargo, el ascenso de China y las demás inquietudes globales e internas de los Estados Unidos hacen que muchos asiáticos se pregunten si esos compromisos serán duraderos en el futuro.
No obstante, la reciente autoafirmación estratégica de China ha conducido a muchas democracias asiáticas a tratar de profundizar sus vínculos con los Estados Unidos, como ha hecho Corea del Sur mediante un acuerdo bilateral de libre comercio.
De manera recíproca, los Estados Unidos han prometido no recortar el gasto de defensa relacionado con Asia, a pesar de la gran reducción del gasto total de defensa de los Estados Unidos que queda por hacer.
Lo que más necesita Asia en este momento es un sistema regional bien diseñado, integrado en instituciones multilaterales vinculantes.
Una “Asociación Transpacífica” entre Australia, Brunei, Chile, Malasia, Nueva Zelanda, Perú, Singapur, los Estados Unidos y Vietnam para gestionar la cadena de suministro, la protección de la propiedad intelectual, las inversiones, las normas de las empresas estatales y otros temas comerciales –que probablemente se &#160;mencionarán en Hawaii- es un buen comienzo en el ámbito económico.
Sin embargo, se necesita hacer mucho más.
En última instancia, la mejor manera para que perdure la paz en la región es que los Estados Unidos y China asuman de forma compartida la responsabilidad de crear un orden regional con las demás potencias asiáticas, en particular la India, Indonesia, Japón y Corea del Sur.
La elección de Asia es clara: se integra en una estructura de paz multilateral o se verá limitada por alianzas militares estratégicas.
En Hawaii, Obama y los otros líderes reunidos –en particular los chinos- deben empezar a escoger entre estos dos futuros para Asia.
COPENHAGUE – En una de sus primeras declaraciones sobre políticas públicas como presidente electo de Estados Unidos, Barack Obama se concentró en el cambio climático, y claramente manifestó sus prioridades y los datos sobre los que descansan estas prioridades.
Desafortunadamente, tanto las prioridades como los datos son débiles, o incluso erróneos.
El lineamiento de las políticas de Obama fue presentado a través de un video ante la Cumbre de Gobernadores sobre Calentamiento Global del gobernador de California, Arnold Schwarzenegger, y fue expuesto nuevamente en Poznan, Polonia, ante los líderes reunidos para dar cuerpo a un mapa de ruta del calentamiento global.
De acuerdo con Obama, &quot;pocos desafíos a los que se enfrentan Estados Unidos y el mundo son más urgentes que combatir el cambio climático&quot;.
Una declaración de esta naturaleza hoy es de lo más común entre la mayoría de los líderes políticos del mundo, aunque haga poco caso del interrogante sobre cuánto podemos hacer para ayudar a Estados Unidos y al mundo a través de políticas climáticas en oposición a otro tipo de políticas.
Consideremos, por ejemplo, los huracanes en Estados Unidos.
Claramente, una política de reducción de las emisiones de CO2 habría tenido cero consecuencias en el impacto devastador de Katrina en Nueva Orleans, donde desde hacía mucho tiempo se esperaba un desastre de este tipo.
En el próximo medio siglo, incluso las grandes reducciones en las emisiones de CO2 sólo tendrían un impacto insignificante.
En cambio, las políticas directas para resolver las vulnerabilidades de Nueva Orléans podrían haber evitado el costo gigantesco e innecesario en miseria humana y pérdida económica.
Estas políticas deberían haber incluido códigos de edificación más estrictos, políticas de evacuación más inteligentes y una mejor preservación de las zonas húmedas (que podrían haber reducido la ferocidad del huracán).
Más importante aún, un foco mayor en la conservación y restauración de los diques podría haberle ahorrado el desastre a toda la ciudad.
Quizás estos tipos de acciones preventivas deberían ser la prioridad de Obama.
De la misma manera, consideremos el hambre mundial.
Las súplicas para que se emprenda una acción en materia de  cambio climático reflejan los temores de que el calentamiento global pueda socavar la producción agrícola, especialmente en el mundo en desarrollo.
Pero los modelos agrícolas/económicos indican que incluso según los cálculos más pesimistas, el calentamiento global reduciría la producción agrícola en apenas el 1,4% para fin de siglo.
Dado que la producción agrícola cuanto menos se duplicará en este período, el cambio climático, en el peor de los casos, haría que la producción global de alimentos se duplicara no en 2080 sino en 2081.
Es más, implementar el Protocolo de Kyoto a un costo de 180.000 millones de dólares anuales evitaría que dos millones de personas sufran hambre recién para fin de siglo.
Sin embargo, con sólo invertir 10.000 millones de dólares anuales, las Naciones Unidas calculan que podríamos ayudar a 229.000 millones de personas hambrientas hoy .
Cada vez que la inversión en políticas climáticas salva a una persona del hambre en cien años, la misma cantidad podría haber salvado a 5.000 personas ahora.
Sin duda, ésta debería estar entre las principales prioridades de Obama.
Obama luego dijo por qué quiere priorizar las políticas sobre calentamiento global: &quot;La ciencia está más allá de la disputa y los datos son claros.
Los niveles del mar están subiendo.
Las costas se están achicando.
Hemos visto sequías sin precedentes, una propagación del hambre y tormentas que se vuelven cada vez más fuertes con cada temporada de huracanes&quot;.
Sí, el calentamiento global es un hecho y la humanidad es en parte responsable, pero estas declaraciones son -aunque elocuentes- gravemente erróneas o engañosas.
Los niveles del mar están subiendo, pero lo vienen haciendo por lo menos desde principios de los años 1800.
En la era de las mediciones satelitales, el incremento no se aceleró (a decir verdad, vimos una caída de los niveles del mar en los dos últimos años).
Las Naciones Unidas esperan un incremento del nivel del mar de aproximadamente 30 centímetros en el transcurso de este siglo -más o menos lo que vimos en los últimos 150 años.
En ese período, muchas costas crecieron , más notablemente en Holanda, porque los países ricos pueden fácilmente proteger y hasta expandir su territorio.
Pero incluso en el caso de la frecuentemente citada Bangladesh, los científicos este año demostraron que el país crece 20 kilómetros cuadrados cada año, porque la sedimentación de los ríos le gana a los crecientes niveles del mar.
De la misma manera, el argumento de Obama sobre las sequías sin precedentes es erróneo, incluso precipitado -Estados Unidos, en todas las estimaciones académicas, se ha vuelto cada vez más húmedo en el transcurso del siglo (siendo la &quot;desertización&quot; de los años 1930 lo que marcó el punto álgido de la sequía).
Esto es incluso válido a nivel global en el últimos 50 años, como demuestra uno de los estudios científicos más recientes sobre la humedad real del suelo: &quot;Existe una tendencia al humedecimiento general del suelo global&quot;.
Por otra parte, el hambre declinó rápidamente en los últimos 50 años.
El principal desvío han sido los dos últimos años de precios récord de los alimentos, causados no por el cambio climático sino por las políticas diseñadas para combatirlo: el brío por el etanol, que puso alimentos en los autos y, en consecuencia, una presión ascendente sobre los precios de los alimentos.
El Banco Mundial estima que esta política ha arrojado al hambre a por lo menos 30 millones de personas más.
Citar el hambre generado por las políticas implementadas como un argumento para sostener las mismas políticas parece poco razonable, por no decir más.
Para concluir, es lisa y llanamente erróneo decir que las tormentas se vuelven más fuertes con cada temporada de huracanes.
Incluso para la cuenca de huracanes del Atlántico, de la que más oímos hablar, la energía total de un huracán (ACE por su sigla en inglés) medida por la Administración Nacional Oceánica y Atmosférica de Estados Unidos se redujo en dos tercios desde que se fijó el récord en 2005.
Para el mundo, esta tendencia ha sido más decisiva: la energía máxima de un huracán se alcanzó en 1994 y se derrumbó en los últimos tres años, mientras que los huracanes en todo el mundo en el último año han sido casi tan inactivos como en cualquier otro momento desde que comenzaron a registrarse los récords.
Debe afrontarse el calentamiento global, pero de manera inteligente a través de investigación y desarrollo de alternativas de bajo carbono.
Si queremos aplicar las políticas apropiadas, es crucial que entendamos bien los hechos.
NUEVA DELHI – La India se destacó en todo el mundo por ser uno de los pocos países indiferentes a la elección presidencial de Estados Unidos.
De hecho, un asombroso 87% de los indios encuestados dijeron que no creían que la elección los afectara.
El presidente electo Barack Obama tendrá que lidiar con desastres en muchos frentes cuando su administración asuma las riendas del gobierno.
La India, supuestamente, no será uno de ellos.
Si existe una relación bilateral que la administración Bush, según se considera, manejó exitosamente, es la relación con la India.
Esta impresión no es casual.
Un fuerte esfuerzo de cabildeo incluyó millones de dólares invertidos para respaldar la sanción de uno de los logros que coronaron la política exterior de Bush: el Acuerdo de Cooperación Nuclear Civil entre India y Estados Unidos.
El senador Obama votó a favor del acuerdo, al igual que el senador Joe Biden, uno de sus defensores en calidad de presidente de la Comisión de Relaciones Exteriores del Senado.
En los primeros meses impetuosos tras asumir el poder, la administración Bush bosquejó una nueva visión audaz que le dio a la India –una democracia asiática en ascenso en la frontera con China, próxima a los canales de transporte marítimo del Océano Indigo y al epicentro del terrorismo islámico- un rol protagónico en la política exterior norteamericana.
El argumento frente a la India era esencialmente el siguiente: ustedes nos necesitan para concretar su ambición de convertirse en una importante potencia mundial y nosotros compartimos la preocupación sobre el ascenso de China y el terrorismo islámico, así que trabajemos juntos.
Sin embargo, la visión de la administración Bush era, y sigue siendo, errónea, ya que considera la relación entre Estados Unidos y la India únicamente como una relación estratégica que mejora el alcance militar de ambos países.
De hecho, los 5.500 millones de dólares en compras de armas a Estados Unidos por parte de la India representan un sorprendente 20% de los 24.800 millones de dólares en ventas de armas norteamericanas en 2007.
El defecto consiste en parte en ver a China, el principal socio comercial de la India, como una amenaza.
Es más, si bien es cierto que Estados Unidos y la India enfrentan amenazas terroristas, ambos se equivocaron en su estrategia a la hora de hacerles frente.
Las equivocaciones de Estados Unidos incluyen la Ley Patriota, la invasión de Irak, el mal manejo de Afganistán, la tortura cometida en Abu Ghraib y la prisión de la Bahía de Guantánamo.
La lista de respuestas equivocadas de la India al terrorismo es casi tan extensa.
Su Ley de Prevención del Terrorismo (POTA, tal su sigla en inglés), sancionada después de los ataques a Estados Unidos del 11 de septiembre de 2001 por parte del entonces gobierno liderado por el Partido Bharativa Janata (BJP), contiene muchas de las características veneradas en la Ley Patriota: una definición excesivamente vaga de lo que constituye terrorismo o actos ilícitos, inmunidad a la persecución por parte de los agentes policiales o gubernamentales y la expansión de las escuchas ilegales.
Esta ley permaneció vigente hasta que el actual gobierno liderado por el Partido del Congreso la rechazó en 2004.
Pero el BJP bien puede ganar las elecciones nacionales de la India en la próxima primavera (boreal) y ya prometió volver a implementar la POTA, o algo incluso más draconiano.
Al mismo tiempo, frente al alarmante aumento de la cantidad de ataques terroristas, el gobierno de Manmohan Singh también cayó en una respuesta de mano dura frente a los sospechosos terroristas islámicos, que son arrestados bajo evidencias débiles y asesinados antes de que puedan ser procesados por algún crimen.
Mientras tanto, una comisión a la que el gobierno encargó la misión de investigar las masacres condonadas por el estado de ciudadanos musulmanes en Gujarat en 2002 dio como resultado un encubrimiento de faltas al absolverse a los perpetradores de cualquier acto criminal –y alimentar un incremento aún mayor del terrorismo de cosecha propia por parte de musulmanes indios profundamente resentidos.
Este tipo de comportamiento tuvo consecuencias terribles para la credibilidad moral de la democracia, para la seguridad de la India y para la seguridad regional en el sur de Asia.
La administración Obama debería implementar un quiebre tan contundente con la política de la administración Bush hacia la India como lo hizo la administración Bush con su antecesor,  focalizando la relación en la solución de las verdaderas causas de inseguridad.
El presidente Obama debe hacer que la base fundamental de la relación entre Estados Unidos y la India deje de ser una sociedad estratégica basada en una noción militarizada de seguridad y adopte una visión holística de la seguridad humana en la que la fuerza militar desempeñe un papel apropiado pero no definitorio.
Una nueva visión de la relación entre Estados Unidos y la India debería concentrarse así en el calentamiento global, el colapso de la agricultura industrial, la creciente brecha entre ricos y pobres, la carrera armamenticia convencional y nuclear en Asia y la intensificación del conflicto étnico y religioso.
Los elementos de una nueva visión de Obama para la relación entre Estados Unidos y la India serían los siguientes: una fuerza conjunta de emergencia para acelerar el desarrollo de soluciones sustentables para satisfacer las florecientes necesidades de energía, agua y alimentos de la India y del mundo.
También debería forjar una sociedad para la eliminación de las armas nucleares dentro de un marco de tiempo prefijado en el que Estados Unidos adopte un papel protagónico.
También es necesario un compromiso nuevo y vigoroso para proteger los derechos y libertades de todos los ciudadanos y residentes, así como una política de tolerancia cero hacia toda connivencia o tolerancia estatal frente a la depuración étnica, la tortura, la detención sumarial, la vigilancia de los ciudadanos u otros insultos a la democracia.
Una presidencia de McCain no habría ofrecido ninguna esperanza de un cambio radical con la fanfarronada militar y el capitalismo compinche de los años de Bush, en los cuales se construyó la relación bilateral con la India.
En nombre del futuro de los pueblos de las democracias más antigua y más grande del mundo, ojalá que una presidencia de Obama convierta esta esperanza en una realidad.
NUEVA YORK.- Hace poco en Teherán, mientras escuchaba a un funcionario iraní, sus palabras me hicieron recordar la afición del ayatola Jomeini a comparar la relación de los Estados Unidos e Irán con la de un lobo y un cordero.
Sin embargo, el funcionario agregó su toque personal, “han pasado casi treinta años y nosotros ya no somos ese cordero, y tal vez los Estados Unidos tampoco sean el lobo de antes”.
El funcionario quería decir que Irán ya no cree que exista la pronunciada desigualdad de antes con los Estados Unidos, y que tal vez sea hora de iniciar un diálogo.
En las últimas tres décadas, cinco presidentes estadounidenses se han esforzado por encontrar la solución al problema de Irán.
Los cinco han fracasado.
A medida que el Presidente electo Barack Obama y sus asesores analicen sus prioridades de política exterior, se toparán con el desafío inmediato que representa el programa nuclear de Irán y la creciente importancia estratégica de ese país en Medio Oriente y en Asia meridional.
Pronto tendrán que aceptar la realidad de que para poder velar por los intereses estadounidenses en la región, incluida la estabilización de Iraq y Afganistán, el estancamiento actual con Irán no puede continuar, y que es inevitable un mayor grado de cooperación.
Si no quieren repetir los fracasos de administraciones anteriores, harán bien en hacer lo que ninguno de sus predecesores ha intentado.
Deben de tomar una decisión estratégica para hacer que Irán participe –sin condiciones previas- en conversaciones sobre una amplia gama de temas de importancia para ambas partes. Durante su campaña Obama dijo sobre Irán que “de nada nos sirve no tener conversaciones con Irán”.
Ahora tiene la oportunidad de actuar.
Este enfoque no significa que pronto Obama tendrá que sentarse a conversar con el líder supremo iraní, Alí Jamenei, o con el Presidente Mahmoud Ahmadinejad.
Antes, será necesario realizar un trabajo intenso para preparar el terreno.
Este trabajo lo puede realizar un grupo reducido que defina los detalles de un marco mutuamente aceptable para entablar un diálogo amplio e incondicional que permita a ambos gobiernos producir los primeros resultados y gradualmente construir la confianza necesaria para encontrar soluciones a los problemas más complejos.
Este proceso podría incluir el nombramiento de un enviado estadounidense a Irán.
En última instancia, el diálogo directo de alto nivel debería ser un objetivo primordial.
Esto no será fácil.
Al centro del conflicto entre Estados Unidos e Irán existe una profunda desconfianza recíproca de que la contraparte no está dispuesta a aceptar la presencia de la otra en la escena mundial.
Cada nación siente que la otra la ha humillado y satanizado.
Lo que se necesita es un proceso que restablezca la confianza y la comunicación para permitir que el toma y daca de las negociaciones se perciba como un proceso que responde a los intereses de ambas partes y no como un insulto a la dignidad o identidad nacionales.
Aunque no se trate de un precedente exacto, el histórico Comunicado de Shangai firmado por China y los Estados Unidos en 1972, que permitió a ambos gobiernos “aceptar sus diferencias” en varios temas y al mismo tiempo participar en un diálogo al más alto nivel, es un modelo prometedor. La efectividad de este esquema visionario se ha comprobado con el paso de los años.
Inevitablemente el diálogo con Irán será frustrante y difícil, pero es la única forma de establecer las bases de una cooperación constructiva y de concebir una estrategia que evite una potencial confrontación de efectos desastrosos.
Un diálogo que se enfoque solamente en el programa nuclear de Irán o en Irak no funcionará.
En cambio, se debe poner en la mesa la amplia gama de asuntos que son importantes para la relación entre los Estados Unidos e Irán.
A fin de manejar las profundas diferencias, este enfoque requerirá que cada parte sepa autocontrolarse y tolerar la ambigüedad que significa trabajar con un adversario fuerte.
La desconfianza continuará, las señales serán confusas, los reveses serán frecuentes, pero los resultados podrían conducir, con el tiempo, a un entendimiento mutuo y a la capacidad adquirida de trabajar en algunos de los problemas más urgentes, como lo aprendieron los Estados Unidos en el caso de la Unión Soviética y China.
La cooperación diplomática y estratégica directa entre Estados Unidos e Irán al más alto nivel es una propuesta que todavía hay que probar.
Al seguir esta ruta cuando tome posesión, Obama obligará a Irán a elegir entre ser un Estado plenamente integrado en la economía global, o una “ideología” de tipo paria.
Es hora de que el mundo conozca su elección.
BERLÍN – Con la lograda promulgación de su reforma sanitaria, Barack Obama ha logrado su mayor éxito hasta ahora en política interior... que, asombrosamente, ha tenido mayores consecuencias en el extranjero que en su país.
El Presidente de los Estados Unidos, cuyas manos habían mantenido atadas en los últimos meses las preocupaciones nacionales y cuyo poder político había resultado progresivamente erosionado, ha vuelto de repente al escenario mundial.
Sobre ese telón de fondo, la firma de un nuevo tratado con Rusia sobre la reducción de las armas nucleares, la iniciativa de desarme nuclear mundial en la conferencia de Washington y una nueva unidad, que está surgiendo, con Rusia y China, sobre la posibilidad de aplicar más sanciones al Irán demuestran la recuperación de la libertad de acción y la competencia operativa de Obama.
En ese proceso, los nuevos objetivos y prioridades de los Estados Unidos en materia de política exterior están resultando cada vez más claros.
Su núcleo lo constituye el Irán y su programa nuclear.
Desde luego, el desarme nuclear a escala mundial es en sí una cuestión fundamental para el gobierno de Obama y, asimismo, las relaciones de los EE.UU. con China y Rusia influyen en muchos de los demás intereses principales de ese país, pero, cuando se examina el panorama más amplio, resulta claro que la política exterior de los EE.UU. pretende aislar internacionalmente al Irán mediante la diplomacia.
Las diversas iniciativas  en pro del desarme nuclear van encaminadas a crear un nuevo consenso sobre la renuncia a las armas nucleares, lo que, a su vez, aislaría y presionaría al Irán en relación con su programa nuclear.
La cooperación con China y Rusia está al servicio, entre otras cosas, de ese mismo fin y Obama considera los avances en el proceso de paz en Oriente Medio esenciales para separar al Irán de “las calles árabes” y con ello cambiar para mejor el equilibrio de poder en esa región.
Así, pues, la política de Obama para con el Irán resultará ser una prueba de si los EE.UU., como potencia mundial, pueden defender sus intereses con más éxito volviendo a la diplomacia y el multilateralismo y con ello disociándose del beligerante unilateralismo del anterior gobierno de Bush.
A ese respecto, el éxito o el fracaso de la política de los Estados Unidos para con el Irán pasará a ser una puesta a prueba del propio multilateralismo.
Las dificultades son inmensas: para juzgar las perspectivas con miras a disuadir al Irán de llegar a ser una potencia nuclear mediante sanciones y aislamiento diplomático, hace falta un análisis más detenido de la situación en la región situada entre el valle del Indo y el Mediterráneo.
Los Estados Unidos están riñendo tres guerras en esa región: en el Iraq y el Afganistán y –¡no se debe olvidar!– la “guerra al terror” contra Al Qaeda y sus ramificaciones, una guerra que está estrechamente vinculada con los intereses y los conflictos en el interior de esa gran región.
Obama debe poner fin a las dos guerras durante su primer mandato –o al menos reducir en gran escala las operaciones militares de los EE.UU. – por razones presupuestarias y de política interior, si no quiere arruinar sus perspectivas para un segundo mandato.
Las dos guerras son no sólo guerras civiles, sino también guerras por poderes sobre el poder regional.
La  guerra en el Afganistán no se decidirá por la fuerza militar, sino por los intereses estratégicos del Pakistán y otras potencias regionales.
Cualquier solución negociada con los talibanes significa restablecer el predominio del Pakistán en el Afganistán, al menos parcialmente.
Sin embargo, eso entra en conflicto con los fines de la “guerra contra el terror” de los Estados Unidos.
Además, ni la India ni el Irán aceptarán simplemente semejante avenencia.
En el Iraq, ni se ha resuelto ni se ha afianzado institucionalmente la cuestión del reparto del poder entre los suníes y los chiíes de un modo que impida definitivamente que el país se deslice de nuevo a la guerra civil después de que la mayoría de las tropas de los EE.UU. se retiren en 2011.
Otro factor importante es la rivalidad regional entre Arabia Saudí y el Irán por la hegemonía en el golfo Pérsico.
Durante el gobierno de George W. Bush, los EE.UU. lograron desestabilizar al Iraq y aumentar la influencia en él del Irán y aún no está zanjada la cuestión de si el Iraq puede –y cómo– mantener su estabilidad sin la presencia militar de los EE.UU.
En cuanto al conflicto de Oriente Medio, los intereses opuestos del gobierno de Binyamin  Netanyahu y del Gobierno de los Estados Unidos están resultando cada vez más claros.
Netanyahu puede elegir entre perder su mayoría en el gobierno y la presidencia de su partido Likud aceptando la iniciativa de paz de Obama o bloqueándola.
Todo contribuye a que se incline por la segunda opción, que probablemente conduzca a un atolladero e incluso un paso atrás, en las gestiones para resolver el conflicto palestino-israelí.
Al observar ese panorama, tampoco debemos olvidar la dimensión mundial.
Hoy, después de la crisis económica y financiera mundial (y en contraste con 2001), los EE.UU. parecen estar profundamente debilitados.
Además, nuevas superpotencias con intereses propios –a saber, China y la India– han llegado al escenario internacional.
Sin el apoyo de China y la India, la política de los EE.UU. en Oriente Medio ya no puede dar resultado, pero se trata de un apoyo que se presta –si acaso– sólo a regañadientes.
Un éxito de la política americana en esa región presenta un interés muy limitado en Beijing y en Nueva Delhi y Europa no está dispuesta a prestar –ni puede hacerlo– un apoyo importante.
En ese enredado nudo de guerras, crisis y conflictos regionales, las ambiciones nucleares del Irán parecen una bomba de relojería en marcha... y en toda la región se está acumulando mucha y nueva dinamita.
Si el gobierno de Obama no lograr detener al Irán por medios pacíficos para que no cruce el umbral y pase a ser una potencia nuclear, estará fraguándose un enfrentamiento caliente.
Resulta difícil creer que Netanyahu –precisamente él, de todos los primeros ministros israelíes– fuera el que aceptara con los brazos cruzados la entrada del Irán en el club nuclear.
No son buenas perspectivas para Obama y su política en Oriente Medio, pero, si logra desactivar la situación allí, merecería de sobra el premio Nobel de la Paz.
En cualquier caso, merece todo apoyo imaginable.
NUEVA YORK – Las elecciones norteamericanas normalmente producen una breve euforia; la sensación pública de renovación, de posibilidades futuras, actúa como una inyección de adrenalina.
Este año, sin embargo, el alivio y la celebración palpables resultarán atemperados por la sensación compartida por muchos de que no todo está bien en Estados Unidos.
Los datos económicos son casi en su totalidad sombríos y no mejorarán en lo inmediato. Y, si bien las cuestiones de seguridad nacional parecen menos apremiantes frente a la crisis financiera, difícilmente hayan desaparecido, dada la difícil situación en Afganistán y Pakistán y los problemas irresueltos en Irak, Irán y Corea del Norte.
Es más, el poder de la presidencia norteamericana, y de Estados Unidos, ha sufrido cambios dramáticos en los últimos años, haciendo que nuestra era se diferencie de períodos anteriores cuando el mundo estaba en un estado de cambio y un nuevo presidente norteamericano enfrentaba desafíos profundos.
Hasta hace poco, se podía hablar del “ascenso del resto” sin augurar una merma en el poder norteamericano.
Ahora que el ejército norteamericano está en su límite en Irak y Afganistán y la posición fiscal estadounidense se debilita, Estados Unidos se enfrenta a opciones lúgubres.
Se trata de una posición atípica para un nuevo presidente norteamericano.
Incluso en los años oscuros posteriores a Vietnam a fines de los años 1970 y principios de los años 1980, se percibía una sensación de que Estados Unidos todavía podía tomar sus decisiones económicas sin hacer demasiada referencia al resto del mundo.
Ese era el privilegio de tener la economía más grande y más dinámica –una economía que, además, actuaba como un acreedor mundial-.
Eso se terminó.
No es menor la ironía que radica en el hecho de que el 15 de noviembre, el presidente completamente incapaz de Estados Unidos, el unilateralista George W. Bush, es anfitrión de una conferencia multilateral para discutir la reformulación del sistema económico global.
También habla de la posición relativa de Estados Unidos el hecho de que hasta los ministros poco organizados de la Unión Europea actuaran con mayor celeridad que el presidente y el Congreso de Estados Unidos para crear un piso para la crisis financiera.
Y lo dice todo sobre el mundo cambiante que, cuando ceda el pánico y los estragos queden al descubierto, Asia en general y China en particular surgirán como los claros ganadores.
La crisis crediticia expuso los cimientos endebles del crecimiento sostenido del que gozaron Estados Unidos y Europa durante los últimos cuatro a cinco años.
Si bien muchos habían observado la extraordinaria transferencia de riqueza a los estados productores de petróleo y a China, las implicancias de esto no se percibían en su totalidad.
No es sólo que Estados Unidos se haya convertido en una nación deudora; es que los grandes fondos de capital y liquidez hoy residen en lugares como la región del Golfo y China, sin ninguna señal de que esa tendencia vaya a revertirse.
De hecho, la crisis actual ha colocado incluso a Japón, que pasó casi dos décadas sumido en el abatimiento, en una postura de relativa fortaleza, dadas sus grandes reservas monetarias y la depuración de los balances de sus principales bancos.
Hubo un período breve en los años 1970 en que se produjo una transferencia similar.
Pero, a diferencia de entonces, los países que acumulan el capital hoy no lo gastan en consumo –vale recordar las infinitas imágenes de príncipes sauditas comprando propiedades en la Riviera Francesa-, sino en inversión, infraestructura y educación.
Sí, hay burbujas aquí y allá, ya sea que se trate de bienes raíces en Shanghai y Dubai o acciones en Mumbai, pero también se ha producido una planificación seria a largo plazo que probablemente coloque a estos países en una posición fuerte en los años venideros.
Incluso China, que está intentando virar su economía más hacia el consumo para reducir su dependencia de las inversiones en bienes de capital, implementó una infraestructura de caminos, redes eléctricas, puertos y líneas férreas que beneficiarán a su economía doméstica durante décadas.
Mientras tanto, puede utilizar sus 2 billones de dólares de reservas como un colchón cuando la economía de Estados Unidos y del mundo se hunda.
El crecimiento económico de China puede desacelerarse con un debilitamiento de sus exportaciones a Estados Unidos y Europa, pero es menos dependiente de esos mercados de lo que supone la mayoría.
Hoy se habla de una recesión global que será marcada y prolongada.
Quizás, pero el escenario más probable es un estancamiento continuo en Estados Unidos y Europa y un cambio más acelerado en el poder económico hacia Asia.
Pocas partes de Asia están estructuralmente expuestas a la implosión crediticia, y los balances de los bancos y las empresas asiáticas, en general, son más limpios que los de sus contrapartes en otras partes.
Sí, muchas empresas asumieron demasiada deuda, y algunos países, como Corea, están más comprometidos que otros.
Pero no es el caso de China, que es el ancla de Asia, y en un mundo donde todos los demás se están cayendo, el que se mantiene en pie es mucho más alto.
Estados Unidos seguirá siendo una parte ponderosa del sistema global, pero la tarea del nuevo presidente consiste en reconocer las fortalezas duraderas y aceptar los nuevos límites.
El presidente electo Obama ha demostrado pragmatismo y realismo, y pareciera entender que aceptar las limitaciones no es una debilidad, y que sí lo es rehusarse a reconocer la realidad.
NUEVA YORK – En septiembre de 2008, la economía global y el sistema financiero se vieron arrasados por un terremoto, cuyo epicentro se produjo en Estados Unidos.
Era el fin de la administración Bush.
Faltaban dos meses para la elección presidencial.
El momento, desde el punto de vista de la gestión de crisis, no podría haber sido peor.
El nivel de incertidumbre sobre los valores de los activos, la solvencia y la conexión de los balances que prevalecía en ese momento era extraordinariamente alto.
La incertidumbre alimentó el miedo, haciendo que bancos, empresas y hogares acumularan efectivo.
El consumo se derrumbó, arrastrando consigo las ventas minoristas y, después de un breve intervalo, también el empleo y la inversión.
Las elecciones individualmente racionales dieron lugar a resultados colectivamente irracionales.
Estas condiciones tenían todos los ingredientes para un escenario de depresión, en el que el racionamiento del crédito destruía indiscriminadamente a las empresas y, por ende, requería una acción rápida, agresiva y poco convencional por parte del gobierno de Estados Unidos y la Reserva Federal.
La respuesta, montada por la administración Bush y adoptada por la administración Obama, fue todo lo de arriba.
Una combinación de recapitalización del sector financiero y una rápida expansión del balance de la Fed impidió una suspensión total del crédito. 
Las políticas a veces no cumplen con su objetivo y tienen que ser modificadas.
Por ejemplo, el Programa de Alivio de Activos en Problemas (TARP, por su sigla en inglés) estaba destinado originariamente a la compra de activos securitizados complejos que habían perdido valor y habían dejado de comercializarse, pero tuvo que ser alterado en parte para dirigir infusiones de capital a los bancos.
El respaldo financiero a los villanos de Wall Street enfureció a muchos, pero nadie propuso una alternativa mejor en ese momento –o desde entonces-.
Las administraciones Bush y Obama entendieron que una política sabia en tiempos de crisis exige elegir la opción menos mala, aceptando la furia y las críticas inevitables, e implementado la decisión rápidamente.
La primera prioridad, después de todo, era estabilizar una situación altamente peligrosa.
La administración Obama luego asumió la responsabilidad de organizar los esfuerzos del gobierno para impulsar la economía, y la pieza central fue un gran paquete de estímulo para apuntalar la economía real.
Tras las inyecciones de capital y los programas de la Fed destinados a respaldar el sistema financiero, el paquete de estímulo fue un paso importante, más allá de los desacuerdos sobre su volumen, su efectividad y sus destinatarios.
Después de su implementación a fines de febrero de 2009, la zambullida de los mercados comenzó a desacelerarse y los precios se estabilizaron al mes siguiente.
La administración Obama no fue responsable por el mal desempeño económico de Estados Unidos en el período inmediatamente posterior a la crisis; eso fue inevitable.
Pero sí fue responsable de permitir que persistieran las falsas expectativas de una marcada recuperación hasta llegar a los niveles de producción y consumo previos a la crisis.
Y eso dejó a la administración expuesta a la acusación de que una mala política fue la causa del mal desempeño económico.  
La administración necesitaba ver –y decir- que la economía pre-crisis alimentada por la deuda era un camino peligrosamente insostenible, y que el desafío ahora, al haber evitado una depresión, era hacer una difícil transición hacia un nuevo camino.
Por el contrario, comparó a la Gran Depresión con otras crisis del pasado reciente, aunque más profunda.
Quizás ese resultado ya estaba declarado con antelación.
Poco después de asumir funciones, la administración enfrentó una decisión estratégica crucial sobre el alcance y el aliento de su agenda.
Una opción era diferir las iniciativas de política importantes (en atención médica, energía y medio ambiente, inclusive en materia de cambio climático) y concentrar el capital político y los recursos fiscales en restablecer el crecimiento y el empleo.
La alternativa era perseguir una agenda política plena alineada con las prioridades y compromisos enunciados en la campaña electoral de Obama.
La agenda más acotada –reforma financiera, estabilización del mercado inmobiliario, restablecimiento de los balances, resolución de las deficiencias estructurales y restauración del crecimiento y el empleo- no habría captado la imaginación de la población, y casi con certeza habría desilusionado a los entusiastas seguidores de Obama.
Pero, si se la adoptaba, habría tenido la ventaja de la claridad y la concentración, en un área de capital importancia para todos.
Y, si resultaba exitosa con el tiempo, podría haber logrado que el resto de la agenda de Obama pareciera menos abrumadora y más asequible.
Obama eligió la segunda opción más expansiva, que generó más o menos la dinámica opuesta: los beneficios se convirtieron en riesgos.
La agenda plena habría sido mucho más fácil de implementar exitosamente si las suposiciones sobre la naturaleza de la recesión y el probable camino a la recuperación hubieran sido precisas.
Pero no lo fueron.
Y ahora, mientras la administración vira hacia un objetivo más central de restablecer el crecimiento y el empleo, corre el riesgo de empantanarse mientras el desempeño económico menguante en relación a las expectativas se traduce en un respaldo político que se desvanece.
La administración no es enteramente responsable, por supuesto.
Ha tenido que lidiar con una pérdida de confianza generalizada y entendible en las elites –académicos, analistas políticos, Wall Street, líderes empresarios, reguladores y políticos- que hace que la implementación de políticas pragmáticas y centristas resulte más difícil.
Este fenómeno precede a la crisis, pero la crisis ciertamente lo tornó peor.
Las elites, después de todo, no pudieron ver la crisis que se avecinaba y no tomaron medidas para impedirla, y algunas parecen ser las únicas que se están recuperando: las ganancias suben, pero el empleo no.
Es más, la ansiedad de muchos norteamericanos está arraigada en una desigualdad cada vez más profunda en materia de ingresos.
Las implicancias económicas y políticas de esta tendencia de largo plazo se han debatido mucho, pero en general se las desatendió, traicionando la falta general de preocupación por las cuestiones distributivas que empaña la excesiva fe de las elites en que los mercados ofrezcan resultados satisfactorios.
De hecho, una falta de claridad sobre los medios y los fines recorre la política norteamericana.
Los mercados, los marcos regulatorios y las inversiones del sector público son medios para alcanzar objetivos compartidos.
La administración, las elites políticas y los líderes del sector privado necesitan establecer claramente que el objetivo principal de la política y la estrategia económica interna es restablecer un patrón de crecimiento y empleo inclusivo.
Las opciones a elegir no son simples, obvias o claras.
La persistencia, el pragmatismo y cierta voluntad de experimentar ayudarán.
Pero Obama necesita tomar la delantera a la hora de redireccionar un contexto político altamente polarizado, envuelto en un debate sobre el papel y el tamaño apropiados del gobierno, hacia una agenda más pragmática orientada a los resultados.
NUEVA YORK – El Presidente de los Estados Unidos, Barack Obama, ha sido muy criticado por su actitud ante los cambios revolucionarios en el norte de África y en Oriente Medio.
En realidad, no los ha abordado demasiado, al menos en público.
Ése es precisamente el problema de los guerreros de salón que contemplan el desarrollo de los acontecimientos en las pantallas de sus computadoras y televisores en Washington y en Nueva York.
Quieren que Obama aborde más las cosas.
En lugar de adoptar una actitud prudente y dejar que los manifestantes en el Irán, Túnez, Egipto, Libia, Baréin, Yemen y otros lugares se encarguen de gritar, quieren que hable enérgicamente o, mejor aún, que envíe la fuerza Aérea de los EE.UU. para que derribe los cazas y los helicópteros de combate de Gadafi y los haga desparecer del cielo.
Quieren que Obama diga a los dictadores que se vayan ahora mismo o, si no...
O, si no, ¿qué exactamente?
Desde luego, el Gobierno de los EE.UU. ha mimado a demasiados dictadores brutales en el último medio siglo.
Durante la Guerra Fría, los dictadores se beneficiaron de la magnanimidad americana, siempre y cuando fueran anticomunistas (“nuestros cabrones”).
Se colmó de dinero y de armas a los dictadores de Oriente Medio, si se abstenían de atacar a Israel y reprimían a los islamistas.
En los dos casos, esas estrechas relaciones se mantuvieron durante demasiado tiempo.
En los países árabes, sólo sirvieron para enardecer al extremismo islamista.
Y, sin embargo, para iniciar una transición hacia formas de gobierno más democráticas, sirve de ayuda que se trate de un Estado satélite de los EE.UU. Durante el decenio de 1980, Corea del Sur, las Filipinas y Taiwán lograron deshacerse de sus dictadores, en parte porque dependían totalmente de las armas y el dinero de los EE.UU. Cuando la Guerra Fría tocaba a su fin, el anticomunismo por sí sólo dejó de garantizar la protección de los EE.UU. De modo que cuando los coreanos, los filipinos y los taiwaneses se levantaron contra sus gobernantes, los EE.UU., aunque con retraso, estuvieron en condiciones de decir a sus satélites militares que se retiraran.
Probablemente, algo así haya ocurrido en Egipto también, de forma discreta.

Lamentablemente, esa clase de presiones no funcionaron en China cuando su pueblo pidió lo que otros asiáticos habían conseguido.
Tanto el Partido Comunista chino como el Ejército Popular de Liberación pudieron sobrevivir sin el patronazgo de los EE.UU. Lo mismo es aplicable al semiteocrático régimen del Irán.
Si Gadafi acaba cayendo, no será porque su ejército dependa de los EE.UU.
Pero hay otro problema que impide a los EE.UU. adoptar un papel destacado en las rebeliones políticas de Oriente Medio.
Algunos de los mismos que hoy acusan a Obama por considerarlo “blando” fueron los promotores entusiastas de la guerra en el Iraq.
En aquel momento, esperaban que la “conmoción y la intimidación” por parte de las fuerzas de los EE.UU. no sólo derribarían al dictador (cosa que resultó cierta), sino que, además, la invasión encabezada por ellos sería acogida con entusiasmo por los iraquíes liberados, que después pregonarían una nueva era democrática en Oriente Medio.
Una víctima de aquella brutal empresa, aparte de los 100.000 iraquíes que murieron y los millones más que pasaron a ser refugiados, ha sido la confianza en los EE.UU. como fuerza del bien.
La Operación Libertad Iraquí y la Operación Libertad Duradera en el Afganistán granjearon una malísima fama a las actuaciones americanas para promover la democracia.
Los pueblos quieren libertad, pero no con el cañón de un arma de los EE.UU.
Hasta ahora, la retórica antiamericana ha estado notablemente muda en los levantamientos que están barriendo Oriente Medio.
El cinismo con el que los déspotas intentan desacreditar toda oposición como obra de agentes extranjeros desempeña indudablemente un papel en ese silencio, pero también la discreción pública de Obama.
Su conciliador discurso en El Cairo del 4 de junio de 2009, muy ridiculizado por los halcones en los EE.UU., junto con su carencia general de bravuconería, brindó margen suficiente para que los oponentes de los dictadores de Oriente Medio se rebelaran sin quedar marcados por una intervención extranjera.
Es cosa de ellos y así debe ser.
Pero eso no equivale a decir que los EE.UU. deban mantener siempre una actitud pasiva.
En realidad, no lo han hecho.
Allí donde la influencia americana cuenta, como en el caso del ejército egipcio, se ha recurrido a ella y Obama ha expresado con claridad su apoyo a las aspiraciones democráticas, para consternación de Israel y de Arabia Saudí.
Sin embargo, como ha mostrado la historia reciente, el derrocamiento de caudillos es sólo el principio del proceso de democratización.
La creación de instituciones que garanticen no sólo las libertades políticas, sino también la protección de las minorías, resulta bastante difícil en países en los que dichas instituciones habían existido en otro tiempo, como en la Europa central poscomunista.
Más difícil resultará en países en los que no las hubo o en los que la economía sigue en gran medida en manos de las fuerzas armadas.
Una intervención armada angloamericana, sobre todo si no cuenta con la sanción de las Naciones Unidas, contribuiría mucho a socavar la posición de los liberales y demócratas, que necesitan todo el crédito que puedan conseguir.
No cabe duda de que a algunos de los manifestantes les gustaría que Obama diera un apoyo más estridente a sus fines.
Algunos piden incluso una asistencia más activa de los EE.UU. Puede haber cosas que las potencias occidentales puedan hacer para aliviar el sufrimiento, ofreciendo ayuda a los refugiados, por ejemplo, o recurriendo a la tecnología más avanzada para mantener expeditos los canales de información, pero los halcones americanos quieren lo que la mayoría de los dirigentes de la oposición libia han rechazado.
Quieren que los EE.UU. adopten una actitud de dirección, que es lo último que los aspirantes demócratas necesitan ahora mismo.
Los pueblos de Oriente Medio y del norte de África han estado dirigidos durante demasiado tiempo por Occidente o por dictadores respaldados por Occidente.
Deben encontrar su propia vía a la libertad.
Obama parece entenderlo; por eso, ha actuado perfectamente.
CIUDAD DE MÉXICO – La actual gira del presidente de Estados Unidos, Barack Obama, a América Latina probablemente sea corta en sustancia, larga en gestos retóricos y simbolismo, y tal vez incluya unos pocos anuncios que afecten a las empresas estadounidenses en la región.
Más importante aún, Obama verá verdaderas historias de éxito y cómo ha cambiado América Latina en su totalidad.
El principal cambio es que América Latina se está dividiendo en dos.
De hecho, éste podría ser el último viaje que un presidente estadounidense realice alguna vez a “América Latina”.
Las visitas posteriores serán a Sudamérica o a México y la Cuenca del Caribe.
El éxito de Chile son noticias conocidas, aunque todavía inspiradoras.
Más de dos décadas de régimen democrático y crecimiento económico prácticamente aseguran que, con sólo mantener el curso, el país alcanzará el estatus de país desarrollado de nivel inferior para 2020.
Y todo indica que efectivamente mantendrá el curso, aún si el presidente Sebastián Piñera, que presidirá el mejor desempeño económico de Chile en 15 años, fuera sucedido por la ex presidenta y rival Michele Bachelet en 2014.
Hasta la desigualdad proverbial del país, si bien lentamente, está empezando a disminuir, y los niveles de vida de la clase media baja finalmente están subiendo adonde deberían haber estado hace una década.
El éxito de Brasil es igualmente conocido.
Millones de familias han salido de la pobreza.
La desigualdad ha disminuido -aunque, es cierto, de niveles astronómicamente elevados-.
La economía está creciendo a un ritmo sostenible.
Mientras China e India mantengan su apetito insaciable de materias primas, las exportaciones de Brasil financiarán el auge del consumo actual.
En el terreno internacional, la nueva presidenta, Dilma Roussef, abandonó los muchos excesos de Luis Inácio Lula Da Silva (indiferencia frente a los abusos a los derechos humanos, respaldo a Irán y su programa nuclear y antinorteamericanismo retórico) durante su último año en el poder, y tal vez le tenga reservado un regalo a Obama.
Brasil ha estado meditando sobre a quién elegir para renovar la flota de combate de su Fuerza Aérea y, mientras que Lula favorecía a Francia, Roussef canceló esa opción y tal vez se incline por Estados Unidos.
El Salvador es la historia de éxito más interesante de América Latina.
Está lejos de un panorama de salud y estabilidad, con altos niveles de violencia y delito, una emigración masiva, una economía de crecimiento lento y perpetuas tensiones dentro de su gobierno de coalición de centroizquierda.
Pero el año próximo el país celebrará el vigésimo aniversario de los Acuerdos de Paz de Chapultepec, que pusieron fin a su guerra civil de una década.
Desde entonces, un país que nunca había experimentado verdaderamente el régimen democrático ha gozado de todos los encantes y vicisitudes de tener elecciones competitivas, batallas legislativas y una rotación en el poder.
Después de una sucesión de gobiernos conservadores, en 2009 los salvadoreños eligieron a un presidente que figuraba en la fórmula del FMLN, el antiguo grupo guerrillero que se enfrentó al ejército salvadoreño y a su aliado, Estados Unidos, a fines de los años 1980.
La derecha aceptó su derrota y la izquierda ha gobernado razonablemente (manteniendo el dólar como la moneda nacional).
La derecha ha comenzado a reagruparse y Obama seguramente destacará que Estados Unidos ha desempeñado un papel positivo en este círculo virtuoso, y que podrá seguir haciéndolo.
Esto sería mucho más válido si Estados Unidos avanzara hacia una reforma inmigratoria.
El Salvador, junto con Ecuador, lidera el mundo en términos de la proporción de su población que vive en el exterior.
También tiene una economía que no está creciendo lo suficiente como para frenar la ola actual que atraviesa México hacia Estados Unidos.
El crecimiento estancado y la emigración son dos de los principales factores que causan división en América.
Sudamérica está atravesando un auge, mientras India y China degluten sus exportaciones de hierro, cobre, soja, café, carbón, petróleo, trigo, aves de corral, carne vacuna y azúcar.
Sus patrones de comercio exterior e inversión son diversificados y dinámicos.
Con algunas pocas excepciones, la inmigración es interna dentro de la región y se ha alcanzado un modus vivendi con el comercio de droga, principalmente hoja de coca y cocaína, en Bolivia, Perú y Colombia.
Es más, las relaciones con Estados Unidos, si bien son importantes, ya no son primordiales.
Los gobiernos sudamericanos pueden permitirse no estar de acuerdo con Estados Unidos, y a menudo lo hacen.
Acaban de elegir un nuevo presidente para la Union de Naciones Suramericanas (Unasur), cuya sede se está construyendo en Quito, Ecuador.
Como su nombre lo sugiere, la principal razón de ser de Unasur es excluir a Canadá, Estados Unidos y México (en contraste con la Organización de Estados Americanos).
Nada de esto es válido para México, América Central y las islas del Caribe –principalmente República Dominicana, pero también Cuba y, a su manera, Haití-.
Estas no son naciones ricas en minerales o pródigas en recursos agrícolas: algo de café y bananas por aquí, algo de azúcar y carne vacuna por allá, pero nada con qué sostener un auge.
Si bien México es el segundo proveedor más importante de petróleo de América, esto representa apenas el 9% del total de sus exportaciones.
Por el contrario, estos países exportan bienes manufacturadoes de bajo nivel agregado (México un poco más, por supuesto) y viven de las remesas de dinero provenientes del exterior, del turismo y de las ganancias vinculadas al transbordo de drogas.
Todo esto está abrumadoramente concentrado en Estados Unidos: allí es donde están quienes emigran, adonde se envían las toallas y los pijamas, de donde vienen los turistas y donde se compran las drogas.
Para estos países, inclusive México, resulta esencial mantener relaciones estables, cercanas y productivas con Estados Unidos.
Obama dirá todas las cosas que hay que decir durante su visita y será ovacionado en todas partes.
Pero debería reflexionar sobre los cambios que están ocurriendo en el hemisferio.
Un sector se está liberando de la hegemonía estadounidense y está prosperando, pero puede venirse a pique si el crecimiento chino e indio se vuelve más lento.
Otro sector está cada vez más integrada a Estados Unidos y Canadá.
A pesar de sus tribulaciones actuales, descubrirá un camino hacia la prosperidad cuando lo haga Estados Unidos.
América Latina como entidad única ya no existe.
Larga vida a América Latina.
BERKELEY – El 10 de julio, un importante descendiente del África negra hará un regreso triunfal a su tierra de origen.
Los estudiosos hablan de que “el imperio devuelve el golpe”, refiriéndose a los antiguos pueblos colonizados, como, por ejemplo, los inmigrantes procedentes de África y de la India, que se establecen en Europa y en Norteamérica y después ponen en tela de juicio las normas raciales e identitarias.
En su primer viaje oficial a África, el Presidente de los EE.UU. Barack Obama va a devolver el golpe de forma novedosa.
Su visita a Ghana pone de relieve la conveniencia de que personas destacadas procedentes de la diáspora hagan una contribución positiva a los asuntos africanos.
Pero la visita de Obama, pese a estar cargada de simbolismo, revela los límites de su poder.
Agobiado por los problemas económicos en los Estados Unidos y las guerras en el Iraq y en el Afganistán, no puede actuar con audacia en África ni hacer grandes promesas.
De hecho, transcurridos ya seis meses de su presidencia, ya ha defraudado un poco las esperanzas.
Ha abordado con mucha cautela  la tarea de resolver los conflictos violentos de la región: en Darfur, Congo oriental y Somalia.
También ha mantenido una distancia prudencial respecto de los fracasos políticos de África, en particular en Zimbabwe, donde se ha resistido a los llamamientos para que contribuyera a la destitución de Robert Mugabe.
La cautela de Obama es lógica.
Al fin y al cabo, no quiere que lo cataloguen como “el Presidente de África”, pero, al optar por el comedimiento en lugar de la intervención ha decepcionado tanto a los africanos comunes y corrientes como a los activistas internacionales.
Como sus predecesores, George W. Bush y Bill Clinton, Obama no quiere caer en enredos desastrosos de la política interior de África.
Bush no hizo nada para poner fin a las matanzas en Darfur ni para acelerar la salida de Mugabe del poder.
Por su parte, Clinton abandonó vergonzosamente Somalia después de las muertes de soldados americanos en Mogadiscio... y nada hizo ante el genocidio de Rwanda.
Para Obama, África hasta ahora sigue siendo un telón de fondo sobre el que define su identidad americana.
Como explicó en sus memorias Los sueños de mi padre , al visitar por primera vez Kenia, país natal de su padre, se sintió más americano –y menos africano– que nunca.
Al decidir visitar Ghana, antigua colonia británica e importante punto de la ruta del comercial mundial de esclavos en los siglos XVIII y XIX, Obama pasó por alto la Kenya de su padre.
Kenya está enredada en enconadas disputas tribales y entorpecida por un gobierno descaradamente corrupto.
En cambio, Ghana representa el lado bueno de África.
Recientemente celebró unas elecciones impecables y en las que la oposición obtuvo el poder.
Su economía crece.
Las relaciones étnicas en esa nación, caracterizada por una gran diversidad, son de las mejores del mundo.
Obama va a estar en tierra africana tan sólo dos días, durante los cuales se espera que subraye el papel de los Estados Unidos en el fomento de la buena gestión de los asuntos públicos y la no violencia en África: objetivos que hace mucho que ocupan un puesto destacado en el programa público de los Estados Unidos.
La nueva prioridad de Obama –la de aumentar el apoyo a los agricultores africanos– refleja una inteligente comprensión de que la expansión de la agricultura puede sacar rápidamente de la pobreza a muchos africanos de zonas rurales.
“El Gobierno va a dedicar durante varios años una cantidad importante de fondos al desarrollo agrario”, dijo Johnnie Carson, el candidato de Obama para Secretario de Estado de Asuntos Africanos, antes de que el Presidente viajara.
No es de esperar que Obama se enfrente al aspecto más polémico de las relaciones de los EE.UU. con África: el nuevo mando del ejército americano en África.
Bush, que creó el mando, concedió nuevos poderes al Departamento de Defensa de los EE.UU.  para que participara en asuntos civiles en África y aumentase su asociación militar con gobiernos de esa región.
No es probable que Obama diga si reducirá el papel militar de los EE.UU. en esa región o si la dependencia cada vez mayor de los Estados Unidos del petróleo africano es la verdadera razón –y no la ascendencia de Obama– para cortejar a los africanos.
La falta de franqueza de Obama no lo perjudicará en los EE.UU, donde los cálculos políticos internos tienen prioridad.
La verdad es que su visita a África es una retribución a sus resueltos partidarios africanoamericanos, que votaron abrumadoramente por él en las elecciones del pasado mes de noviembre y siguen siendo un pilar de su base.
Para los afroamericanos, Ghana tiene un significado especial.
Este país desempeñó un papel importante en pro de los derechos civiles en los Estados Unidos, por ejemplo.
En 1957, cuando la segregación legal parecía muy arraigada en los EE.UU, el primer Presidente de Ghana, Kwame Nkrumah, aprovechó la ocasión de la independencia de su país respecto de Gran Bretaña para poner de relieve las injusticias padecidas diariamente por los negros americanos.
Invitó a Martin Luther King, Jr. a su inauguración y brindó por primera vez una plataforma mundial al dirigente de los derechos civiles.
Malcolm X, el dirigente nacionalista negro, visitó Ghana dos años después y de nuevo en 1964.
Nkrumah invitó a W.E.B. Du Bois, el intelectual negro más importante del siglo XX, a visitar Ghana en 1961.
Du Bois se nacionalizó y vivió en Ghana hasta su muerte.
Actualmente centenares de afroamericanos viven todo el año en Ghana y algunos a poca distancia del Castillo de la Costa del Cabo, el fuerte esclavista desde el que se enviaban los barcos con carga humana hasta que Gran Bretaña puso fin a la trata en 1807.
Obama, culto y muy reflexivo, sabe que los americanos negros verán su visita a Ghana con ojos muy distintos de los americanos blancos.
Así, pues, su tendencia a ver a África con una lente americana es a un tiempo comprensible e inevitable.
Sin embargo, sus raíces africanas le brindan una capacidad excepcional para transformar las relaciones americanas con África, exaltar la importancia de la autoconfianza y los logros africanos y al tiempo esforzarse para que la ayuda americana sea más inteligente y eficaz.
NUEVA YORK – Resulta difícil para los observadores internacionales de Estados Unidos entender la parálisis política que aqueja al país, y que amenaza seriamente la capacidad de Estados Unidos de resolver sus problemas internos y contribuir a la solución de los problemas internacionales.
La crisis de gobernancia de Estados Unidos es la peor de la historia moderna.
Es más, probablemente empeore en los próximos años.
Las dificultades que está teniendo el presidente Barack Obama a la hora de sancionar su programa básico, ya sea en atención sanitaria, cambio climático o reforma financiera, son difíciles de entender a primera vista.
Después de todo, personalmente es popular, y su Partido Demócrata cuenta con mayorías abrumadoras en ambas cámaras del Congreso.
Sin embargo, su agenda está estancada y las divisiones ideológicas del país se están volviendo cada más profundas.
Entre los demócratas, la tasa de aprobación de Obama a principios de noviembre era del 84%, comparado con apenas el 18% entre los republicanos.
El 58% de los demócratas creía que el país estaba encaminado en la dirección correcta, comparado con el 9% de los republicanos.
Sólo el 18% de los demócratas respaldaban el envío de 40.000 tropas adicionales a Afganistán, mientras que el 57% de los republicanos respaldaba un mayor envío de tropas.
De hecho, una mayoría importante de los demócratas, el 60%, estaba a favor de una reducción de las tropas en Afganistán, comparado con apenas el 26% de los republicanos.
En todas estas cuestiones, un grupo intermedio de independientes (ni demócratas ni republicanos) estaba dividido de manera más pareja.
Parte de la causa de estas enormes divergencias de opinión es que Estados Unidos es una sociedad cada vez más polarizada.
Las divisiones políticas se han ampliado entre los ricos y los pobres, entre los grupos étnicos (blancos no hispanos versus norteamericanos negros e hispanos), en todas las afiliaciones religiosas, entre nativos e inmigrantes y a lo largo de otras líneas divisorias sociales.
La política norteamericana se ha vuelto venenosa a medida que empezó a cundir la idea, especialmente en la elocuente extrema derecha, de que la política gubernamental es una lucha de &quot;suma cero&quot; entre los diferentes grupos sociales y la política.
Es más, el propio proceso político está quebrado.
El Senado hoy opera en base a una regla informal de que los opositores intentarán matar una propuesta legislativa apelando al &quot;filibusterismo&quot; -una táctica procesal para impedir que la propuesta se someta a votación-.
Para superar el filibusterismo, quienes respaldan la propuesta deben reunir 60 de 100 votos, en lugar de una simple mayoría.
Esto ha resultado imposible en políticas controversiales -como las reducciones vinculantes de emisiones de carbono- aún cuando una mayoría simple respalda la legislación.
Una crisis igualmente profunda surge del papel que juega el dinero en la política.
El lobby puertas adentro de las corporaciones poderosas hoy domina las negociaciones sobre determinación de políticas, de las cuales el público queda excluido.
Los principales actores, entre ellos Wall Street, las compañías automovilísticas, la industria de la atención médica, la industria de armamentos y el sector inmobiliario, le han hecho un gran daño a Estados Unidos y a la economía mundial en la última década.
Muchos observadores consideran el proceso de lobby como una suerte de corrupción legalizada, en la que enormes cantidades de dinero cambian de manos, muchas veces en la forma de financiación de campaña, a cambio de políticas específicas y votos.
Finalmente, la parálisis política en torno al presupuesto federal de Estados Unidos puede estar desempeñando el mayor papel de todos en la incipiente crisis de gobernancia de Estados Unidos.
La población norteamericana se opone rabiosamente a pagar mayores impuestos; sin embargo, el nivel tributario (aproximadamente el 18% del ingreso nacional) no es suficiente para pagar las funciones medulares del gobierno.
En consecuencia, el gobierno norteamericano hoy no puede ofrecer de manera adecuada servicios públicos básicos, como una infraestructura moderna (trenes rápidos, mejor tratamiento de los residuos, banda ancha), energía renovable para combatir el cambio climático, escuelas decentes y financiación de la atención sanitaria para quienes no pueden pagarla.
La poderosa resistencia a mayores impuestos, conjugada con una creciente lista de necesidades urgentes incumplidas, ha llevado a un mal desempeño crónico del gobierno de Estados Unidos y a un nivel cada vez más peligroso de déficits presupuestarios y deuda gubernamental.
Este año, el déficit presupuestario se ubica en un récord de tiempos de paz de aproximadamente el 10% del PBI, muy superior al de otros países de altos ingresos.
Obama hasta el momento parece incapaz de quebrar este callejón sin salida fiscal.
Para ganar la elección de 2008, prometió que no aumentaría los impuestos a ningún hogar con ingresos inferiores a 250.000 dólares anuales.
Esa promesa de no aumentar los impuestos, y las actitudes públicas que llevaron a Obama a formularla, obstaculizan toda política razonable.
Existe escaso &quot;despilfarro&quot; que se pueda recortar del gasto doméstico y, en cambio, muchas áreas en las que se necesita aumentar el gasto público.
Un mayor gravamen a los ricos, si bien justificado, no está ni cerca de solucionar la crisis de déficit.
Estados Unidos, por cierto, necesita un impuesto al valor agregado, que se aplica ampliamente en Europa, pero el propio Obama descartó por completo ese tipo de aumento impositivo durante la campaña electoral.
Estos factores paralizantes podrían intensificarse en los próximos años.
Los déficits presupuestarios podrían seguir impidiendo toda acción positiva en áreas de necesidad crítica.
Las divisiones respecto de las guerras en Irak y Afganistán podrían seguir obstaculizando un cambio de política decisivo, como un retiro de fuerzas.
El deseo de los republicanos de derrotar a los demócratas podría llevarlos a utilizar toda maniobra a su alcance para bloquear votos y demorar las reformas legislativas.
Para quebrar esta dinámica hará falta un cambio importante de rumbo.
Estados Unidos debe marcharse de Irak y Afganistán, lo que permitiría ahorrar 150.000 millones de dólares por año para otros propósitos y reducir las tensiones causadas por la ocupación militar.
Estados Unidos tendrá que aumentar los impuestos para solventar nuevas iniciativas de gasto, especialmente en las áreas de la energía sustentable, el cambio climático, la educación y la asistencia a los pobres.
Para evitar una mayor polarización y parálisis de la política norteamericana, Obama debe hacer algo más para asegurar que todos los norteamericanos entiendan mejor la urgencia de los cambios que prometió.
Sólo esos cambios -inclusive las reformas de las prácticas de lobby- pueden restablecer una gobernancia efectiva.
CAMBRIDGE – Mucha gente intentará fijar las prioridades del presidente Barack Obama, pero hay una persona que, con toda seguridad, tendrá un efecto importante.
George W. Bush ha dejado un legado poco envidiable: una crisis económica, dos guerras, una lucha contra el terrorismo y problemas en todo Oriente Medio y otras regiones.
Si Obama no logra combatir con éxito estos incendios, terminarán consumiendo su capital político; pero si todo lo que hace es combatirlos, heredará las prioridades de Bush.
El nuevo presidente debe ocuparse del pasado y trazar un nuevo futuro al mismo tiempo.
En primer lugar en la agenda de Obama estará la crisis económica, donde sus prioridades domésticas e internacionales se entrecruzan.
Necesitará estimular la economía y evitar medidas proteccionistas en casa, mientras paralelamente toma la delantera para reestructurar el sistema financiero global.
La cooperación con otros será esencial.
El hecho de que Bush convocara a una reunión del G-20 en noviembre marca un precedente útil en cuanto a exceder el G-7 e incluir a economías emergentes como China, India y Brasil. 
En segundo lugar deben estar las dos guerras actuales de Estados Unidos.
Obama hizo campaña con la promesa de retirar las brigadas de combate norteamericanas (pero no las tropas comprometidas en entrenamiento y contraterrorismo) de Irak para mediados de 2010.
Ahora la administración Bush y el gobierno iraquí firmaron un acuerdo para un retiro de tropas a fines de 2011.
La efectividad de estos cronogramas dependerá de lo que suceda en el terreno, como por ejemplo los acuerdos políticos dentro de Irak y el diálogo con los vecinos de Irak, pero al menos se logró establecer un sentido claro de dirección.
Afganistán parece más difícil, dado el refortalecimiento de los talibán con ayuda de grupos en Pakistán.
Obama pidió más tropas de Estados Unidos y de la OTAN para estabilizar la situación, pero demasiadas tropas extranjeras no harán más que aumentar las reacciones nacionalistas afganas.
No podemos simplemente desligarnos del problema a los tiros.
Un mayor entrenamiento del ejército y la policía de Afganistán y un diálogo político dentro del país y con los vecinos serán componentes importantes de cualquier solución.
La tercera prioridad será lo que Bush erróneamente llamó una "guerra global contra el terrorismo".
La administración Obama tendrá que continuar la lucha contra Al Qaeda, pero debería abandonar la retórica bélica.
Tiene poco sentido declarar la guerra en base a una táctica, mientras que la experiencia ha demostrado que la terminología simplemente refuerza la narrativa que Bin Laden intenta promover, razón por la cual hoy Gran Bretaña evita la frase.
Una estrategia exitosa contra Al Qaedaampnbsp; requerirá una cooperación de inteligencia estrecha con otros países y políticas que atraigan el apoyo de la opinión musulmana convencional. 
Oriente Medio representa un cuarto conjunto de prioridades urgentes.
Irán ya ha enriquecido suficiente uranio como para producir (en principio) una bomba nuclear.
Sin embargo, todavía queda tiempo para una iniciativa diplomática que incluya a Europa, Rusia y China.
Dada la escasa atracción que implica elegir entre un ataque preventivo contra Irán o permitir que las armas nucleares iraníes desestabilicen la región del Golfo, Obama prometió llevar a cabo un amplio diálogo diplomático con Irán sin las precondiciones que entorpecieron a Bush.
Sin embargo, la diplomacia exitosa demandará reparar las relaciones con Rusia.
También una prioridad importante en Oriente Medio será la de sustentar y mejorar los esfuerzos de Bush por generar una solución de dos estados entre Israel y Palestina, y alentar el incipiente diálogo entre Israel y Siria.
Otras cuestiones importantes también surgirán en África, América latina y Asia, y las relaciones con estas áreas crecerán en importancia.
Afortunadamente, ninguna de ellas se convirtió en chicanas políticas en la reciente campaña electoral.
En cuanto a la política asiática, con excepción de Corea del Norte, la herencia de Bush es mejor, ya que deja en legado buenas relaciones con los estados clave de Japón, China e India. 
La "Doctrina de Bush" de una guerra preventiva y una democratización coercitiva, sumada a un estilo unilateralista, se basaba en un análisis errado del poder en el mundo de hoy.
La paradoja del poder norteamericano es que el país más fuerte desde los días de Roma no puede lograr sus objetivos actuando por sí solo.
La elección de Obama hizo mucho para restablecer el poder "blando" norteamericano, pero necesitará implementar políticas que combinen poder duro y blando en una estrategia inteligente del tipo que sirvió para ganar la Guerra Fría.
La promoción de la democracia se logra mejor mediante una atracción blanda que a través de una coerción dura, y esto lleva tiempo y paciencia.
Aquí Obama debería liderar con el ejemplo y recordar la creencia histórica de ser la "ciudad brillante en una colina" de Reagan.
Cerrar el campo de prisioneros de la Bahía de Guantánamo en Cuba enviaría una señal de este tipo.
Ahora mismo, los llamados de Bush a la democracia se oyen como una imposición imperial de instituciones norteamericanas.
Necesitamos una retórica menos wilsoniana sobre cómo hacer el mundo seguro para la democracia, a menos que se combinen con los llamados de John F. Kennedy a "hacer el mundo seguro para la diversidad".
Una política "realista liberal" debería mirar la evolución a largo plazo del orden mundial y asumir la responsabilidad del país más fuerte del sistema internacional para producir bienes públicos globales -cosas que la gente y los gobiernos en todo el mundo quieren pero no pueden alcanzar de otra manera- como hizo Gran Bretaña en el siglo XIX.
Estados Unidos debería, de la misma manera, promover una economía internacional y servicios comunes abiertos (mares, espacio, Internet), mediar en las disputas internacionales antes de que escalen y desarrollar reglas e instituciones internacionales.
Cualquier señal temprana de que Estados Unidos tomará la delantera en cuanto al cambio climático global será un punto de partida importante. 
Estados Unidos puede convertirse en una potencia inteligente invirtiendo una vez más en bienes públicos globales.
Eso implica respaldar las instituciones internacionales, alinear a Estados Unidos con la causa del desarrollo internacional, promover la salud pública, aumentar los intercambios culturales, mantener una economía abierta y abordar seriamente el cambio climático.
De hecho, la prioridad principal de Obama debe ser demostrar que Estados Unidos vuelve a asumir la empresa de exportar esperanza más que miedo.
CAMBRIDGE – Los Estados Unidos son una nación de inmigrantes.
Exceptuado un pequeño número de nativos americanos, todo el mundo procede de algún otro país e incluso los inmigrantes recientes pueden alcanzar altos puestos políticos y económicos.
En cierta ocasión el Presidente Franklin Roosevelt se dirigió a las Hijas de la Revolución Americana, grupo que se jactaba de la temprana llegada de sus antepasados, con estas famosas palabras: “Compañeros inmigrantes”.
Sin embargo, en los últimos años la política de los EE.UU. ha tenido un fuerte sesgo antiinmigrante y esa cuestión ha desempeñado un papel importante en la batalla por el nombramiento del candidato a la presidencia del Partido Republicano en 2012, pero la reelección de Barack Obama ha demostrado el poder electoral de los votantes latinos, que rechazaron al candidato republicano, Mitt Romney, por una mayoría de tres a uno, como los asiático-americanos.
A consecuencia de ello, varios destacados políticos republicanos están instando ahora a su partido a que revise sus políticas antiinmigración y en el programa al comienzo del segundo mandato de Obama hay planes para reformar la inmigración.
Una reforma lograda será un paso importante para prevenir la decadencia del poder americano.
Los temores por las repercusiones de la inmigración en los valores nacionales y en un sentido coherente de la identidad americana no son algo nuevo.
El movimiento del siglo XIX “Know Nothing” se basó en la oposición a los inmigrantes, en particular los irlandeses.
A partir de 1882 se señaló a los chinos para su exclusión y con la más restrictiva Ley de Inmigración de 1924 se aminoró el ritmo de la inmigración en general durante los cuatro decenios siguientes.
Durante el siglo XX, los EE.UU. registraron el mayor porcentaje de residentes extranjeros, el 14,7 por ciento, en 1910.
Un siglo después, según el censo de 2010, el 13 por ciento de la población americana nació en un país extranjero, pero, pese a ser una nación de inmigrantes, son más los americanos escépticos sobre la inmigración que los partidarios de ella.
Diversas encuestas de opinión muestran una pluralidad o una mayoría a favor de una menor inmigración.
La recesión exacerbó esas opiniones: en 2009, la mitad del público de&#160; los EE.UU. era partidaria de permitir una menor cantidad de inmigrantes, frente al 39 por ciento en 2008.
Tanto el número de los inmigrantes como su origen han causado preocupación por los efectos de la inmigración en la cultura americana.
Los demógrafos presentan un país en 2050 en el que los blancos no hispanos serán la mayoría sólo por muy poca diferencia.
Los hispanos representarán el 25 por ciento de la población y los afroamericanos y los asiático-americanos representarán el 14 por ciento y el ocho por ciento, respectivamente.
Pero las comunicaciones de masas y las fuerzas del mercado producen incentivos poderosos para el dominio de la lengua inglesa y la aceptación de cierto grado de asimilación.
Los medios de comunicación modernos ayudan a los nuevos inmigrantes a aprender de antemano más sobre su nuevo país que a los de hace un siglo.
De hecho, la mayor parte de la documentación al respecto indica que los últimos inmigrantes están asimilándose al menos tan rápidamente como sus predecesores.
Si bien una inmigración demasiado rápida puede causar problemas sociales, a largo plazo la inmigración fortalece el poder de los EE.UU. Se calcula que al menos 83 países y territorios tienen actualmente tasas de fecundidad inferiores al nivel necesario para mantener constante su población.
Mientras que la mayoría de los países desarrollados experimentarán una escasez de población con el avance de este siglo, los Estados Unidos son de los pocos que podrían evitar la disminución demográfica y mantener su participación en la población mundial.
Por ejemplo, para mantener el tamaño de su población actual, el Japón tendría que aceptar 350.000 inmigrantes anuales durante los cincuenta próximos años, cosa difícil en el caso de una cultura históricamente hostil a la inmigración.
En cambio, la población de los EE.UU. aumentará, según las proyecciones de la Oficina del Censo, un 49 por ciento en los cuatro próximos decenios.
En la actualidad, los EE.UU. son el tercer país del mundo por el tamaño de su población; dentro de cincuenta años, es probable que siga siéndolo (después de China y la India).
Se trata de un aspecto muy importante para el poder económico: mientras que casi todos los demás países desarrollados afrontarán una carga en aumento para la asistencia a su generación mayor, la inmigración podría contribuir a atenuar ese problema en el caso de los EE.UU.
Además, aunque los estudios al respecto indican que los beneficios económicos a corto plazo de la inmigración son relativamente pequeños y que los trabajadores no especializados pueden verse afectados por la competencia, los inmigrantes especializados pueden ser importantes para determinados sectores y para el crecimiento a largo plazo.
Existe una sólida correlación entre el número de visados concedidos a solicitantes especializados y las patentes registradas en los EE.UU. Al comienzo de este siglo, ingenieros de origen chino e indio regentaban una cuarta parte de las empresas tecnológicas de Silicon Valley, lo que representaba unas ventas de 17.800 millones de dólares, y en 2005 los inmigrantes habían contribuido a fundar una cuarta parte de todas las empresas tecnológicas de nueva creación durante el decenio anterior.
Inmigrantes o hijos de inmigrantes fundaron el 40 por ciento, aproximadamente, de las empresas que formaban parte de la lista Fortune 500 de 2010.
Igualmente importantes son los beneficios de la inmigración para el poder blando de los Estados Unidos.
El hecho de que haya personas que quieran acudir a los EE.UU. aumenta el atractivo de este país y la movilidad ascendente de los inmigrantes resulta atractiva para personas de otros países.
Los EE.UU. son un imán y muchas personas pueden imaginarse como americanos en parte porque muchos americanos triunfantes se parecen a ellos.
Además, las conexiones entre los inmigrantes y sus familias y sus amigos en su país de origen contribuyen a&#160; transmitir una información precisa y positiva sobre los EE.UU.
Asimismo, como la presencia de muchas culturas crea vías de conexión con otros países, contribuye a ampliar las actitudes y las opiniones de los americanos sobre el mundo en una época de mundialización.
En lugar de diluir el poder duro y el blando, la inmigración los intensifica.
El ex dirigente de Singapur, Lee Kwan Yew, observador sagaz de los Estados Unidos y de China, sostiene que ésta no superará a aquéllos como potencia hegemónica del siglo XXI, precisamente porque los EE.UU. atraen a los mayores talentos del resto del mundo y los fusionan en una cultura diversa y creativa.
China tiene una población mayor para reclutar talento autóctono, pero, a juicio de Lee, su cultura centrada en sí misma la hará menos creativa que los EE.UU.
Se trata de una opinión que los americanos deben tener muy en cuenta.
Si Obama logra promulgar una reforma de la inmigración en su segundo mandato, habrá dado un paso de gigante con miras al cumplimiento de su promesa de mantener la fuerza de los EE.UU.
DENVER -- Desde 1989 no había visto el mundo semejante vendaval tan arrasador en pro de la libertad y la democracia, cuyas ardientes pasiones están barriendo una región vasta y antigua y con una necesidad urgentísima de reforma.
Desde el Magreb hasta la península Arábiga, pasando por el Levante, la historia árabe está en movimiento.
Una nueva generación de dirigentes parece a punto de tomar el poder.
Momentos así son particularmente difíciles para las autoridades extranjeras, que no deben quitar ojo del mundo tal como es, pero tampoco de como podría ser en el futuro.
Al intentar hacer eso precisamente, el Presidente de los Estados Unidos, Barack Obama, ha sido objeto de arengas sobre la necesidad de “colocarse en el bando correcto de la Historia” o, por citar a Bob Dylan, “apartarse del nuevo [camino], si no se puede echar una mano”.
Estos tiempos son, en efecto, delicados y cambiantes para los Estados Unidos, en particular en un momento en el que los americanos esperan que su Presidente sea el encargado por antonomasia de expresar sus emociones.
Del modo como Obama administre las peticiones de la izquierda y de la derecha para que actúe podría muy bien depender el clima en el que el proceso, que es propiedad de los árabes y está gestionado por ellos, se desarrolle al final.
Mientras avanza por entre una crisis tras otra en el mundo árabe, el gobierno de Obama haría bien en seguir algunas orientaciones que no cambian con cada ciclo de noticias.
En primer lugar, una cosa es permanecer en el bando correcto de la Historia y otra muy distinta es la de que los EE.UU. estén inspirando, si no dirigiendo, las rebeliones árabes.
A veces resulta difícil eludir esa impresión: en gran parte de la región, se ven los medios de comunicación de los EE.UU. como un brazo de unos Estados Unidos supuestamente omnipotentes.
Por eso, cuando las crónicas de los corresponsales de los EE.UU. rayan en la animación (cosa que ocurre con bastante frecuencia), se da rienda suelta a la impresión de que este país está dirigiendo los acontecimientos.
Así, pues, constituye una prueba de prudencia que Obama no esté dirigiendo el tráfico en la crise du jour.
Hay momentos en los que es mejor que un Presidente de los EE.UU. permanezca al margen, aunque pueda parecer ausente y no comprometido.
Éste es uno de esos momentos.
En segundo lugar, los americanos se enorgullecen con frecuencia de adoptar una actitud transaccional para con el mundo, pero lo que está sucediendo en el mundo árabe no es una serie de transacciones; es un cambio cultural tectónico de actitudes generacionales, relaciones entre los sexos y tensiones urbano-rurales.
La de la democracia frente a la dictadura es, desde luego, una de las líneas de falla, pero también lo es, como sabemos por lo que ocurre en Baréin y Arabia Saudí, la divisoria entre chiíes y suníes, que se ha prolongado durante 1.300 años.
Las políticas concebidas para una no son necesariamente las apropiadas para la otra.
Es esencial un análisis minucioso de lo que está ocurriendo en el terreno, pero puede resultar difícil en una cámara de resonancia de iconos culturales mundializados.
Mientras que a muchos americanos les gustaría creer que se han trazado las líneas divisorias entre quienes están en Tweeter y quienes no, quienes están en Facebook y quienes no, es más probable que otras identidades expliquen lo que esta sucediendo.
Naturalmente, a nadie le gusta referirse al “tribalismo” o a un conflicto entre “clanes”, pero esos elementos de identidad desempeñan con frecuencia un papel decisivo en la disposición de la gente a salir a la calle.
En realidad, el aura de incorrección política que rodea esos términos refleja la falta de un principio organizativo similar en las sociedades contemporáneas mundializadas, pero ésa no es una razón para excluir semejantes categorías de análisis en los casos en que sean aplicables.
En tercer lugar, existe al menos una motivación en las rebeliones árabes que es omnipresente también en la política occidental: el deseo de olvidar los hechos, los riesgos y el futuro y simplemente expulsar a los bribones.
Vemos reflejado ese sentimiento en el lema que&nbsp; ha llegado a ser omnipresente en la región: “El pueblo quiere derribar el régimen”.
En efecto, algunos de esos bribones están, por decirlo suavemente, totalmente caducos.
En algunos casos, sus compinches y ellos han robado gran parte de la riqueza nacional.
¿Quién puede decir que deba tenerse menos en cuenta esa motivación que la de quienes luchan por la democracia?
Hay mucho que respetar en la actitud de “expulsar a los bribones”.
Lamentablemente, no siempre propicia una mayor democracia.
Por último, el gobierno de Obama debe tener presente que en algunos países el orden antiguo será substituido rápidamente.
Sin embargo, con el tiempo los cambios podrían equivaler a menos de lo esperado y podría crear, en realidad, una situación peor que el status quo ante (pensemos en las revoluciones francesa, bolchevique e iraní).
Naturalmente, en otros países el resultado podría ser mucho más prometedor (la Revolución americana, la Europa oriental en 1989).
Algunos procesos históricos, por rápidamente que se desencadenen acabarán fallando.
Un dictador que no ha demostrado preocupación por su pueblo puede dar muestras de mucho talento, en realidad, para aferrarse al poder.
En esas circunstancias,&nbsp; habrá inevitablemente peticiones a Occidente –es decir, a los EE.UU. – para que derribe al tirano militarmente.
A la hora de abordar esas decisiones, los encargados de la adopción de decisiones deben respirar profundamente y preguntarse en primer lugar cómo se impuso el tirano.
Cuando las fuerzas encabezadas por los EE.UU. derrocaron a Sadam Husein en 2003, hubo demasiado pocos intentos de entender cómo pudo un tirano campesino tomar el poder y conservarlo durante tanto tiempo.
¿Cómo es que manipuló las relaciones entre suníes y chiíes o gestionó las complejidades del sistema tribal del Iraq tan bien?
Naturalmente, el terror fue la base de la actitud de Sadam, pero también lo fue una comprensión de la política interior y de los procesos sociales.
Los EE.UU., que ya se encuentran en el noveno año de una intervención que les ha costado más de un billón de dólares y la pérdida de miles de vidas americanas e iraquíes, habrían hecho bien en entender esos procesos con igual minuciosidad.
No cabe duda de que los EE.UU. deben aplicar esas enseñanzas al reaccionar ante el surgimiento de un nuevo –pero no necesariamente recién democratizado– mundo árabe.
MELBOURNE - De acuerdo con la información de la Reserva Federal de Estados Unidos, el valor neto de los estadounidenses se ha reducido un 40% desde el año 2007; es decir, ha regresado a su nivel de 1992.
El avance hacia la recuperación será lento y difícil, y todo el período previo a las elecciones presidenciales y legislativas de noviembre será de debilidad para la economía del país.
¿Puede un mandatario en ejercicio, y especialmente el presidente Barack Obama, ganar la reelección en esas condiciones?
Sin duda, hay que buscar directamente en los predecesores de Obama las culpas por los males actuales de Estados Unidos: Bill Clinton, por alentar a la Fed a dejar de supervisar y regular los mercados financieros, y George W. Bush, por sus costosas guerras que elevaron enormemente la deuda pública del país.
Pero, llegado el día de las elecciones, muchos estadounidenses (si no la mayoría) tienden a pasar por alto la historia reciente y votar en contra del presidente en funciones.
Teniendo en cuenta esto, no debería causar sorpresa si Obama y otros miembros de su gobierno estuvieran a la búsqueda de temas no económicos para dinamizar la campaña.
Los problemas de seguridad nacional, en general, y el desafío que representa China, en particular, pueden irse perfilando como tales.
Las políticas exterior y de defensa de Obama han sido asertivas, por decir lo menos, sobre todo en el Oriente Próximo y el Pacífico.
Ha realizado muchos más ataques con aviones teledirigidos no tripulados que Bush, amplió la "intrusión en las vidas de los estadounidenses" por parte de los servicios de seguridad, permitió a la CIA continuar su programa de detenciones ilegales, aprobó juicios a acusados de terrorismo por parte de tribunales militares con deficiencias de forma y fondo, y no ha cerrado la cárcel de Guantánamo.
Más aún, EE.UU. está aumentando su presencia militar en el Pacífico en momentos en que ya tiene más tropas en la región que todos los demás países juntos.
En el área hay desplegados seis portaaviones, con sus correspondientes buques de apoyo, equivalentes al 60% de toda la marina estadounidense.
Además, su gobierno ha estado en conversaciones con Filipinas para incrementar y mejorar su cooperación naval y ha persuadido a Singapur a que albergue cuatro buques de guerra avanzados.
Australia ha creado una base de infantes de marina en Darwin y otra para aviones espías no tripulados en las Islas Cocos.
Pero eso no es todo.
En un paso que ha recibido poca o nula publicidad, los congresistas republicanos añadieron una cláusula a la ley de presupuestos de Defensa para el próximo año que requiere que la administración de Obama consulte con los países del Pacífico Occidental el despliegue de aún más fuerzas en la región, incluyendo armas nucleares tácticas.
El senador Richard Lugar me ha hecho saber que, dado que ha habido poca o ninguna objeción a la enmienda por parte de la Casa Blanca, no ve ninguna razón para que el Senado no la apruebe.
En una conferencia de seguridad realizada hace poco en Singapur, el Secretario de Defensa, Leon Panetta, subrayó el aumento de la cantidad de militares estadounidenses en la región.
Posteriormente viajó a Vietnam, al parecer para tratar el uso por parte de la Marina estadounidense de Cam Ranh Bay, una base importante de Estados Unidos durante la Guerra de Vietnam.
EE.UU., al igual que Australia, niega que el objetivo sea reforzar una política de contención de China.
Sin embargo, pocos en el Pacífico Occidental lo ven así.
La visita de Panetta a Vietnam siguió los pasos de la visita de la secretaria de Estado Hillary Clinton a Beijing para llevar a cabo conversaciones estratégicas y económicas que parecieron ir bien.
Sin embargo, está quedando cada vez más claro que EE.UU. ha optado por una política de dos vías: conversaciones, sí, pero con acumulación y reposicionamiento del poder militar estadounidense en el Pacífico, por si acaso.
Todo esto ocurre en momentos en que China se prepara para un cambio de dirigentes.
Mi impresión es que la transición política se producirá sin problemas.
Otros sugieren que va a ser - y ya está siendo- un difícil período de agitación e incertidumbre.
Puede que el gobierno de Obama crea que una actitud dura frente a China le reporte votos en las próximas elecciones.
Rara vez Estados Unidos ha votado en contra de un presidente en ejercicio durante incidentes o crisis internacionales importantes.
Pero ¿ha tomado en cuenta de forma adecuada lo provocativas que estas políticas pueden ser para China?
No pretendo sugerir que la región del Pacífico no necesite a Estados Unidos.
Pero, si bien obviamente tiene un papel importante que desempeñar en la región, ya debería haber aprendido que es improbable que llegue a lograr sus objetivos políticos por medios militares.
Los propios chinos no quieren que los estadounidenses abandonen el Pacífico Occidental, ya que los países más pequeños de su periferia se pondrían aún más nerviosos con el poderío chino.
China es lo suficientemente madura para entenderlo, pero una acumulación importante de fuerzas militares de EE.UU. a lo largo de la región es otra cosa.
Vivimos días peligrosos, no sólo en lo económico sino también en lo estratégico.
No deberíamos tener que preguntarnos si Obama está tratando de jugar una carta china para inclinar la balanza electoral a su favor.
Si esa es su intención, se trata de un movimiento cargado de grandes peligros.
Australia debería estar diciendo a EE.UU. que no quiere saber nada del asunto.
Prefiero abandonar el Tratado ANZUS con Nueva Zelanda y EE.UU., es decir, poner fin a la cooperación de defensa con EE.UU., a permitir la instalación de misiles nucleares en suelo australiano.
Al parecer, el actual gobierno australiano no va a dar ese paso y es poco probable que la oposición lo hiciera de estar en el poder.
Pero más y más australianos están comenzando a cuestionar la cercanía y la sabiduría de nuestros lazos estratégicos con EE.UU. Tal vez nuestra mejor esperanza para mantener la estabilidad y la paz radique en el rechazo de China a las provocaciones.
Los chinos entienden los movimientos de este juego y sospecho que se mantendrán al margen durante la campaña electoral estadounidense.
CAMBRIDGE, REINO UNIDO – La primera visita del presidente de los Estados Unidos, Barack Obama, a China fue como una espléndida obra de teatro.
El espectáculo se ensayó durante mucho tiempo tanto en Washington como en Beijing porque los dos gobiernos necesitaban de una visita exitosa al menos en apariencia.
El Partido Comunista que gobierna en China requería el respaldo inequívoco de Obama al papel cada vez más importante de China en el orden internacional para fortalecer su legitimidad interna.
Los Estados Unidos necesitaban la cooperación de China para demostrar la efectividad de la nueva estrategia de Obama de liderazgo global cooperativo.
Ahora que la obra terminó y los aplausos se apagaron, es hora de hacer un balance general y ver qué tanto logró Obama y qué tanto concedió.
Lo positivo del balance es que Obama fue recibido con un trato ceremonial que normalmente no se da a otros líderes extranjeros visitantes, incluso con otros presidentes estadounidenses, lo que demuestra la importancia que dio el gobierno chino a la visita.
El presidente de China, Hu Jintao, envió a su probable sucesor, el vicepresidente Xi Jinping, para recibir a Obama en el aeropuerto de Beijing, que es mucho más que el protocolo usual.
Además, el mismo Hu cenó con Obama dos veces durante la estancia de éste último de dos días en Beijing –un gesto nunca hecho a ningún líder extranjero de visita, incluido el antecesor de Obama, George W. Bush.
Inicialmente parecía que Obama también había logrado avances en la promoción de los valores universales como los derechos humanos y la democracia.
Se reunió con estudiantes en Shangai en su formato favorito de junta de cabildo, lo que permitió mantener conversaciones directas con los jóvenes chinos.
Además, el gobierno de China permitió a Nanfang Zhoumo , el diario más liberal del país, realizar una entrevista exclusiva de 12 minutos a Obama.
No obstante, el público chino pronto descartó los valores de este montaje político.
La gente descubrió rápidamente que los “estudiantes” autorizados para hacer preguntas en la reunión con Obama en Shangai eran jóvenes activistas del Partido Comunista.
Además, a diferencia de otros presidentes estadounidenses, el evento no se transmitió a nivel nacional, y la entrevista completa que Nanfang Zhoumo hizo a Obama no apareció en el diario, pese a que los departamentos de propaganda de dicho partido habían aprobado con anticipación todas las preguntas de la entrevista.
¿Qué es lo negativo del balance?
Obama cedió dos cosas que usualmente son prioritarias en la agenda de presidentes estadounidenses cuando se reúnen con líderes chinos.
Primero, Obama no criticó abiertamente el notorio historial de derechos humanos del gobierno chino, tampoco uso su influencia para persuadir a China de que liberara todos los presos de conciencia  como siempre hacían sus predecesores cuando visitaban el país.
Mientras Obama brindaba con el presidente Hu, Liu Xiaobo, un famoso disidente chino, continuaba encerrado en un lugar desconocido luego de haber desaparecido en diciembre pasado debido a su participación principal en la redacción de un recurso sobre derechos constitucionales.
Poco después de que Obama saliera de China, otros dos escritores, Huang Qi y Tan Tiandun, fueron condenados a prisión.
Su crimen fue investigar casos de corrupción de funcionarios de gobiernos locales que estaban vinculados con las muertes de decenas de miles de estudiantes en el terremoto de Sichuan en mayo de 2008.
Segundo, Obama no intentó seriamente resolver los actuales desacuerdos económicos entre su país y China, en particular, en lo relativo al comercio.
Puesto que China tiene un superávit externo aparentemente perpetuo, las reservas en moneda extranjera han seguido aumentando incluso durante la crisis económica global, con un crecimiento neto que alcanza los 140,000 millones de dólares en el tercer trimestre de este año.
Los principales socios comerciales de China están profundamente preocupados por las consecuencias de este desequilibrio continuo.
Instan al gobierno chino a que reduzca los subsidios a la exportación y permita la apreciación del yuan; con esas medidas esperan reducir su déficit comercial, ayudar a la recuperación de sus economías y crear más empleos.
En este frente, sin embargo, los líderes chinos no hicieron ningún compromiso con Obama.
Así pues, haciendo un balance, la primera visita de Obama a China dio relativamente pocos resultados.
Además, lo que sí logró parece superficial, mientras que lo que cedió parece sustancial.
Por supuesto,  esto se debe en parte a los cambios en el poder económico y político relativo de los Estados Unidos y China de la última década, y especialmente durante la actual crisis económica global.
Sin embargo, el considerable déficit en el balance de la visita de Obama a China podría haber sido mucho menor si Obama hubiera puesto más atención a la sustancia.
Parece que Hu Jintao tiene más habilidades que el refinado Obama para maximizar sus ganancias a un bajo costo.
PALO ALTO – La administración de Barack Obama sufrió una serie de reveses fiscales este verano.
Ahora bien, ¿habrá aprendido algo en los últimos meses?
Primero, en la Cumbre del G-20 en Canadá, el presidente Obama fue duramente desairado por el primer ministro canadiense, Stephen Harper, el flamante primer ministro de Gran Bretaña, David Cameron, y la canciller alemana, Angela Merkel, entre otros, por su pedido de un mayor estímulo fiscal (más gasto del gobierno).
Ellos, por el contrario, están persiguiendo la consolidación fiscal, tras la gigantesca explosión de déficits públicos y de deuda en la recesión de 2008-2009, y han pedido recortar el déficit en un 50% para 2013 y estabilizar la relación deuda del gobierno-PBI para 2016.
Obama dijo en la cumbre que propondrá duras medidas de reducción del déficit el próximo año.
Pero siempre es más fácil decir que hacer.
Hasta el momento, la administración Obama ha seguido la estrategia opuesta, dando rienda suelta a más gasto, albergando al mismo tiempo la esperanza de que la preocupación por los déficits y la deuda conducirá  a una presión por mayores impuestos, posiblemente hasta un impuesto al valor agregado al estilo europeo.
Sin embargo, los votantes norteamericanos no están cooperando.
Para sorpresa de muchos en la izquierda política y la mayoría de los analistas, el clamor por una gran expansión del gobierno no se ha materializado.
Por el contrario, ha habido una reacción violenta contra el aluvión de gasto, déficits y deuda del gobierno federal.
La mayoría de los pronosticadores políticos esperan grandes pérdidas para los demócratas en las elecciones de mitad de mandato de noviembre de 2010 por este tema.
Los votantes quieren menos gasto, no más impuestos.
Perciben que a la economía norteamericana le ha ido mucho mejor que a las economías de Europa occidental en gran medida por su gobierno menos expansivo.
Segundo, el Fondo Monetario Internacional, bajo el “Proceso de Evaluación Mutua” del G-20, sugirió que Estados Unidos recortara su déficit fiscal en un 3% del PBI más de lo planeado –más de 400 millones de dólares en recortes adicionales por año-.
El FMI cree que los actuales planes fiscales impedirán el crecimiento económico de Estados Unidos.
Recientemente, el Banco Central Europeo reiteró su postura de que una consolidación fiscal seria generaría suficiente incremento de la confianza del sector privado como para que los incrementos en el gasto de los hogares y las empresas compensen por demás el menor gasto de los gobiernos.
La OCDE, sin embargo, advierte a los gobiernos de no consolidar demasiado rápido en una recuperación global lenta.
Los principales socios comerciales de Estados Unidos quieren que el país crezca y compre más de sus exportaciones.
Mientras sus economías se recuperan, una toma de préstamo masiva del gobierno estadounidense también desplazará a sus prestatarios estatales y privados.
El déficit de Estados Unidos para 2010 es de aproximadamente 1,3 billón de dólares.
Eso es más que la elevada toma de préstamo de todos los otros países del G-7 juntos –el Reino Unido, Francia, Alemania, Italia, Japón y Canadá-, más los derrochadores Portugal y Grecia.
En resumen, el resto del mundo quiere que Estados Unidos ponga su casa fiscal en orden lo antes posible.
Tercero, la administración emitió su actualización presupuestaria de mitad de mandato, que proyecta enormes déficits hasta donde alcanza la vista.
La solución propuesta: una comisión que recomiende un camino hacia el equilibrio del déficit primario (el déficit sin los pagos de intereses) en 2015.
Los presidentes solían proponer caminos hacia un presupuesto equilibrado.
Ahora Obama quiere trasladar la responsabilidad a una comisión independiente compuesta por demócratas y republicanos.
Es más, el objetivo de equilibrar el presupuesto primario en 2015 es poco alentador.
Para entonces, Obama ya habrá casi duplicado la relación deuda gubernamental-PBI de una zona heredada segura del 40% a una zona de peligro de casi el 80%, un nivel nunca visto desde el período inmediatamente posterior a la Segunda Guerra Mundial.
Y, por supuesto, los déficits a más largo plazo, impulsados por las jubilaciones de los nacidos en los años 60 y los crecientes costos de salud y pensiones por beneficiario, empeoran progresivamente de ahí en más (la comisión también recomendará cómo controlar el déficit a más largo plazo).
Cuarto, la Cámara de Representantes decidió ni siquiera intentar sancionar un presupuesto este año.
Esta notable evasiva representa la primera vez que la Cámara no sancionó un presupuesto desde que las reformas de procedimiento hace 35 años crearon las comisiones de presupuesto parlamentarias y las reglas que los legisladores supuestamente tenían que usar para controlar los déficits.
Quinto, Obama anunció una nueva serie de propuestas de estímulo apenas semanas antes de las elecciones de mitad de mandato.
Sus opositores políticos rápidamente observaron que esto representaba admitir que el primer estímulo había fallado.
Una propuesta –deducción impositiva inmediata para la inversión de capital- debería ser parte de una reforma de los impuestos corporativos permanente (y que debió de haberse instrumentado hace mucho tiempo), pero Obama la propuso como una medida de un año para inducir a las empresas a trasladar el gasto de capital hacia 2011.
Sexto, el director de Presupuesto Peter Orszag, el principal halcón del déficit de la administración Obama –al menos antes de sumarse a las filas del gobierno- ha renunciado (para ser reemplazado por Jack Lew, un director de presupuesto en el gobierno del ex presidente Bill Clinton).
¿Quién aconsejará ahora a Obama que acumular déficits y deuda adicionales para financiar una vasta expansión del gasto es mala economía, que los costos probablemente superen con creces los beneficios y que aumentar los impuestos le causará un daño permanente a largo plazo a la economía?
Seguramente no los efusivos animadores del costoso e ineficiente proyecto de ley de estímulo de febrero de 2009, una solución inapropiada para hacer frente a la fuerte contracción del empleo privado en la recesión.
Seguramente no los empresarios y mujeres del Gabinete, en base a su experiencia mundial real; no hay muchos.
Es de esperar que la tardía conversión a una retórica dura sobre el déficit tenga mucha repercusión.
Los votantes tienen una manera de responsabilizar a los funcionaros electos por sus pronunciamientos.
Sin eso, no se puede esperar que los líderes políticos demuestren mucho coraje.
Afortunadamente, pareciera ser que los votantes en Estados Unidos les llevan la delantera a los políticos.
MADRID – Desde su comienzo en Oslo hace casi dos decenios, el proceso de paz israelo-palestino ha estado obstaculizado por el mal funcionamiento de los sistemas políticos de las dos partes.
La capacidad de mando del  Primer Ministro israelí, Binyamin Netanyahu, rehén de una coalición imposible y de un movimiento pro asentamientos de fanáticos que van por libre, está gravemente comprometida.
Sus homólogos palestinos no están en mejor posición precisamente.
Hoy, la camarilla que rodea al Presidente palestino, Mahmoud Abbas, encarna la amarga decepción que ha sido para los palestinos el proceso de paz que se inició con el acuerdo de Oslo.
Además, la Autoridad Palestina no ha llegado a representar a la mayoría de los palestinos ni a gobernar por medios democráticos.
El mandato presidencial de Abbas ha expirado y se están aplazando constantemente las elecciones.
El Primer Ministro de la AP, Salam Fayad, como sus homólogos de Gaza, gobierna mediante decretos, mantiene inactivo el Parlamento y silencia a la oposición.
Al carecer de legitimidad democrática institucionalizada, la AP ha de depender por fuerza de sus fuerzas de seguridad y de las del ocupante, Israel, para imponer el cumplimiento de sus órdenes.
Naturalmente, a lo largo de la Historia los movimientos de liberación nacional han tenido que marginar a sus elementos radicales y fanáticos para llegar a la Tierra Prometida.
Así fue en el caso del sionismo, del Resurgimiento italiano y, en época más reciente, de los católicos de Irlanda del Norte, pero la facción marginada nunca representó a la mayoría democráticamente elegida.
No es probable que un proceso de paz concebido como medio para debilitar y aislar a los vencedores de una elección –Hamas– avance demasiado.
Como George W. Bush, el Presidente Barack Obama limita sus contactos diplomáticos en gran medida a los amigos en vez de a los enemigos.
Eso, más que ninguna otra cosa, explica la desconexión cada vez mayor entre la opinión pública árabe y el gobierno de Obama.
La suposición, cara a los arquitectos del proceso actual, de que se puede lograr la paz metiendo una cuña entre los “moderados” y los “extremistas” es una concepción fatalmente errada.
En este caso la paradoja es doble.
No sólo se negocia con los “moderados” ilegítimos, sino que, además, precisamente por su déficit de legitimidad es por lo que los moderados se ven obligados a mostrarse inflexibles sobre las cuestiones básicas, no vaya a ser que los radicales los califiquen de traidores.
El peligroso déficit de legitimidad de los negociadores palestinos –y, de hecho, la desorientación de todo el movimiento nacional palestino– se refleja en el regreso de la OLP a su época anterior a Arafat, cuando era un instrumento de los regímenes árabes, en lugar de un movimiento autónomo.
Quien dio luz verde a los negociadores actuales fue la Liga Árabe, no los representantes democráticamente elegidos del pueblo palestino.
La aceptación por parte de Obama de la afirmación del Primer Ministro Binyamin Netanyahu de que, si Israel es reconocido como un Estado judío y se aceptan sus necesidades en materia de seguridad, “sorprenderé, porque no habrá límites” ha hecho posible el proceso actual, pero la seguridad máxima –por ejemplo, un calendario insoportablemente largo para la retirada, exigencias territoriales inmoderadas y presentadas como necesidades en materia de seguridad, una presencia israelí en el valle del Jordán y un control completo del espacio aéreo y del espectro electromagnético– chocarían inevitablemente con la concepción que tienen los palestinos de lo que entraña la soberanía.
Para Netanyahu, la creación de un Estado palestino significa el fin del conflicto y también de las reclamaciones.
Al volver a plantear la exigencia por parte de Israel de ser reconocido como el Estado del pueblo judío, está obligando a los palestinos a insistir aún más en las cuestiones iniciales del conflicto, la primera de las cuales es el supuesto “derecho de regreso” de los palestinos que huyeron o fueron expulsados a consecuencia de la independencia israelí en 1948.
Abbas está demasiado débil y comprometido para aceptar solución final alguna que pueda convenir a Netanyahu.
Arafat estableció el criterio de lo que es aceptable y lo que no y Abbas no puede permitirse el lujo de desviarse de él.
Como reconoció en una reciente entrevista concedida al periódico palestino Al Quds, si se le presionara para que hiciera concesiones sobre principios palestinos sagrados, como, por ejemplo, los relativos a los refugiados, a Jerusalén y a las fronteras, “haría la maleta y se marcharía”.
No es imposible que, con la participación de Hamas, un acuerdo pudiera poner fin a la ocupación, si no al conflicto.
Dicho de otro modo, en semejante proceso se abordarían las cuestiones de 1967 –delimitación de una frontera (incluida Jersualén), retirada y desmantelamiento de los asentamientos, aplicación de acuerdos en materia de seguridad y asunción por parte de los palestinos de la responsabilidad plena de la gobernación–, al tiempo que se aplazaran para un momento futuro las de 1948.
Hamas es un interlocutor mucho más cómodo para semejante solución que la OLP.
Curiosamente, Hamás e Israel podrían tener más terreno común que Israel y la OLP.
Israel quiere poner fin al conflicto, pero no es capaz de pagar el precio correspondiente, mientras que Hamas puede conciliar mejor su ideología con un acuerdo de paz con Israel, en caso de que no se lo considere definitivo.
El fin del conflicto, como el requisito de que se reconozca a Israel como un Estado judío, es un concepto que ha adquirido innecesariamente un significado mítico.
En lugar de insistir en lo que los palestinos no pueden conceder, Israel debería centrarse en lo esencial: la legitimidad internacional de sus fronteras.
Ya en 1947, la resolución 181 de las Naciones Unidas reconoció a Israel como Estado judío e, incluso si los negociadores palestinos acordaran poner fin al conflicto de una vez por todas, la probabilidad de que todas las facciones palestinas acatasen semejante acuerdo es nula.
Sea cual fuere el rumbo que se siga, hoy la gran cuestión es la relativa al enigma que es Bibi Netanyahu, un aspirante a Churchill convencido de que su misión es la de frustrar los designios del nuevo imperio chiíta del mal representado por el Irán, cosa que requiere la buena voluntad de la comunidad internacional, en particular del gobierno de Obama.
No resulta totalmente traído por los pelos suponer que Netanyahu haya calculado finalmente que, si necesita mayor margen de maniobra para afrontar al Irán, debe participar en el proceso de paz con los palestinos.
Pero en ese caso la aquiescencia iraní, no las relaciones pacíficas con una Palestina independiente, podría ser el verdadero objetivo de Bibi.
PRINCETON – La asombrosa historia de la elección de Barack Obama como presidente ya hizo mucho para restaurar la imagen global de Estados Unidos.
En lugar de un presidente cuya única calificación era el nombre de su padre, ahora tenemos uno cuya inteligencia y visión superaron el formidable obstáculo de ser el hijo de nombre exótico de un musulmán africano.
¿Quién habría creído, después de las dos últimas elecciones, que el público norteamericano seríaa capaz de elegir a un candidato de estas características?
La proeza de Obama eleva las apuestas para su primer mandato en el poder.
Hizo campaña alrededor del tema de que es diferente de otros políticos y que planteará un verdadero cambio.
Ese mensaje atrajo a grandes multitudes entusiastas que, junto con una utilización astuta de Internet, le representaron un récord de cuatro millones de donantes, a la vez que indujeron a una gigantesca cantidad de afro-norteamericanos y jóvenes a registrarse para votar.
Esta es la oportunidad de una vida de quebrar el cinismo que impregnó a la política norteamericana durante décadas.
Pero si Obama no cumple con su promesa de cambio, pasarán décadas antes de que el electorado vuelva a depositar su confianza en un candidato que dice ser diferente de la oferta habitual de políticos.
Muchos norteamericanos juzgarán al nuevo gobierno por lo que hace en casa.
Eso incluye aumentar los impuestos a quienes ganan más de 250.000 dólares por año y utilizar el dinero para extender el seguro de salud a las decenas de millones de norteamericanos que -excepcionalmente para un país industrializado- no lo tienen.
También prometió recortes impositivos para los trabajadores de ingresos medios y más bajos, y mejoras en el sistema educativo de Estados Unidos.
Cumplir con estas promesas a pesar de las sombrías perspectivas económicas de Estados Unidos no será fácil.
El mayor impacto que puede tener Obama, sin embargo, va más allá de las fronteras de Estados Unidos.
El año pasado, cuando habló ante el Consejo de Asuntos Globales de Chicago, reclamó un presidente que pueda hablar directamente con todo aquel en el mundo que anhela la dignidad y la seguridad y pueda decir: &quot;Ustedes nos importan.
Su futuro es nuestro futuro.
Y nuestro momento es ahora&quot;.
Y, por cierto, es ahora.
Si Obama ha de ser ese tipo de presidente, debería empezar por cumplir con sus promesas de cerrar el campo de prisioneros en la Bahía de Guantánamo en Cuba y terminar con la práctica de la administración Bush de encerrar a la gente sin ni siquiera decirle por qué o de qué se la acusa.
También debe iniciar el proceso de retiro de tropas de combate de Irak, una tarea que, dijo, estaría finalizada en 16 meses.
Cumplir con estas promesas será un paso significativo hacia el restablecimiento de la imagen de Estados Unidos en todo el mundo.
Desempeñar un papel constructivo a la hora de implementar una reforma en las Naciones Unidas también es vital.
La estructura del Consejo de Seguridad tiene 60 años.
Todavía les asegura a los ganadores de la Segunda Guerra Mundial una membrecía permanente en el Consejo, y un veto sobre sus decisiones.
Cambiar eso inevitablemente diluirá los privilegios de esas naciones, entre ellas Estados Unidos.
Pero si algún presidente norteamericano puede superar esa sombra histórica que pende sobre las Naciones Unidas, ése es Obama.
Dado que Obama tiene un padre keniata y ha pasado tiempo en los pueblos de Africa donde aún viven sus parientes, no ha de sorprender que entienda la necesidad de que las naciones ricas ayuden a las naciones en desarrollo.
El año pasado, prometió duplicar la ayuda externa norteamericana para 2012, elevándola a 50.000 millones de dólares al año. (Esto aún deja a Estados Unidos rezagado respecto de muchos países europeos en el porcentaje de su ingreso nacional que ofrece en concepto de ayuda).
La ayuda norteamericana también debe apuntar a ayudar a quienes viven en la extrema pobreza.
Lamentablemente, cuando al entonces senador y hoy vicepresidente Joe Biden le preguntaron qué gasto podría tener que recortar la administración Obama como consecuencia de la crisis financiera, mencionó la promesa de aumentar la ayuda externa.
Pero duplicar la ayuda externa norteamericana implica una cantidad modesta de dinero, en comparación con lo que se ahorrará saliendo de Irak.
Quizás el aspecto más difícil de transformar a Estados Unidos en un buen ciudadano global sea recortar sus emisiones de gases de tipo invernadero, burdamente excesivas –alrededor de cinco veces el promedio per capita global-.
En esta cuestión, la administración Bush desperdició ocho años muy valiosos durante los cuales nos hemos acercado peligrosamente al punto en el que podría producirse una cadena irreversible de acontecimientos que conduzca a la catástrofe.
El presidente de Uganda, Yoweri Musenevi, el año pasado acusó a los países industrializados de atentar contra Africa al causar el calentamiento global.
Esto podría sonar como una exageración, pero aumentar la temperatura y reducir las precipitaciones de un país predominantemente agrícola puede ser tan devastador para su gente como un bombardeo.
Obama necesita hacer que Estados Unidos sea un líder en materia de reducción de emisiones.
Luego, después de haber demostrado su buena fe, él y los líderes europeos deberían estar en condiciones de forjar un trato que incorpore a China e India a un acuerdo que reemplace al protocolo de Kyoto cuando éste expire en 2012.
Este puede ser el desafío ético más grande de la presidencia de Obama, pero, como es tanto lo que depende de eso, la respuesta que adopte Obama probablemente juegue un papel decisivo en la manera en que se juzgue su presidencia.
TEL AVIV – Era natural que Barack Obama, un presidente cuya elección fue uno de los acontecimientos más revolucionarios de la historia de los Estados Unidos, ocupara sus 100 primeros días con un programa impresionante y global.
Éstos son tiempos de dificultades y conmoción que requieren semejante osadía.
Obama, dotado de una energía y una autoconfianza asombrosas, ha emprendido una tarea titánica para rehacer la economía de los Estados Unidos y reparar un sistema internacional dañado y deficiente.
Tal vez sea sobre todo en la política interior de Obama –el paso a un sistema fiscal más socialdemócrata y a una atención de salud universal– en la que se puede ver mejor la inclinación ideológica del nuevo presidente, pero la insistencia en la reducción de las desigualdades sociales no cuadra fácilmente con los valores de unos Estados Unidos profundamente individualistas y el intento de “europeizar” la naturaleza del contrato social entre el Estado y sus ciudadanos podría chocar aún con los principios constitutivos del sistema americano.
A la hora de rescatar el sistema financiero, en pleno desplome, de los Estados Unidos, Obama ha sido mucho más intervencionista que gobierno europeo alguno.
Por una vez, la tambaleante presidencia checa de la UE reflejó un consenso europeo, al calificar el astronómico estímulo financiero de Obama de “camino al infierno”.
La explosión sin precedentes del déficit presupuestario de los Estados Unidos plantea el riesgo de una inflación elevada en el futuro... exactamente el tipo de situación que los europeos quieren prevenir a toda costa.
El programa de Obama en materia de política exterior no ha sido menos audaz que sus proyectos interiores.
Después de ocho años de un unilateralismo americano que dejó tras sí una alianza transatlántica desunida, resucitó el espectro de una guerra fría con Rusia y vio caer al Oriente Medio en una política apocalíptica,  la nueva concepción por parte de Obama de los problemas endémicos es digna del mayor beneplácito.
El principio organizativo de la nueva política exterior del Presidente es el de no tener directrices ideológicas y basadas en principios.
Esencialmente, su actitud para con los problemas internacionales es pragmática y, al apartarse de la inclinación de su predecesor por la machtpolitik , Obama ha prometido siempre agotar primero la vía diplomática.
Pero Obama podría no tardar en comprender que la mayoría de sus predecesores comenzaron creyendo en la cooperación internacional hasta que los acontecimientos los obligaron a recurrir a una estrategia de confrontación.
Ni siquiera George W. Bush parecía comprometido con una doctrina particular en materia de asuntos exteriores antes de que los ataques terroristas del 11 de septiembre de 2001 lo obligaran a lanzar su desafortunada ”guerra global contra el terror”.
La verdadera prueba de la estrategia de diálogo y cooperación de Obama no llegará hasta que fracase y haya que inclinarse por opciones duras.
La reparación de las antiguas alianzas reviste importancia decisiva no sólo para el ejercicio del poder americano, sino también para dotar de poder a Europa como copartícipe a escala mundial.
Sin embargo, los aliados europeos de los Estados Unidos asestaron a Obama su primer revés.
Lo aplaudieron por doquier en su reciente viaje a Europa, pero lo enviaron a casa con las manos casi vacías, al oponer resistencia a la idea de un estímulo presupuestario coordinado y, después de haber pasado años predicando el multilateralismo, rechazar su petición de más tropas europeas para Afganistán.
Para muchos europeos, era más fácil vivir contra Bush que hacer sacrificios con Obama.
Obama también pulsó el “botón  de reiniciar” con Rusia y dio a entender que podría congelar el plan de Bush de desplegar un sistema defensivo de misiles en la República Checa y Polonia.
Existía la esperanza de que Rusia se uniera a los Estados Unidos para presionar al Irán a fin de que abandonara sus ambiciones nucleares, pero aún no ha sido así.
Tampoco impresionaron a Corea del Norte las advertencias de Obama de que los Estados Unidos podrían derribar su cohete, si continuaba con su propósito de lanzarlo y desafiar a las Naciones Unidas.
Kim Jong-il, escudado tras la protección de China, lanzó igualmente su cohete y los EE.UU. se abstuvieron de actuar.
El Irán es otro frente en el que Obama podría verse obligado a reconocer los límites de su actitud conciliadora.
Ha renunciado a la ya antigua exigencia de los Estados Unidos de que el Irán ponga fin a su enriquecimiento de uranio como condición previa para celebrar negociaciones y a propósito alguno de cambio del régimen, pero los iraníes son los negociadores más sutiles del mundo y se encargarán de que su programa nuclear se adelante al final de las negociaciones.
Si así sucede, entonces, ¿qué?
Tampoco está claro a qué se refiere Obama, en realidad, al decir que  reconoce el “lugar en la comunidad de naciones a que tiene derecho” el Irán.
Si significa un estatuto especial a expensas de otras potencias de Oriente Medio, como, por ejemplo, Egipto o los Estados del Golfo, Obama podría tropezar con una fuerte oposición de los aliados tradicionales de los EE.UU. en la región.
Está bien y resulta alentador que Obama ya haya dicho con claridad que los Estados Unidos aspiran a guiar, no a dominar, pero incluso un ejercicio de modestia y realismo requiere alianzas fuertes, con socios dispuestos a arrostrar sacrificios.
Tampoco antiguos enemigos y competidores como Rusia y China renunciarían fácilmente a los beneficios que les reportaría echar a perder los planes americanos.
Cuando eso resulte de una claridad meridiana y también cuando algunos desgastados paradigmas de la política exterior, como, por ejemplo, el fetiche de una solución biestatal para el conflicto palestino-israelí, vuelvan a fracasar, habrá que inclinarse por opciones reales.
NUEVA YORK – En una rara incursión fuera de su Texas natal, el gobernador Rick Perry acusó al presidente de Estados Unidos, Barack Obama, de "apaciguamiento" hacia los palestinos.
El ex alcalde de la ciudad de Nueva York Edward Koch respaldó a un candidato parlamentario republicano y católico contra un demócrata judío en Nueva York, porque el republicano respalda a Israel contra viento y marea -y porque Obama había manifestado reservas sobre la expansión de los asentamientos de Israel en Cisjordania-.
Según las propias palabras de Koch, Obama "arrojó a Israel debajo del ómnibus".
Ganó el republicano.
Mientras tanto, el primer ministro israelí, Benjamin Netanyahu, que es bastante sensible respecto de los extranjeros que se inmiscuyen en la política interna israelí, ha venido seduciendo abierta y consistentemente a parlamentarios republicanos con sus críticas contra Obama.
¿Y la respuesta de Obama?
Un discurso ante las Naciones Unidas, reiterando su apoyo a Israel, su entendimiento de los miedos y la vulnerabilidad de Israel, sin casi mencionar los miedos y la vulnerabilidad palestina.
¿Qué tiene Israel que reduce al presidente de Estados Unidos a gelatina?
¿Por qué, de hecho, todos los políticos estadounidenses tienen tanto miedo de criticar las políticas israelíes?
¿Es por temor a ser tildados de antisemitas?
¿O es el "voto judío"?
Aparentemente, los demócratas no tienen tanto que temer.
Las encuestas sugieren que una mayoría de los norteamericanos judíos (apenas un 1,7% de la población estadounidense) todavía vota por el Partido Demócrata.
Cuando se trata del llamado lobby de Israel en Washington, que está bien organizado y muy bien financiado, los cristianos evangélicos también juegan un papel importante.
Pero votan abrumadoramente por los republicanos, de manera que Obama aparentemente no tendría mucho que perder ahí.
Es verdad, ciertas organizaciones pro-israelíes, en particular el Comité de Asuntos Públicos de Estados Unidos e Israel (AIPAC, por su sigla en inglés), pueden generar muchísimo dinero para respaldar o arruinar a candidatos políticos, a quienes se juzga exclusivamente por sus actitudes hacia Israel.
Y el dinero, cuando se lo da o cuando se lo quita, así como los judíos que se niegan a votar por Obama por resentimiento, podrían marcar toda la diferencia en "estados indecisos" cruciales como Florida.
Dejando de lado el dinero, los votantes y los lobbies, algo fundamental cambió en los últimos años y eso asusta a los demócratas: el conflicto de Israel con Palestina hoy es utilizado por la derecha estadounidense como un garrote para golpear a los liberales.
Esto no era así antes.
En las primeras décadas de su existencia moderna, cuando estaba esencialmente gobernado por socialistas, Israel contaba en gran medida con el respaldo de la izquierda liberal del mundo.
De hecho, la última administración norteamericana que de alguna manera fue dura con el gobierno israelí fue la del republicano George H. W. Bush.
Los judíos, tanto en Europa como en Estados Unidos, tradicionalmente tendían a inclinarse hacia la izquierda.
Las políticas de derecha, especialmente cuando se basan en el nacionalismo étnico, rara vez son buenas para las minorías, a las que les va mucho mejor en un entorno más abierto y cosmopolita.
Los judíos estaban entre los más ardientes seguidores de la lucha por los derechos civiles de los norteamericanos negros en los años 1950 y 1960.
Mientras Israel fue un estado liberal, resultaba fácil, hasta natural, que la mayoría de los judíos norteamericanos lo respaldaran.
No había ningún conflicto entre la cabeza y el corazón, entre un apego emocional a Israel y un compromiso político con las causas liberales.
Pero las cosas empezaron a cambiar cuando el Partido Laborista israelí perdió terreno a manos del Likud de línea más dura.
Cada vez más, Israel empezó a verse infectado precisamente por el tipo de política a la que la mayoría de los judíos tradicionalmente le temieron, especialmente el nacionalismo étnico.
Provocado en parte por la hostilidad de los vecinos árabes y la intransigencia de los líderes palestinos, Israel comenzó a girar marcadamente hacia la derecha.
Esto también fue el resultado de cambios demográficos: los judíos de Oriente Medio eran más visceralmente anti-árabes que sus hermanos europeos, y los inmigrantes judíos de Rusia eran visceralmente anti-izquierda.
Es más, la cantidad de judíos ortodoxos siguió creciendo rápidamente.
En consecuencia, la izquierda liberal europea perdió su simpatía por Israel y el país adquirió un nuevo grupo de amigos entre la derecha -inclusive la extrema derecha-.
Los populistas europeos de derecha, entre ellos algunos que representan partidos con un fuerte pasado antisemita, hoy proclaman orgullosamente su respaldo por los colonos israelíes en tierra palestina.
Y, en Estados Unidos, una peculiar alianza de judíos de línea dura y cristianos evangélicos, que creen que todos los judíos llegado el caso deberían regresar a la Tierra Santa y convertirse al Cristianismo, se ha vuelto la principal base de respaldo de Israel.
Esto ha dado lugar a una situación muy extraña.
Los políticos de derecha del sur de Estados Unidos, junto con los populistas austríacos, alemanes, franceses y holandeses, están acusando a los liberales de apaciguar al "islamofacismo".
Estos herederos políticos de tradiciones profundamente racistas son los nuevos paladines de un estado judío, cuyas políticas hoy le deben más al chauvinismo étnico del siglo XIX que a las raíces socialistas del sionismo.
Defender las políticas intransigentes de Israel tal vez sea la manera más fácil que encuentre el presidente demócrata de Estados Unidos de evitar problemas en un año electoral.
Obama efectivamente necesita todos los amigos que pueda conseguir.
Pero el precio será alto.
Obligado a respaldar a Israel, para bien o para mal, Estados Unidos rápidamente está perdiendo credibilidad e influencia en un Oriente Medio turbulento.
Ejercer presión sobre Israel para que frene la construcción de asentamientos y llegue a un acuerdo sobre un estado palestino viable será muy difícil.
Pero es la única manera de romper el ciclo constante de violencia.
Hacerle frente a Israel, y a sus nuevos amigos fanáticos, no es anti-judío.
Por el contrario, es defender la tradición liberal en la que muchos judíos siguen creyendo.
PARIS – Tan pronto como el presidente estadounidense Barack Obama les dio la bienvenida a las tropas norteamericanas que regresaban de Irak y elogió la estabilidad y la democracia de ese país, una ola sin precedentes de violencia -en Bagdad y otras partes- reveló la gravedad de la crisis política de Irak.
¿Esa crisis es una excepción desafortunada o, más bien, un síntoma del fracaso de la diplomacia de Obama en Oriente Medio, desde Egipto hasta Afganistán?
Tras asumir la presidencia, Obama planteó cuatro objetivos en Oriente Medio: estabilizar a Irak antes de marcharse de ese país; retirar las tropas de Afganistán desde una posición de fortaleza y sobre la base de una mínima convergencia política con Pakistán; lograr un avance importante en el proceso de paz de Oriente Medio presionando al primer ministro israelí, Benjamin Netanyahu, a frenar la construcción de asentamientos; y abrir el diálogo con Irán sobre el futuro de su programa nuclear.
Sobre estas cuatro cuestiones importantes, los logros de Obama son claramente escasos.
Con respecto a Irak, desde la presidencia de George W. Bush, Estados Unidos ha luchado por ejercer una influencia moderadora sobre el poder chiíta, de manera que el país pueda crear un sistema político más inclusivo -específicamente, sancionando una nueva ley sobre la distribución de los ingresos por exportaciones de petróleo entre las comunidades chiítia, sunita y kurda-.
Desafortunadamente, sucedió exactamente todo lo contrario.
Kurdistán se embarcó en un camino hacia una mayor autonomía, mientras que los sunitas están cada vez más marginados por un gobierno central sectario y autoritario dominado por los chiítas.
Esto tiene implicancias para el equilibrio regional del poder, porque Irak se está acercando más a Irán para contrarrestar a Turquía, país al que se ve como protector de los sunitas.
Las declaraciones del primer ministro iraquí, Nouri al-Maliki, en un viaje reciente a Washington sobre que estaba más preocupado por Turquía que por Irán puso de manifiesto la enorme brecha entre Irak y Estados Unidos, que hoy parece haber perdido toda influencia política transcendente en las cuestiones iraquíes.
Por cierto, en una actitud inquietante, Estados Unidos decidió no jugar la última carta que le quedaba en su trato con al-Maliki: las ventas de armas.
Ya no pueden albergarse dudas de que la ocupación de Irak fue una inmensa derrota estratégica para Estados Unidos, porque en definitiva sólo sirvió para fortalecer a Irán.
Sin embargo, Obama carece de una visión a mediano plazo para hacer frente a la gravedad de la situación -un descuido que, tarde o temprano, le costará caro a Estados Unidos.
Hay dos desenlaces posibles: una contención más ajustada de Irán a través de sanciones a las exportaciones petroleras puede arrojar resultados positivos y debilitar a Irán, o bien puede fracasar y llevar a Estados Unidos inexorablemente a una nueva guerra en Oriente Medio.
No es improbable que en los círculos de política exterior de Estados Unidos haya quienes consideren el agravamiento de la crisis iraquí como un ladrillo en la construcción del escenario para una intervención militar en Irán.
Pero Obama no tiene ni un pelo de tonto.
Percibió la hostilidad del Congreso de Estados Unidos hacia Irán y el deseo de confrontar militarmente a la República Islámica.
Cree, sin embargo, que puede evitar las soluciones extremas; en la diplomacia, todo puede suceder, y el peor escenario nunca está garantizado.
El problema es que Obama tiene una marcada tendencia a sobrestimar la capacidad de Estados Unidos de influir en los actores más débiles.
Lo que es válido para Irak también es válido para Afganistán: Obama puede sentirse orgulloso de haber eliminado a Osama bin Laden, lo cual sin duda fue un triunfo, claro que un triunfo que no logró abordar la raíz del problema.
A pesar de una presencia militar de 10 años, que implicó el despliegue de más de 100.000 tropas a un costo de 550.000 millones de dólares, Estados Unidos todavía no logró crear una alternativa creíble para los talibanes.
Peor aún, su alianza política con Pakistán se deshilachó.
En rigor de verdad, las relaciones entre Estados Unidos y Pakistán regresaron al nivel que tenían antes del 11 de septiembre de 2001, un momento que se caracterizaba por una profunda desconfianza mutua.
Los líderes paquistaníes obviamente tienen una alta dosis de responsabilidad de que las cosas estén como están.
Pero si Estados Unidos no logró involucrar a Pakistán en la resolución del conflicto en Afganistán, esto no hace más que reflejar la negativa por parte de Estados Unidos a darles a los paquistaníes lo que querían: un giro en el equilibrio regional del poder a expensas de India.
Pakistán, en consecuencia, congeló la cooperación con Estados Unidos, porque sus líderes ya no veían demasiado rédito en el combate de los talibanes.
El riesgo es que cuando empiece el retiro de tropas estadounidenses de Afganistán -un proceso que se acaba de adelantar del 2014 al año próximo-, Estados Unidos vuelva a intentar imponerle sanciones a Pakistán, un estado nuclear poco confiable que reaccionará fortaleciendo sus lazos con China y apelando al terrorismo islamista.
Obama también intentó utilizar la influencia de Estados Unidos para resolver el conflicto palestino-israelí como parte de su estrategia para Oriente Medio.
En un principio, pensó que forzando a Netanyahu a frenar los asentamientos lograría revivir el proceso de paz.
Pero rápida y hábilmente fue superado por su aliado, que sabe lo importante que es la cuestión israelí para la política interna norteamericana.
Al enfrentar a Obama con el resto del establishment de Estados Unidos, Netanyahu lo obligó a retroceder.
En 2009, Obama imaginaba una resolución del conflicto a través del fuerte compromiso de la comunidad internacional.
En 2011, afirmó que sólo la voluntad de ambas partes podría asegurar un desenlace exitoso.
Claramente, Estados Unidos no puede hacer mucho para resolver el conflicto.
No existe una explicación generalizada para los sucesivos fracasos de Obama en Oriente Medio, pero sí existen algunos factores que merecen ser considerados: el aumento en la cantidad de conflictos asimétricos, en los que el uso tradicional de la fuerza es ampliamente inefectivo; líneas cada vez más desdibujadas entre los aliados difíciles y los adversarios intransigentes; y diferencias políticas importantes entre un presidente estadounidense de centro y un Congreso que está dominado más que nunca por las ideas extremas.
Sin embargo, el propio Obama es en gran parte responsable.
Contrariamente a lo que uno podría pensar, no tiene una verdadera visión estratégica del mundo -una desventaja que se reflejó en su rápida capitulación frente a la oposición con la que se enfrentaron sus propuestas-.
Obama normalmente tiene un plan A, pero nunca un plan B. Cuando se trata de llevar adelante una política exterior exitosa, el plan A nunca es suficiente.
JERUSALÉN- Los planes para Oriente Próximo del Presidente electo Barack Obama, región donde las políticas de su predecesor hicieron trizas en todo el mundo la reputación de Estados Unidos como superpotencia benévola, representan un esperado alejamiento del pomposo propósito del Presidente Bush de corregir los males de la región a través de “caos constructivo”.
Lamentablemente, las amplias promesas de Obama podrían resultar siendo igual de poco realistas.
El programa de Obama es apabullante.
Incluye el salir de la trampa de Irak y quitar la carga que significa para la política exterior estadounidense, solucionando el enconado conflicto palestino-israelí al tiempo que se enfrenta a los grupos de presión de línea dura de Israel, utilizando el diálogo para poner freno a las ambiciones nucleares de Irán y hacer que Siria abandone su agenda radical –con lo que se disolvería el “eje del mal” de la región (Irán-Siria-Hezbolá-Hamás)- liberando al Líbano del control sirio, y dando impulso a una paz entre Siria e Israel.
También a esto se le puede agregar una reorientación del esfuerzo militar de Estados Unidos hacia la guerra en Afganistán.
La magnitud de este programa se debe ver en el contexto del deprimente legado de la región, que está sufriendo un peligroso proceso de “somalización” con una creciente cadena de agentes no estatales, principalmente grupos islámicos radicales que cuestionan la idea del estado casi en todos los países.
Este es el caso en el Líbano con Hezbolá, en Palestina con Hamás, en Irak con el ejército Mahdi de Moqtada al Sadr y varios otros grupos, con los talibanes y los señores de la guerra tribales en Afganistán, y con los movimientos separatistas en Pakistán, que se han envalentonado con la renuncia de Pervez Musharaf.
El fin inminente del largo gobierno del presidente Hosni Mubarak en Egipto podría dar lugar al surgimiento de una formidable competencia por el poder en el Cairo por parte de la Hermandad Musulmana, posiblemente obligando al sucesor de Mubarak ya sea a alcanzar un modus vivendi o a librar una lucha a la muerte.
Puede que Obama pronto caiga en cuenta que su cronograma para la retirada de Irak no es realista.
Una rápida retirada de Estados Unidos podría provocar la desintegración del país y convertirlo en un puñado de entidades políticas fragmentadas, una de la cuales sería probablemente una república islámica controlada por Irán.
El resurgimiento de los talibanes en Afganistán requiere de una respuesta militar más sólida, pero con el ejército estadounidense empantanado en Irak y la renuencia de los aliados occidentales a enviar más tropas, el desmembramiento del país por parte de los señores de la guerra locales no es un escenario exagerado.
Y, puesto que las operaciones militares de los aliados desgastan la legitimidad interna del Presidente Hamid Karzai, Obama podría considerar el consejo del Ministro de Asuntos Exteriores francés Bernard Kouchner, que advierte que la respuesta en Afganistán tendrá que ser más política que militar.
En cuanto a Irán, Obama podría tener que recurrir a una estrategia de presión militar antes de lo que quisiera.
Como lo ha demostrado el prolongado diálogo encabezado por el representante especial de la Unión Europea, Javier Solana, en nombre de los miembros permanentes de Consejo de Seguridad y de Alemania, Irán no tiene ninguna intención abandonar su aspiración de convertirse en un país con capacidad nuclear.
A menos que Obama llegue a un difícil entendimiento con Rusia -lo que requeriría la revisión de acuerdos estratégicos post-guerra fría- las posibilidades de imponer un régimen de sanciones estricto sobre Irán son escasas.
No se puede descartar el fantasma de una carrera armamentista nuclear en Oriente Próximo, en que los rivales sunníes de Irán en la región -Arabia Saudita, Egipto y otros- redoblarían sus esfuerzos por alcanzar el estatus nuclear.
Obama enfrenta en Oriente Próximo la tarea casi imposible de corregir arraigados males históricos y políticos.
Mientras tanto, hereda un Estados Unidos que ya no posee una hegemonía indiscutible, y que, junto con sus aliados, está inmerso en la más grave crisis económica desde 1929.
Luchando con una crisis que sacude los cimientos del capitalismo y el estilo de vida americano, con una carga de 10 billones de dólares de deuda nacional y un déficit presupuestario de un billón, Estados Unidos está obligado a optar por una política exterior realista que se aleje del altanero desprecio hacia la historia, la tradición y la religión que caracterizó a la administración Bush.
El ascenso de Obama a la presidencia representa un hito revolucionario en la historia de Estados Unidos, pero no debemos dejar que eso lo convierta en víctima de expectativas excesivas.
Su idealismo debe ser atemperado por los límites del poder estadounidense.
El reto de su política exterior no es cambiar el Oriente Próximo, que es la tarea de largo plazo de los pueblos de la región- sino reparar la dañada reputación de Estados Unidos en el mundo musulmán.
Para lograr este objetivo Estados Unidos necesita solucionar el conflicto árabe-israelí, en particular el problema palestino.
Esta es la verdadera herida que infecta toda su política exterior, particularmente su prestigio en el mundo árabe y musulmán.
Durante la visita el pasado mes de julio a la región, Obama se comprometió a abordar el conflicto palestino-israelí “desde el minuto en que jure posesión del cargo”.
No tiene tiempo que perder en sus esfuerzos por hacer realidad esa promesa.
A diferencia del lío insoluble que hereda en el Oriente Próximo como región general, el camino a una solución integral de la disputa árabe-israelí ya ha sido allanado, y no habría que reinventar la rueda.
Se necesitan liderazgo y compromiso, y la campaña del &quot;Sí, podemos&quot; de Obama ya ha demostrado que posee ambas cualidades.
A medida que el mundo digiere el reciente e histórico discurso del Presidente Barack Obama en El Cairo, una conclusión es clara: será necesario más que un discurso para que haya una reconciliación entre Estados Unidos y el mundo islámico, tras años de desconfianza y hostilidad.
En todo caso, este fue un comienzo significativo.
Hay una segunda conclusión que hacer, menos evidente pero aún más importante: las ambiciones de Obama no se limitan a cortar de raíz el terrorismo islámico, o incluso hacer que haya paz en el Oriente Próximo.
Se extienden nada menos que a un completo redimensionamiento del orden mundial.
La radical apertura de Obama hacia el mundo islámico fue apenas la última de una serie de acciones de acercamiento de este notable presidente estadounidense.
Es posible que la crisis económica haya obligado a una nueva reaproximación de EE.UU. con China (la potencia “emergente” que ahora ha surgido como la gran ganadora del descalabro financiero mundial).
Pero ninguna circunstancia de este tipo exigió la iniciativa de &quot;restablecer&quot; las relaciones con Rusia, los viajes para hacer las paces con América Latina y Turquía, o los esfuerzos por dialogar con Irán.
Todos ellos son productos de una política deliberada.
El momento unilateral ha pasado.
Por algunos años, Estados Unidos ha tenido sus el estatus de superpotencia, y no le sirvió mucho, ni tampoco al mundo.
Ahora, ante nuestros ojos, Obama está reposicionando a los Estados Unidos como el centro de una red de relaciones bilaterales: la relación económica &quot;G-2&quot; con China, la relación nuclear con Rusia, y ahora la búsqueda de una relación de respeto mutuo y cooperación con el mundo musulmán.
Como en un diagrama de Venn, Obama está colocando a EE.UU. en ese punto central donde se superponen todas las diferentes elipses.
Primera entre pares, y una nación indispensable.
Uno se pregunta dónde quedará Europa en este esquema.
Los europeos se han acostumbrado a la idea de que la relación transatlántica es la base del orden internacional.
Tras los difíciles años de la presidencia de Bush, Obama ha buscado restaurar debidamente la armonía transatlántica también, visitando Europa en abril y tendiendo allí una mano para la colaboración.
Ni hay duda de que Europa retribuyó escasamente a Obama por sus esfuerzos, ya sea en términos de ayuda en Afganistán o apoyo para estimular la economía global.
Pero si a Obama le quitó el sueño la tibia respuesta europea, no ha mostrado señales de ello.
En el nuevo orden mundial de Obama, las relaciones transatlánticas no son la base, sino sólo una de las elipses del diagrama de Venn, tan significativa o insignificante como los europeos decidan que sea.
Mientras los europeos se lo piensan, también deberían reflexionar en lo que el discurso de El Cairo podría significar para su propia posición en el Oriente Próximo.
Por largo tiempo, han tenido la creencia de que siglos de historia y los hechos de la geografía, por no mencionar los patrones de inmigración más recientes, les han dado una especie de relación especial con el mundo islámico: una relación a menudo tensa y algunas veces sangrienta, pero no obstante basada en una profunda familiaridad mutua.
A los ojos europeos, Estados Unidos carece de esa sofisticada comprensión, y a menudo no tiene interés en adquirirla, viendo las tierras alrededor y más allá de Israel como pobladas principalmente por avaros jeques petroleros y peligrosos fanáticos religiosos.
Como todas las caricaturas, esta visión europea tiene algo de cierto.
Y, aunque los europeos hayan lamentado que el destino haya puesto el poder real en Oriente Próximo en manos de sus primos, les ha ido bastante bien allí -no en menor medida en lo comercial- simplemente por no ser estadounidenses.
Ahora, después de haber escuchado a Obama en El Cairo, tendrán que preguntarse si este no es otro aspecto de la manera de funcionar del mundo, y de la posición que Europa ocupa en él, que está a punto de cambiar.
Fue un buen discurso, y los europeos lo aplaudirán como es debido; pero estemos atentos al creciente trasfondo de ansiedad que este valiente y joven presidente estadounidense acaba de ayudar a generar en algunas de las voces de Europa.
CAMBRIDGE – El regreso de Asia al centro de la escena internacional es el gran desplazamiento de poder del siglo veintiuno.
En 1750, Asia contaba con aproximadamente tres quintos de la población mundial y representaba también tres quintos de la producción global.
En 1900, tras la Revolución Industrial en Europa y los Estados Unidos, la participación de Asia en la producción mundial se había contraído hasta un quinto del total.
En 2050, Asia estará otra vez bien encaminada a convertirse en lo que fue 300 años atrás.
En lugar de prestar atención en esa dirección, Estados Unidos malgastó la primera década del siglo empantanado en las guerras de Irak y Afganistán.
Pero ahora (según señaló en un discurso reciente la Secretaría de Estado de los EE. UU., Hillary Clinton), la política exterior estadounidense “pivotará” hacia Asia oriental.
La decisión del presidente Barack Obama de crear un destacamento rotativo de 2.500 marines en una base del norte de Australia es una señal anticipada de ese giro.
A esto se suma que en la reunión del Foro de Cooperación Económica Asia‑Pacífico, celebrada en noviembre en el estado natal de Obama, Hawái, se decidió llamar a una nueva ronda de conversaciones comerciales denominada Acuerdo de Asociación Transpacífica.
Ambos acontecimientos refuerzan el mensaje de Obama a la región de Asia y el Pacífico, en el sentido de que Estados Unidos pretende mantener una presencia firme en el área.
El giro hacia Asia no implica que el resto del mundo ya no tenga importancia, sino todo lo contrario. Por ejemplo, la economía de Europa cuenta con un nivel de recursos y un desarrollo muy superiores a los de la economía china.
Pero como explicó hace poco el asesor de Obama para asuntos de seguridad nacional, Tom Donilon, durante los últimos años la política exterior estadounidense tuvo que hacer frente sucesivamente a las guerras de Irak y Afganistán, el problema del terrorismo, las amenazas de proliferación nuclear en Irán y Corea del Norte y los recientes levantamientos en los países árabes.
Con el viaje de Obama a Asia en noviembre se pretendió poner las prioridades de la política exterior estadounidense en correspondencia con la importancia de la región a largo plazo.
Donilon señaló que “al darle a esta pujante región un lugar entre nuestras prioridades estratégicas principales, Obama demuestra que está decidido a no permitir que las crisis actuales aparten a nuestra nación de su rumbo”.
El gobierno de Obama también anunció que sin importar cuál sea el resultado de las discusiones sobre el presupuesto de defensa, “nos aseguraremos de proteger los recursos necesarios para mantener nuestra presencia en la región de Asia y el Pacífico”.
El viaje de Obama en noviembre también fue un mensaje dirigido a China.
Después de la crisis financiera de 2008, muchos en ese país manifestaron la errónea creencia de que Estados Unidos se encuentra en un estado de decadencia terminal y que China debe adoptar una actitud más asertiva (especialmente en lo que concierne a sus reclamos de soberanía en el mar de China meridional), en detrimento de los aliados y amigos de los Estados Unidos.
Durante el primer año de la presidencia de Obama, su gobierno asignó a la cooperación con China un alto nivel de prioridad, pero parece que los dirigentes de este país malinterpretaron la política estadounidense como una señal de debilidad.
Luego el gobierno estadounidense endureció su posición, cuando Clinton se refirió al tema del mar de China meridional en la reunión de la Asociación de Naciones del Sudeste Asiático celebrada en Hanói en julio de 2010.
La posterior visita del presidente chino Hu Jintao a Washington en enero de 2011 fue un éxito, pero muchos editorialistas chinos se quejaron de que Estados Unidos intentaba “contener” a China e impedir su pacífico resurgimiento.
Este temor de China por una supuesta política de contención de los Estados Unidos está nuevamente en boga, ahora que Clinton insiste en que los conflictos por la soberanía de los mares que tiene el país con sus vecinos se discutan en la Cumbre de Asia Oriental del año próximo en Manila, que contará con la presencia de Obama, Hu Jintao y otros líderes regionales.
Pero la política estadounidense en relación con China es diferente de la política de contención que se siguió durante la Guerra Fría en relación con el bloque soviético.
Mientras que los intercambios comerciales y la interacción social con la Unión Soviética eran limitados, Estados Unidos es el mayor mercado extranjero de China, aprobó y facilitó el ingreso de este país en la Organización Mundial de Comercio y recibe cada año en sus universidades a 125.000 estudiantes chinos.
Para ser contención al estilo de la Guerra Fría, la política actual de los Estados Unidos hacia China resulta extraordinariamente cálida.
En el informe estratégico del Pentágono para Asia oriental, en el cual se basa la política estadounidense desde 1995, se propuso la integración de China al sistema internacional por medio de programas comerciales y de intercambio.
Aunque al mismo tiempo y para proteger esta apuesta, Estados Unidos reforzó su alianza con Japón, esto no constituye contención.
Después de todo, los dirigentes chinos no pueden predecir las intenciones de sus sucesores.
Estados Unidos apuesta a que sean pacíficas, pero no hay cómo saberlo.
Una medida de protección es señal de precaución, no de agresión.
Las fuerzas militares estadounidenses no tienen por objetivo “contener” a China, a la manera de la Guerra Fría, pero tal vez ayuden a establecer el marco dentro del cual los futuros líderes chinos tomarán sus decisiones.
Todavía sostengo lo que dije en mi declaración de 1995 ante el Congreso de los Estados Unidos, en respuesta a quienes ya entonces pedían una política de contención más que de presencia: “Sólo China puede contener a China”.
Si China llegara a convertirse en un problema para la región de Asia y el Pacífico, otros países se unirán a los Estados Unidos para hacerle frente.
Es precisamente por eso que después de 2008, cuando la política exterior china se volvió más asertiva, muchos de los vecinos de China reforzaron su vínculo con Estados Unidos.
Pero lo último que queremos es una repetición de la Guerra Fría en Asia.
Cualesquiera sean las posiciones competitivas de China y Estados Unidos, la cooperación sinoestadounidense en asuntos como el comercio, la estabilidad financiera, la seguridad energética, el cambio climático y la respuesta a las pandemias será provechosa para ambas partes.
Y los demás países de la región también saldrán beneficiados.
El giro de la administración de Obama en dirección a Asia no es un exhorto a la contención, sino una muestra de reconocimiento del enorme potencial que tiene la región.
WASHINGTON, DC – Tal vez nunca en la historia la seguridad nuclear, la no proliferación nuclear y el control de las armas nucleares hayan recibido la importancia que recibirán durante el triplete estratégico que tendrá lugar este mes: el lanzamiento el 6 de abril de la última Revisión de la Postura Nuclear de Estados Unidos (RPN, por su sigla en inglés), la firma el 8 de abril en Praga del nuevo tratado START y la Cumbre de Seguridad Nuclear el 12 y 13 de abril.
Estos eventos serán discutidos en la Conferencia de Revisión del Tratado de No Proliferación (TNP), en el mes de mayo.
El presidente norteamericano, Barack Obama, se ha convertido en uno de los defensores globales más prominentes de la abolición de las armas nucleares, una postura por la que, inesperadamente, recibió un Premio Nobel de la Paz el año pasado.
Pero las acciones de Obama han sido considerablemente más restringidas de lo que generalmente se piensa.
En general, Obama persiguió una política de equilibrio nuclear en la que las medidas hacia el desarme están acompañadas de medidas destinadas a conservar la primacía nuclear de Estados Unidos.
Las primeras subrayan el compromiso de su gobierno con el cumplimiento de sus obligaciones según el TNP, mientras que las segundas tranquilizan al Congreso estadounidense y a los aliados escépticos de los nuevos enfoques audaces.
Las políticas de la administración se esfuerzan por atender las aspiraciones de los defensores del desarme global en varios sentidos.
El TNP, por caso, reduce aún más la dependencia de Estados Unidos de las armas nucleares al adoptar una doctrina que prácticamente establece que el país no será el primero en utilizarlas.
Sólo en “circunstancias extremas” Estados Unidos consideraría utilizar armas nucleares.
Por primera vez, Estados Unidos promete no tomar represalias con un ataque nuclear aún si es atacado con armas químicas o biológicas.
La RPN también compromete a Estados Unidos a no desarrollar armas, misiones o capacidades nucleares nuevas.
El gobierno de Obama, en cambio, seguirá mejorando el rol y las capacidades de las fuerzas convencionales de Estados Unidos a fin de que lleven adelante misiones asignadas previamente a las armas nucleares.
Por otra parte, su administración promete no reanudar las ensayos con armas nucleares haciéndolas detonar, y al mismo tiempo intentar implementar el Tratado de Prohibición Completa de los Ensayos Nucleares (CTBT, por su sigla en inglés), asegurando que éste sea ratificado por el Senado de Estados Unidos y todos los demás países.
La RPN de Obama, un símbolo del compromiso de la administración con la transparencia y la apertura, es el primer documento de este tipo que está enteramente desclasificado.
Al describir el nuevo tratado START, los funcionarios del gobierno de Obama destacan la magnitud de las reducciones.
La cantidad de ojivas desplegadas permisibles, 1.550, es un 74% más baja que el límite impuesto por el tratado START de 1991 y está un 30% por debajo del techo establecido por el Tratado de Moscú de 2002.
El límite de los vehículos estratégicos de suministro nuclear es menos de la mitad del impuesto por el tratado START original.
La administración se ocupa de decir que estos techos más bajos, y su búsqueda de otras medidas de control de armamentos, reflejan el compromiso de Estados Unidos con las obligaciones de no proliferación y desarme bajo el TNP.
No obstante, la administración ha intentado atender las preocupaciones de aquellos norteamericanos y aliados estadounidenses preocupados porque Obama pudiera adoptar un camino ingenuo e imprudente hacia el desarme nuclear.
Si bien Obama ha refrendado el objetivo de abolir las armas nucleares, lo definió como un esfuerzo a largo plazo y no ofreció ningún cronograma para alcanzarlo.
No se estableció ninguna fecha en la que Obama le pida al Senado reconsiderar el CTBT.
Mientras los paladines de la abolición de las armas nucleares querían que su administración empleara una estrategia de base cero para la planificación nuclear, con el peso de la prueba sobre aquellos que buscan retener las armas nucleares para llevar a cabo funciones militares esenciales, la RPN presume la continuación de los actuales papeles y misiones nucleares a menos que existan argumentos convincentes para acabar con ellos.
Presupone que “Estados Unidos respaldará una fuerza disuasiva nuclear segura, firme y efectiva… mientras existan armas nucleares”.
La RPN afirma la política de una fuerza disuasiva nuclear extendida, según la cual Estados Unidos respalda la opción de utilizar armas nucleares para defender a sus aliados.
Los escépticos dudan de la credibilidad de esta política, que en principio obliga a Estados Unidos a sacrificar a Nueva York en respuesta a un ataque a Varsovia, o poner en peligro a Los Ángeles para defender a Taipei.
Sin embargo, quienes proponen este tipo de garantías estadounidenses creen que desalientan la agresión y contribuyen a la no proliferación nuclear al reducir el incentivo de los aliados de Estados Unidos de tener sus propias fuerzas disuasivas nucleares.
En este contexto, la administración ha rechazado los llamados a retirar unilateralmente de Europa las armas nucleares tácticas norteamericanas, insistiendo en que sólo lo hará con el consentimiento de todos los miembros de la OTAN.
Es más, la promesa de no ser el primero en utilizar armas nucleares en la RPN contiene una salvedad importante.
Compromete a Estados Unidos a no emplear o amenazar con emplear armas nucleares contra estados que no las posean, siempre que estos países cumplan con el TNP y sus otras obligaciones de no proliferación nuclear.
La administración Obama considera que tanto Irán como Corea del Norte están fuera de esta categoría.
Los negociadores estadounidenses del START discutieron con sus colegas rusos durante meses para que se excluyera un lenguaje legalmente vinculante que pudiera limitar las defensas misilísticas o el uso de ojivas no nucleares en los misiles balísticos de largo alcance.
Si bien algunos funcionaros estadounidenses siguen mostrándose escépticos de estas capacidades, valoran que el Congreso tal vez no ratifique un tratado START que incluya limitaciones formales de estas opciones.
Incluso con los techos más bajos presentes en el nuevo tratado START, Estados Unidos conservará miles de armas nucleares, así como la vieja “tríada estratégica” estadounidense de misiles balísticos intercontinentales lanzados desde tierra y desde submarinos y bombarderos con capacidad nuclear.
Tener esta mezcla ayuda a asegurar que si los desarrollos tecnológicos hacen que una pata se vuelva vulnerable, las otras puedan amenazar con una represalia suficiente.
Estados Unidos intentará garantizar la fiabilidad de sus armas nucleares invirtiendo miles de millones de dólares para mejorar su infraestructura de armas nucleares y realizando pruebas que no incluyan detonaciones nucleares.   
La Cumbre de Seguridad Nuclear desempeña un papel esencial a la hora de enlazar ambas vertientes de las políticas nucleares de Obama.
Los liberales y los conservadores estadounidenses, así como los amigos y aliados de Estados Unidos, todos favorecen el principio de mejorar la seguridad de los materiales nucleares peligrosos y reducir el riesgo de terrorismo nuclear que, de manera verosímil, podría amenazar a cualquiera.
Obama ha introducido importantes innovaciones en la política nuclear de Estados Unidos, pero existe una continuidad muy importante con las políticas anteriores.
En vista de lo que está en juego, seguir apelando a estrategias comprobadas, al mismo tiempo que se intenta promover un mundo con menos armas nucleares y más seguras, es una estrategia muy sensata.
NEW HAVEN– Durante la reciente campaña para las elecciones presidenciales, las encuestas de la opinión pública mostraron constantemente que la economía –y, en particular, el empleo– era la preocupación número un de los votantes.
El opositor republicano, Mitt Romney, intentó capitalizar esa cuestión, al afirmar: “Los planes del Presidente no han dado resultado: no tiene un plan para poner en marcha la economía”.
No obstante, Barack Obama fue reelegido.
Puede que el resultado refleje la ligera mejora de la economía en el momento de las elecciones (como ocurrió cuando Franklin Roosevelt derrotó al republicano Alf Landon en 1936, pese a la continua Gran Depresión), pero la victoria de Obama podría ser también un testimonio de la comprensión básica de los votantes sobre la realidad económica.
La teoría económica no brinda una prescripción inequívoca a las autoridades.
La opinión profesional en materia de macroeconomía está, como siempre, sumida en la confusión.
Como los experimentos controlados para poner a prueba las prescripciones sobre políticas son imposibles, nunca dispondremos de una prueba definitiva sobre las medidas macroeconómicas.
Tampoco Romney tenía una cura milagrosa, pero intentó aprovechar el sesgo de los votantes en pro de la ilusión, con sus promesas de reducción del tamaño de la Administración y de los tipos impositivos.
Eso daría resultado, si fuera cierto que la forma mejor de conseguir la recuperación económica fuese dejar más dinero en la mesa para los individuos, pero el electorado no sucumbió a la ilusión.
La idea de que Obama carece de un plan es correcta en cierto sentido: nada de lo que ha propuesto ha sido suficiente para impulsar la lenta recuperación de la economía de los Estados Unidos desde la recesión de 2007-2009 ni para protegerla de las sacudidas procedentes de Europa y de la debilitación del crecimiento en el resto del mundo.
Lo que Obama sí que tiene es una historia de nombramientos de asesores económicos capaces.
¿Acaso hay algo mejor que se pueda pedir a un Presidente?
Y, sin embargo, las campañas presidenciales de los EE.UU. desatienden por lo general el debate de los asesores o las influencias intelectuales.
Aunque los asesores de un presidente pueden cambiar, lo lógico sería que los candidatos reconocieran sus aportaciones, aunque sólo fuera para indicar de dónde proceden sus ideas; al fin y al cabo, lo que ofrecen, visto con realismo, es su capacidad para juzgar y gestionar los conocimientos de los expertos, no su propia capacidad como economistas.
No obstante, tampoco esta vez se mencionó el nombre de ningún profundo pensador económico ni de ningún modelo económico concreto.
En un principio, Obama tuvo un equipo maravilloso de asesores económicos, incluidos Lawrence Summers, Christina Romer, Austan Goolsbee y Cass Sunstein, pero ya no queda ninguno de ellos.
Hoy el asesor económico más poderoso en la Casa Blanca es Gene Sperling, jefe del Consejo Económico Nacional (NEC), organismo creado en 1993 por el Presidente Bill Clinton para que fuera su fuente principal de política económica (con lo que dejó de lado en cierto modo el Consejo de Asesores Económicos).
Como ese cargo no requiere la aprobación el Congreso, el Presidente puede nombrar a quien quiera, sin que el Senado de los EE.UU. lo someta a su escrutinio.
Ésa es la razón por la que Obama podía nombrar a una persona de tanto talento, pero políticamente impopular, como Summers, el ex presidente de la Universidad de Harvard.
Sperling no es ni de lejos tan conocido como Summers, pero su historia de influencia en la Administración es asombrosa; de hecho, ha estado en el pináculo del poder en materia de política económica en los EE.UU. durante casi un decenio.
Fue el director adjunto del NEC desde su creación en 1994 hasta 1996 y su director desde 1996 hasta 2000.
Obama volvió a nombrarlo jefe del NEC en enero de 2011.
En su libro de 2005  The Pro-Growth Progressive (“El progresista pro crecimiento”) figuran muchas ideas sobre cómo hacer que la economía funcione mejor.
Ninguna es grandiosa, pero juntas podrían ayudar en gran medida.
Algunas de dichas ideas iban incluidas en la Ley de puestos de trabajo americanos, que podría haber tenido algunos efectos reales, si el Congreso la hubiera aprobado en 2011.
Dicha ley encarnaba algunas de las propuestas que Sperling describe en su libro: subvenciones de contrataciones, seguros de salarios y formación profesional, además de apoyo para la educación y el aprendizaje temprano.
Además, dicha ley habría ofrecido algún estímulo con presupuesto equilibrado, el tipo de estímulo que impulsaría el nivel de actividad económica sin aumentar el volumen de deuda estatal.
Pero el público, pese a su preocupación por el empleo, no está demasiado interesado en los detalles de los planes concretos para crear más puestos de trabajo.
Sperling no está visible para el público precisamente.
Su libro no figuró en la lista de los más vendidos: desde el punto de vista comercial, la mejor calificación que merecería sería la de desastre.
Sperling es fundamentalmente diferente del típico economista académico, que suele centrarse en el avance de la teoría económica y la estadística.
Se centra en la legislación, es decir, en las recetas prácticas para levantar la economía.
Escucha a los economistas académicos, pero centra su atención de forma diferente.
En determinado punto de su libro, Sperling dice en broma que tal vez los EE.UU. necesiten un tercer partido político, llamado “Partido de la Humildad”.
Sus miembros reconocerían que no hay soluciones milagrosas para los problemas económicos de los Estados Unidos y se centrarían en las “opciones prácticas” de que se dispone en realidad para hacer las cosas un poco mejor.
De hecho, los americanos no necesitan un nuevo partido político: con la reelección de Obama, los votantes han respaldado precisamente ese credo del idealismo pragmático.
CAMBRIDGE –&nbsp;La elección de noviembre en los Estados Unidos está cada vez más cerca, y los candidatos republicanos que aspiran a desafiar al presidente Barack Obama proclaman que las políticas del actual mandatario no ayudaron en lo más mínimo a recuperar la economía de la recesión que heredó en enero de 2009; por el contrario, afirman, el estímulo fiscal, los rescates a los bancos y la política monetaria expansiva del presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, solo empeoraron las cosas.
Los defensores demócratas de Obama responden que sus políticas evitaron una segunda Gran Depresión, y que desde entonces la economía de Estados Unidos viene en franco ascenso.
Mientras tanto, los observadores neutrales suelen concluir que el debate es irresoluble, porque no hay modo de saber qué habría pasado si se tomaban otras medidas.
Sin embargo, hay buenas razones para sostener que las políticas del gobierno, aunque insuficientes para lograr una veloz recuperación de la economía, lograron detener lo que venía siendo una contracción económica desbocada.
Pero los observadores neutrales tienen razón al afirmar que no se puede demostrar lo que hubiera sucedido si se aplicaban otras medidas.
También es cierto que pocas veces las políticas de los gobiernos repercuten de inmediato en la economía.
Ahora bien, hay algo que llama la atención: tanto si uno oye a los republicanos, a los demócratas o a los observadores neutrales, la impresión que se lleva es que las estadísticas económicas no muestran ninguna mejora apreciable alrededor de la fecha en que Obama asumió el cargo.
Pero la verdad es totalmente distinta.
Esto se observa especialmente al analizar los datos revisados, que muestran que la situación de la economía estadounidense en enero de 2009 era mucho peor que lo que indicaban los informes de aquel momento.
La estimación oficial de enero de 2009 para la tasa de crecimiento anualizada correspondiente a la segunda mitad de 2008 fue -2,2%; pero las cifras actuales revelan que en realidad la caída fue mucho más pronunciada: un espeluznante -6,3%.
Esta es la principal razón de que la actividad económica en 2009 y 2010 haya sido mucho menor que la prevista (y mucho mayor el desempleo).
La máxima tasa de contracción económica (una verdadera caída libre) se produjo en el último trimestre de 2008.
Más concretamente, según estimaciones mensuales del PIB calculadas por la acreditada empresa de análisis Macroeconomic Advisers, dicha caída tuvo lugar en diciembre (un mes antes de la asunción de Obama).
Como muestran claramente los gráficos reproducidos más adelante, la dirección de los índices de crecimiento se invirtió como por arte de magia apenas comenzado el mandato de Obama; hay una evidente curva con forma de “V” entre 2008 y 2009.
El estímulo fiscal comienza a entrar en pleno vigor en el segundo trimestre de 2009, y la Oficina Nacional de Investigaciones Económicas de los Estados Unidos designó oficialmente junio de ese año como el momento en que se produce el final de la recesión.
El crecimiento del PIB real pasó a ser positivo en el tercer trimestre, pero volvió a frenarse a fines de 2010 y principios de 2011, lo que coincide con el momento en que comienza a retirarse el paquete de estímulo del gobierno de Obama.
Otros indicadores económicos (por ejemplo, los tipos de interés diferenciales y la tasa de destrucción de empleos) también se invirtieron a principios de 2009.
La recuperación del mercado laboral suele ir rezagada respecto del PIB (lo que explica las “recuperaciones sin empleo” de las últimas décadas).
Pero los datos oficiales sobre destrucción y creación mensuales de empleos también muestran claramente una curva con forma de “V”: como se ve en el gráfico siguiente, el derrumbe del nivel de empleo en el sector privado se detuvo, precisamente, cuando asumió Obama.
Hay que repetir que estos datos no demuestran que las políticas de Obama hayan tenido un rédito inmediato.
Además de que las políticas tardan algún tiempo en producir efecto, hay muchos otros factores que, mes a mes, influyen sobre la economía; por eso, desentrañar las causas reales detrás de un resultado cualquiera no es fácil.
Dada esta dificultad, para evaluar correctamente si el estímulo fiscal aprobado en enero de 2009 tuvo algún efecto positivo, lo primero que hay que usar es el sentido común.
Si el gobierno gasta 800 mil millones de dólares en cosas como construir autopistas, pagar los salarios de maestros y policías que iban a ser despedidos, etcétera, eso tiene un efecto.
Habrá trabajadores que, si no fuera por esas medidas, se hubieran quedado sin empleo; pero ahora lo conservan y pueden gastar parte de sus ingresos en bienes y servicios producidos por otras personas, lo cual crea un efecto multiplicador.
Los que aseguran que este tipo de gasto no aumenta la renta y el empleo (o que es perjudicial) parecen creer que tan pronto como se despide a un maestro, en algún otro lugar de la economía se crea un nuevo puesto de trabajo, o incluso que ese mismo maestro encuentra otro empleo de inmediato.
Pero nada de esto puede ser verdad; no con un desempleo tan alto y una duración promedio del desempleo mucho mayor que la habitual.
Esos críticos también creen que el déficit público aumenta la inflación y los tipos de interés, lo cual reduce (desplaza) el gasto de los consumidores y las empresas.
Pero las tasas de interés están en niveles bajísimos (incluso más que en enero de 2009) y la inflación básica se ha desacelerado a un ritmo que no se veía desde principios de los sesenta.
Las condiciones de los últimos cuatro años (alto nivel de desempleo, producción deprimida, tipos de interés e inflación bajos) son precisamente aquellas para las que se idearon las recetas “keynesianas” tradicionales.
Los modelos predictivos más sofisticados con que cuentan los economistas también muestran que el estímulo fiscal tuvo un importante efecto positivo, por las mismas razones que señala el sentido común.
La Oficina Presupuestaria del Congreso de los Estados Unidos (OPC), un órgano no partidario, informa que la combinación de aumento del gasto y recortes impositivos de 2009 dio un impulso positivo a la economía, y de hecho produjo los efectos multiplicadores adicionales predichos por los modelos keynesianos tradicionales.
Aun dejando espacio para un amplio grado de incertidumbre, la OPC calcula que el estímulo permitió un aumento de entre 1,5 y 3,5% del PIB para el cuarto trimestre respecto del valor que se hubiera alcanzado sin esas medidas.
El aumento del PIB en 2010, cuando el estímulo alcanza su máximo efecto, fue aproximadamente el doble.
Por supuesto, a la mayoría de las personas no les interesan mucho los modelos econométricos.
Para que un cambio en la situación impresione a los votantes, tiene que ser apreciable a simple vista.
Por eso, no se explica cómo es que estos gráficos básicos, como los que muestran la curva con forma de “V” de los índices de crecimiento entre 2008 y 2009, no se han usado una y otra vez para demostrar lo que ocurrió.
CAMBRIDGE – Según un funcionario del Departamento de Estado norteamericano, el concepto de “poder inteligente” –la integración e interconexión inteligente de diplomacia, defensa, desarrollo y otras herramientas del llamado poder “duro” y “blando”- está en el corazón de la visión de política exterior de la administración Obama.
Actualmente, sin embargo, la estrategia de poder inteligente de Obama enfrenta un duro desafío a partir de los acontecimientos de Oriente Medio.
Si Obama no respalda a los gobiernos de Egipto, Bahrain, Arabia Saudita o Yemen, puede poner en peligro importantes objetivos de política exterior como la paz en Oriente Medio, una base naval en el Golfo Pérsico, la estabilidad en los mercados petroleros o la cooperación contra los terroristas de Al Qaeda.
Por otra parte, si le brinda apoyo a estos gobiernos, fastidiará a la sociedad civil de estos países que hoy cuenta con el poder de la información, poniendo en peligro así la estabilidad a más largo plazo.
Lograr un equilibrio entre las relaciones de poder duro con los gobiernos y el respaldo de poder blando a la democracia es como caminar sobre la cuerda floja.
La administración Obama tambaleó en este acto de malabarismo, pero hasta ahora no cayó al vacío.
Como la administración Obama utilizó el término “poder inteligente”, algunos piensan que se refiere solamente a Estados Unidos, y los críticos se quejan de que no es más que un eslogan, como “amor duro”, usado para edulcorar la política exterior norteamericana.
Pero el poder inteligente de ninguna manera se limita a Estados Unidos.
Combinar poder duro y poder blando es una difícil tarea para muchos estados –pero no por ello menos necesaria.
De hecho, algunos estados pequeños demostraron ser sumamente adeptos en estrategias de poder inteligente.
Singapur invirtió lo suficiente en su defensa militar como para aparentar ser tan indigerible como “un langostino envenenado” frente a los vecinos que desea disuadir.
Al mismo tiempo, combinó esta estrategia de poder duro con atractivas actividades de poder inteligente en la Asociación de Naciones del Sudeste Asiático (ASEAN), así como esfuerzos para utilizar sus universidades como centros de actividades regionales no gubernamentales.
De la misma manera, Suiza durante mucho tiempo utilizó el servicio militar obligatorio y la geografía montañosa como recursos de poder duro para la disuasión, al mismo tiempo que se mostró ante los demás como un país atractivo a través de redes bancarias, comerciales y culturales.
Qatar, una pequeña península frente a la costa de Arabia Saudita, permitió que su territorio fuera utilizado como una base militar de Estados Unidos en la invasión de Irak, al mismo tiempo que patrocinó a Al Jazeera, el canal de televisión más popular en la región, que es muy crítico de las acciones estadounidenses.
Noruega se sumó a la OTAN por cuestiones de defensa, pero desarrolló políticas progresistas en materia de asistencia al desarrollo en el exterior y mediación de paz para aumentar su poder blando.
Históricamente, los estados en ascenso utilizaron estrategias de poder inteligente de manera exitosa.
En el siglo XIX, la Prusia de Bismarck empleó una estrategia militar agresiva para derrotar a Dinamarca, Austria y Francia en tres guerras que llevaron a la unificación de Alemania.
Pero una vez que Bismarck hubo logrado ese objetivo, centró la diplomacia alemana en la creación de alianzas con sus vecinos e hizo de Berlín el centro de la diplomacia y la resolución de conflictos de Europa.
Uno de los grandes errores del káiser Guillermo II dos décadas después fue despedir a Bismarck, no renovar su “tratado de reaseguro” con Rusia y desafiar a Gran Bretaña en cuanto a supremacía naval en altamar.
Después de la Restauración Meiji de 1867-1868, un Japón en ascenso forjó el poder militar que le permitió derrotar a Rusia en 1905.
Pero también siguió una política diplomática conciliatoria hacia Gran Bretaña y Estados Unidos, e invirtió considerables recursos en mostrarse atractivo en el exterior.
Después del fracaso de su plan imperialista de Mayor Coprosperidad en el Este de Asia de los años 1930 (que tenía un componente de poder blando de propaganda antieuropea) y su derrota en la Segunda Guerra Mundial, Japón viró hacia una estrategia que minimizó el poder militar y se basó en la alianza estratégica con Estados Unidos.
El foco decidido de Japón en el crecimiento económico logró su objetivo, pero el país desarrolló un poder militar y un poder blando apenas modestos.
En sus primeras décadas, la China comunista construyó su poder militar y simultáneamente utilizó el poder blando en la doctrina revolucionaria maoísta y la solidaridad del Tercer Mundo para cultivar aliados en el exterior.
Pero cuando se agotó la estrategia maoísta en los años 1970, los líderes chinos recurrieron a los mecanismos del mercado para alentar el desarrollo económico.
Deng Xiaoping advirtió a sus compatriotas sobre abstenerse de aventuras externas que pudieran poner en peligro el desarrollo interno.
En 2007, el presidente Hu Jintao proclamó la importancia de invertir en el poder blando de China.
Dado el creciente poder económico y militar de China, fue una decisión inteligente.
Al acompañar su creciente poder duro con esfuerzos por parecer más atractiva, China se propuso frenar los temores de sus vecinos y la tendencia a equilibrar el poder chino.
En 2009, China sentía un justo orgullo por su éxito a la hora de salir de la recesión global con una tasa elevada de crecimiento económico.
Muchos chinos erróneamente llegaron a la conclusión de que esto representaba un cambio en el equilibrio de poder global, y que Estados Unidos estaba en decadencia.
Sin embargo, estas situaciones pueden derivar en un conflicto.
De hecho, el exceso de confianza al evaluar su poder llevó a un comportamiento de política exterior más autoritario por parte de China en la última parte de 2009 y 2010.
China se equivocó al desviarse de la estrategia inteligente de una potencia en ascenso y violar el dictamen de Deng de que China debía proceder con cautela y “cuidadosamente mantener un perfil bajo”.
Después de que los líderes chinos se enfrentaron a las críticas internacionales y deterioraron las relaciones con Estados Unidos, Japón, India y otros países, decidieron regresar a la estrategia de poder inteligente de Deng.
Así, mientras la administración Obama lucha por implementar su estrategia de poder inteligente en las actuales condiciones revolucionarias de Oriente Medio, vale la pena observar que Estados Unidos no es el único que enfrenta la dificultad de combinar poder duro y poder blando de manera exitosa.
El poder inteligente es una estrategia importante para el éxito en la política mundial, pero nadie dijo que fuera fácil.
NEW HAVEN – No puede haber una solución militar a la guerra en Afganistán, sólo una política.
Casi muero de aburrimiento sólo de escribir esta oración.
Como presidente  de los Estados Unidos, Barack Obama, pondera qué hacer con esta guerra, ¿hay alguien que quiera repetir un punto que se ha demostrado miles de veces?
¿Existe alguien que no sepa que una guerra de guerrillas no puede ganarse sin granjearse “los corazones y las mentes” de las personas?
El público estadounidense lo ha sabido desde su derrota en Vietnam.
Los estadounidenses están acostumbrados a pensar que su amarga experiencia en Vietnam les enseño ciertas lecciones que se convirtieron en principios precautorios.
No obstante, hay documentos históricos recientemente disponibles que revelan algo mucho más extraño.
Gran parte de esas lecciones de hecho se sabían –aunque no se admitiera públicamente- antes de que los Estados Unidos intensificaran la guerra en Vietnam.
Esta diferencia es importante.
Si el desastre de Vietnam se emprendió con plena conciencia de las “lecciones”, ¿por qué serían más efectivas esas lecciones ahora?
Parecería que son necesarias otras lecciones.
¿Por qué la administración del presidente Lyndon Johnson condujo a los Estados Unidos a una guerra que parecía una causa perdida incluso para sus propios funcionarios?
Una posible explicación es que Johnson estaba completamente aterrado por la derecha estadounidense.
Alentado por el senador Mike Mansfield a salirse de Vietnam, respondió que no quería otra “China en Vietnam.”
Su asesor de seguridad nacional, McGeorge Bundy, alimentó los temores de Johnson.
En un memorándum de 1964, Bundy escribió que “el daño político a Truman y Acheson por la caída de China se dio porque gran parte de los estadounidenses empezaron a pensar que podíamos y debíamos haber hecho más de lo que hicimos para impedirlo.
Esto es exactamente lo que pasaría ahora si se nos viera como los primeros en salir de Saigón.&quot; En otro memorándum, Bundy argumentaba que la neutralidad sería considerada por &quot;todos los vietnamitas anticomunistas&quot; como una “traición&quot;, lo que provocaría que una parte del electorado suficientemente poderosa “como hacernos perder unas elecciones” se irritara.
¿Acaso los asesores de Johnson impulsaron al país a una guerra desastrosa con el fin de ganar unas elecciones –o, para ser más exactos, para no perderlas?
Johnson, Bundy y los demás, por supuesto, creían en la teoría del &quot;dominó&quot;, que dice que una vez que un país “cae” en el comunismo, ello hace que otros caigan.
Sin embargo, esa teoría se mezcló con una facilidad sospechosa con la percepción de que había una necesidad política interna de que el presidente se mostrase “duro” –para evitar que pareciera “menos halcón que sus adversarios más respetables”, como posteriormente lo dijo Bundy.
Lo extraño del debate actual sobre Afganistán es el grado en que muestra continuidad con los debates sobre Vietnam, y la administración Obama lo sabe.
Para la mayoría de los estadounidenses Vietnam dejo una gran lección: &quot;No hay que hacerlo de nuevo&quot;.
Sin embargo, para los militares estadounidenses, Vietnam dejó muchas lecciones pequeñas, que sumadas resultan en “hay que hacerlo mejor.”
En efecto, los militares han militarizado en los hechos los argumentos del movimiento de paz de los años sesenta.
Si los corazones y las mentes son la clave, hay que ser buenos con la gente local.
Si las bajas civiles son un problema, hay que reducirlas al mínimo.
Si la corrupción está haciendo que se pierda el apoyo al gobierno cliente, hay que “presionar” para que sea honesto, como hizo Obama con sus comentarios luego de la reelección completamente fraudulenta del presidente Hamid Karzai.
Las lecciones para la política interna de Vietnam también se han transmitido hasta el presente.
George McGovern, el candidato presidencial demócrata de 1972, propuso poner fin a la guerra, que ya para entonces era impopular, y con todo perdió las elecciones por un amplio margen.
Esa derrota electoral parecía confirmar los temores previos de Johnson: aquéllos que se salen de las guerras pierden las elecciones.
Esa lección infundió en el Partido Demócrata un temor muy profundo al &quot;McGovernismo” que perdura hasta la fecha.
Hay una inconfundible continuidad entre los ataques de Joseph McCarthy a la administración de Harry Truman por “perder” China, y por un supuesto “apaciguamiento” e incluso “traición” y los estribillos agresivos de Dick Cheney y Karl Rove a Obama por oponerse a la guerra en Irak, sin mencionar las acusaciones de Sarah Palin durante la campaña electoral de que Obama había estado “acercándose a los terroristas.”
No es un ningún secreto que el apoyo de Obama a la guerra en Afganistán, que él considera “necesaria para defender a nuestra gente”, sirvió de protección en contra de las acusaciones de debilidad por su política de retirarse de Irak.
Así, pues, las políticas del dilema de Vietnam han llegado a Obama prácticamente intactas.
Ahora, como entonces, la cuestión es si los Estados Unidos son capaces de perder una guerra sin desmoronarse.
¿Puede dar marcha atrás la estructura política de los Estados Unidos?
¿Sabe cómo reducir las pérdidas?
¿Podrá aprender de la experiencia?
¿O debe caerse de cada acantilado que encuentre?
En el centro de estas preguntas hay otra: ¿deben los liberales y moderados doblegarse siempre ante la derecha extrema en lo relativo a la seguridad nacional?
¿Cuál es el origen del veto que ejerce la derecha sobre los presidentes, los congresistas y la opinión pública?
Quienquiera que pueda responder a estas preguntas habrá descubierto una de las claves de la historia estadounidense de los últimos cincuenta años –y las fuerzas que, incluso ahora, presionan a Obama en lo que se refiere a Afganistán.
Recientemente, Obama realizó una visita nocturna a la base Dover de la fuerza aérea para presenciar el retorno de los restos de 16 soldados que murieron en Afganistán.
El evento se planeó al detalle.
Obama saludó en cámara lenta, al unísono con cuatro soldados uniformados; después caminó al mismo paso que ellos frente a la camioneta en la que acababan de colocar los restos transportados en el avión de carga que los trajo a casa.
 Nadie habló.
¿Había caído Obama en el embrujo sombrío de los militares?
¿O era su presencia un compromiso público, mientras toma sus decisiones, de mantener su mente fija en asuntos de vida y muerte, en lugar de concentrarse en las siguientes elecciones?
Las medidas de Obama en Afganistán darán la respuesta.
MADRID – Humillado por la arrolladora victoria de los republicanos en las elecciones de mitad de período, el presidente estadounidense Barack Obama ahora tendrá que negociar hasta el menor detalle de su agenda nacional con un Congreso hostil, al menos hasta las próximas elecciones de 2012. El Congreso puede además obstaculizar su política exterior, pero esto sigue siendo un ámbito en el que los presidentes estadounidenses "gozan de prerrogativas casi de la realeza", para usar la descripción un tanto exagerada de Alexis de Tocqueville.


Sin embargo, hasta ahora estas prerrogativas han permitido a Obama sólo describir el mundo que quiere, no hacerlo realidad. George W. Bush cometió el pecado capital de todos los imperios caídos: abarcar demasiado. Se suponía que la alternativa de Obama iba a ser una seguridad colectiva mundial sostenida por estructuras multilaterales. En lugar de contener a potencias emergentes como China e India, se las atraería a un orden mundial civilizado, basado en la gobernanza mundial y la "diplomacia inteligente".
Sin embargo, en lugar de construir dicho orden, la presidencia de Obama ha sido hasta ahora una difícil lucha por detener el declive del poder estadounidense.
Ha estado muy por debajo de las expectativas en cuanto a dar pasos reales hacia esa Tierra Prometida en que Estados Unidos vive en paz con el mundo musulmán gracias a un acuerdo entre israelíes y palestinos, logra un planeta libre de armas nucleares (objetivo noble pero totalmente poco realista), recibe el apoyo de Rusia para hacer frente a otros problemas mundiales, contiene los esfuerzos de China por traducir su creciente poder económico en beneficios estratégicos de peso, pone fin a sus dos desgastantes guerras en países musulmanes, y encabeza una sólida alianza internacional para poner freno a las ambiciones nucleares de Irán.

La política exterior ha sido casi invariablemente el refugio de los presidentes de EE.UU. golpeados por derrotas a mitad de su mandato, pero no se puede separar por completo de sus cimientos nacionales. ¿Puede un presidente que ha demostrado ser reticente en Oriente Próximo y Afganistán, incluso antes de su derrota de mitad de período, reunir la autoridad necesaria para avanzar en su visión global después de un desastre interno de tales proporciones?

Uno podría esperar que así fuese, aunque sólo sea porque no hay a la vista una mejor alternativa a la visión de Obama. Y ahora, con una Cámara de Representantes controlada por los republicanos, podría no ser capaz de cumplir promesas importantes de política exterior, como la ratificación del Tratado de Prohibición Completa de los Ensayos Nucleares, elemento clave en la visión del presidente para revitalizar el Tratado de No Proliferación Nuclear. Si el Congreso no ratifica el nuevo Tratado de Reducción de Armas Estratégicas con Rusia, el logro más tangible de Obama en política exterior hasta ahora, podría colapsar el sistema completo de inspección de armas nucleares .
Pero, con respecto a la mayoría de los demás asuntos de política exterior, la pregunta apunta al liderazgo presidencial. El problema de Obama radica no en su visión de Estados Unidos y el mundo, sino en sus deficientes esfuerzos por pasar de la teoría a la práctica.

No obstante, a pesar de que la abrumadora mayoría de los miembros del nuevo Congreso está a favor de Israel, el primer ministro israelí Benjamín Netanyahu no debe suponer que los republicanos obstaculizarán a Obama si impulsa decididamente un acuerdo de paz entre israelíes y palestinos. Después de todo, fue un republicano quien elaboró el Plan Reagan, que llamó a Israel a retirarse a las fronteras de 1967. Así, por mucho que despreciaran a Bill Clinton, los republicanos estuvieron dispuestos a permitirle la gloria de ser un pacificador de Oriente Próximo, en la creencia de que cualquier acuerdo que se alcanzara con los palestinos en la Cumbre de Camp David de 2000 iba en beneficio de los intereses de Estados Unidos.

David Broder, quien por largo tiempo fue columnista del Washington Post, aconsejó hace poco a Obama que lanzara un ataque sobre Irán. Convencido de que la historia juzgará al presidente por su éxito en la contención de la amenaza iraní, Broder también cree que una guerra con Irán reactivaría la economía estadounidense. Se trata de una idea extraña, teniendo en cuenta que hoy en día las dos guerras en curso sólo han agravado las debilidades de la economía estadounidense.
Una guerra de EEUU contra Irán es plausible sólo como una respuesta a un desafío iraní flagrante e inmediato a los intereses vitales de EE.UU., como un ataque terrorista importante, una invasión a un aliado en el Golfo, o la interrupción del libre flujo del petróleo de Oriente Próximo a Occidente. El régimen iraní es demasiado astuto como para cruzar ninguna de estas líneas rojas.

Irán, como Corea del Norte, continuará sometiendo a prueba la capacidad de Obama de construir alianzas internacionales encaminadas a ejercer presión sobre estados desafiantes. Aquellos que, como Netanyahu, adhieren a la locura de una operación militar contra Irán, no encontrarán  en Obama un aliado dispuesto. Una operación de ese tipo daría la impresión de que Estados Unidos sigue los dictámenes de Israel - hasta George W. Bush se negó cuando el ex primer ministro israelí, Ehud Olmert, pidió a los EE.UU. que atacasen un reactor nuclear sirio - y destruiría la estrategia de Obama de reconciliación con el mundo musulmán.


La gloria en política exterior no es garantía de futuros beneficios electorales. A la inversa, Obama no perdió las elecciones de mitad de período debido a las inconsistencias de su política exterior. Perdió porque el desempleo en EE.UU. sigue rondando el 10%, sin perspectivas de una rápida mejora. Y, para Obama, sólo hay una prueba importante de política exterior con claras implicaciones para la economía de EE.UU. y la creación de empleos: la necesidad de recalibrar las relaciones con China de una forma que devuelva el equilibrio al comercio bilateral.
Al final del día, Bill Clinton tenía razón: ahora, como entonces, "Es la economía, estúpido".
Ciertamente, no era - y no es- la política exterior, algo de lo que puede dar fe George H. W. Bush, uno de los presidentes más competentes de los Estados Unidos en materia de relaciones internacionales.
BERKELEY – A pesar de las frecuentes y altisonantes denuncias de los miembros del Partido Republicano de que Barack Obama está intentando introducir en los Estados Unidos un socialismo al estilo europeo, hoy está muy claro que el presidente estadounidense desea gobernar desde un sólo lugar: el centro..
Para combatir la recesión, Obama decidió tempranamente que impulsaría un programa de estímulo fiscal de cerca de las mitad del tamaño de lo que recomendaban sus asesores económicos demócratas, y decidió contar eso como una victoria total en lugar de presionar por ampliar la mitad hasta el monto total.
Obama ha estado tan comprometido con esa prudente política que incluso hoy, con un índice de desempleo que roza el 10%, no utilizará el recurso más fácil y pedirá 200 mil millones de dólares adicionales de ayuda federal a los estados a lo largo de los próximos tres años, con el fin de prevenir más despidos de profesores.
En lugar de erosionar más aún el compromiso nacional con la educación de la próxima generación, la prioridad de Obama ha pasado a ser el objetivo de largo plazo de equilibrar el presupuesto, a pesar de que la tormenta macroeconómica sigue arreciando.
Y, para avanzar en el equilibrio del presupuesto en el largo plazo, ha nombrado a un pirómano de las cuentas públicas, el ex senador republicano Alan Simpson, como uno de sus jefes de bomberos, es decir, uno de los dos co-presidentes de su comisión de reducción del déficit.
Simpson nunca votó contra ningún recorte de impuestos no financiado que hubiese sido propuesto por un presidente republicano, ni jamás apoyó algún programa equilibrado de reducción de déficit propuesto por un presidente demócrata.
Los partidistas cuyo compromiso con la reducción del déficit se desvanece siempre que lo dicten las conveniencias políticas simplemente no deberían estar a la cabeza de comisiones de reducción del déficit.
De manera similar, al enfrentar los problemas del sector financiero, Obama ha caído en la política de la era Bush de rescatar a los bancos sin exigirles nada a cambio: sin nacionalizaciones ni la imposición de la segunda parte de la regla de Walter Bagehot de que se debe dar ayuda a los bancos en crisis solamente bajo los estrictos términos de una "tasa de castigo".
Así, Obama se ha situado a la derecha no sólo de Joseph Stiglitz, Simon Johnson y Paul Krugman, sino también de sus asesores Paul Volcker y Larry Summers.
En cuanto a la política ambiental, Obama ha presionado no para que se apruebe un impuesto a las emisiones de carbono, sino un sistema de fijación de límites máximos y canje de los derechos de emisión ("cap-and-trade") en el que el contaminador paga durante la primera generación.
Si en el pasado uno fue un emisor importante, entonces para la siguiente generación recibirá un derecho de propiedad de muy valiosos permisos de emisiones, cuyo valor no hará más que aumentar en el tiempo.
En lo referente a la lucha contra la discriminación, la supresión de la política de "Prohibido preguntar, prohibido decir" (en inglés "Don't ask, don't tell")  del Ejército estadounidense hacia los soldados homosexuales avanza extremadamente lento, si es que está recibiendo impulso alguno.
En cuanto a políticas para afianzar el imperio de la ley, la gota que rebalsa el vaso es el hecho de que el cierre de Guantánamo se encuentre en un camino igual de lento.
Es más, Obama ha seguido el ejemplo de George W. Bush al reclamar poderes ejecutivos que no tienen nada que envidiarle a los que reclamó Carlos II de Inglaterra en el siglo diecisiete.
En lo referente a la reforma de la salud, el momento estelar de Obama, su logro es.... redoble de tambores... un esquema casi idéntico a la reforma que llevó al estado de Massachusetts Mitt Romney, republicano que aspiró a la presidencia en 2008.
La piedra angular de la reforma es un requisito impuesto por el gobierno de que las personas escojan de manera responsable y se procuren ellas mismas un seguro de salud, aunque el gobierno estará dispuesto a subsidiar a los pobres y fortalecer el poder de negociación de los débiles.
En todos estos casos, Obama gobierna, o intenta gobernar, adoptando posturas que se encuentran en el centro tecnocrático del buen gobierno, y luego dando dos pasos hacia la derecha -sacrificando así algunos objetivos importantes de sus políticas-, con la esperanza de atraer votos republicanos y demostrar así su compromiso con el bipartidismo.
En todas estas políticas (anti-recesión, bancaria, fiscal, ambiental, anti-discriminación, imperio de la ley y salud) uno puede cerrar los ojos y convencerse de que, al menos en lo que se refiere a la sustancia, Obama es en los hechos un republicano moderado llamado George H. W. Bush, Mitt Romney, John McCain o Colin Powell.
Que no se me malinterprete.
Mis quejas sobre Obama no giran en torno a que sea demasiado bipartidista o demasiado centrista.
En el fondo soy un demócrata social (con minúsculas) al estilo de Dewey-Eisenhower-Rockefeller.
Mis reclamos apuntan a que no es lo suficientemente tecnocrático, a que va demasiado lejos en pos de la quimera del "bipartidismo" y a que, como resultado, muchas de sus políticas no funcionarán bien, o no funcionarán del todo.
Entiendo que la política es el arte de lo posible y que la tecnocracia del buen gobierno se limita a lo que se puede lograr, pero sería bueno que Obama recordara que vive no en la república de Platón, sino en las cloacas romanas de Rómulo.
BERKELEY – Los Estados Unidos acaban de concluir su tercer año de recuperación económica, pero la tasa de desempleo sigue siendo superior al ocho por ciento y hay señales preocupantes de desaceleración.
Así, pues, no es de extrañar que el empleo haya pasado a ser un asunto fundamental en la campaña presidencial o que los candidatos tengan ideas muy diferentes sobre cómo aumentarlo.
El pasado otoño, el Presidente Barack Obama propuso la Ley de Empleo Americano, un plan de medidas fiscales que ascendía a 450.000 millones de dólares e iba encaminado a la creación de puestos de trabajo.
La suma correspondiente a dicha ley representaba el tres por ciento, aproximadamente, del PIB y había de entrar en vigor en 2012 y aportar un oportuno impulso al empleo y una garantía para la recuperación de los EE.UU. contra los vientos mundiales contrarios.
La mayoría de sus medidas habían contado con el apoyo bipartito en el pasado; las reducciones tributarias representaban el 56 por ciento del costo total y se pagaban con cargo al plan de Obama de reducción del déficit a largo plazo.
Varios economistas independientes concluyeron que el plan de Obama daría un impulso importante al mercado laboral en el período 2012-2013.
De hecho, dos de los más respetados analistas de la nación predijeron que, gracias a esa ley, se crearían entre 1,3 millones y 1,9 millones de puestos de trabajo en 2012 y más de dos millones al final de 2013.
La Oficina Presupuestaria del Congreso, no partidaria, consideró también que la mayoría de las políticas que entrañaba la ley tenía una gran eficacia presupuestaria, calculada mediante el número de puestos de trabajo creados en el período 2012-2013 por dólar de costo presupuestario.
La ley fue víctima del filibusterismo parlamentario de los republicanos del Senado y la Cámara de Representantes, controlada por los republicanos, impidió igualmente que se llegara a votar el proyecto de ley.
Mitt Romney, ahora candidato presidencial republicano, atacó ese plan por considerarlo un “simple estímulo” que “arrojaría un poco de gasolina sobre las pavesas” de la recuperación.
Al final, Obama, fortalecido por las encuestas que aprobaban su plan, consiguió la aprobación parcial de dos políticas correspondientes a esa ley: una reducción de un tercio de los impuestos de la nómina salarial de los empleados (había propuesto la mitad) y una prórroga de las prestaciones de desempleo que ascendía al 60 por ciento de lo que había recomendado.
Pero el Congreso no aprobó la reducción del 50 por ciento de los impuestos de la nómina salarial correspondientes a los empleadores, reducción tributaria para las empresas de la que muchos republicanos habían sido partidarios en el pasado y que representa una gran eficiencia presupuestaria.
Tampoco el Congreso aprobó 30.000 millones de dólares de donaciones federales a los Estados para permitirles emplear a unos 135.000 maestros, policías y bomberos, pese al gran apoyo de los votantes.
Semejantes donaciones entre 2009 y 2011, que ascendieron a 130.000 millones en total, ayudaron a&nbsp; los Estados a mantener servicios de vital importancia y mantener a empleados públicos para que los prestaran.
Romney se opone a conceder más dinero federal a los Estados, con el argumento de que “es hora de reducir los gastos gubernamentales y ayudar a los ciudadanos americanos”.
Pero los maestros, bomberos y policías son ciudadanos americanos que ayudan a otros ciudadanos americanos.
El empleo gubernamental está reduciéndose al ritmo más rápido desde el decenio de 1940 y ahora equivale a su nivel de 2006.
Si el empleo público hubiera aumentado durante los tres últimos años con la misma tasa, aproximadamente, que la población, como ocurrió durante la presidencia de George W. Bush, la tasa de desempleo sería del siete por ciento, aproximadamente, y no del 8,2 por ciento, gracias a la creación de 800.000 puestos de trabajo.
Asimismo, el Congreso dejó de aprobar la petición por parte de Obama de 90.000 millones de dólares en gastos suplementarios en materia de infraestructuras, que habrían equivalido a unos 400.000 empleos, pese a que los EE.UU. tienen necesidades al respecto no financiadas que ascienden a 1,1 billones de dólares.
Además, la inversión en infraestructuras no sólo crea puestos de trabajo a corto plazo, sino que, además, fomenta la competitividad a largo plazo.
En total, el Congreso dejó al menos un millón de puestos de trabajo en la mesa de negociación, con lo que mantuvo a trabajadores desempleados como rehenes de los resultados de las elecciones de noviembre.
Entretanto, como reacción ante la persistente presión de los medios de comunicación, Romney ha revelado sus políticas para impulsar la creación de empleo a corto plazo.
No son convincentes.
Romney dice que velará por que los EE.UU. pongan a trabajar a más personas en el sector de la energía, pero, si bien la industria del petróleo y del gas ha aumentado en gran medida desde 2007, da empleo a menos de 200.000 personas, lo que significa que, aun cuando el empleo en ese sector se duplicara a corto plazo, su efecto sería insignificante.
Y, mientras que Romney dice que abriría nuevos mercados extranjeros, Obama ha estado haciendo eso exactamente, al conseguir la aprobación de tres importantes acuerdos comerciales y aumentar el apoyo federal a las exportaciones de los EE.UU., que han estado aumentando casi el doble de rápidamente que durante la recuperación de la recesión de 2001.
Además, la promesa de Romney de acusar a China, el tercer mercado en importancia al que exportan los EE.UU, de manipulación de la divisa e imponer grandes aranceles a las importaciones de productos chinos, provocaría casi con toda seguridad represalias, con la consiguiente reducción de las exportaciones y los puestos de trabajo de los EE.UU.
Romney derogaría también la legislación que reformó la atención de salud en 2010, porque “asusta a las empresas pequeñas a la hora de contratar a empleados”, &nbsp;pero las pruebas en que se basa esa afirmación son escasas y anecdóticas.
Una encuesta reciente reveló que la mayoría de las empresas pequeñas apoyan la reforma.
La mayoría de las empresas, grandes y pequeñas, citan la demanda insuficiente como razón primordial por la que no están contratando a empleados.
Tampoco es probable que la promesa de Romney de aplicar inmediatamente un recorte de un cinco por ciento más al gasto discrecional federal impulse el aumento del empleo, como afirma.
Cuando una economía padece un elevado desempleo y una débil demanda agregada, los recortes del gasto contribuyen a la contracción económica.
Romney lo confirmó recientemente, al reconocer que el “despeñadero fiscal” –la expiración al final de este año de los recortes de impuestos de la época de Bush, junto con grandes recortes de gasto ya previstos– volvería a sumir a la economía en la recesión.
Por último, además de prorrogar los recortes de impuestos de Bush, Romney promete una reducción general del 20 por ciento en los tipos marginales del impuesto sobre la renta de las personas físicas y una reducción importante del tipo impositivo del impuesto de sociedades para animar a las empresas a contratar a más trabajadores.
Pese a las grandes reducciones de los tipos marginales del impuesto sobre la renta de las personas físicas al comienzo del gobierno de Bush, la creación de empleo entre 2000 y 2007 fue, sin embargo, la mitad de la de los tres decenios anteriores.
Aun cuando las nuevas reducciones de impuestos de Romney fortalecieran la inversión y el crecimiento a largo plazo (propuesta discutible, que depende de cómo se financien), su efecto a corto plazo en la creación de empleo sería mínimo y entrañarían una importante pérdida de ingresos.
De hecho, esas reducciones tienen resultados escasos en la evaluación de la eficacia presupuestaria de la Oficina Presupuestaria del Congreso.
Las propuestas de Obama para impulsar la creación de empleo son convincentes, mientras que las de Romney tendrían pocos efectos o ninguno… y algunas de ellas podrían incluso empeorar la situación.
Los votantes deben conocer la diferencia.
NUEVA YORK &#45;&#45; ¿Por qué adoran los europeos a Barack Obama, presidente electo de los Estados Unidos?
Podría decirse que esta es una pregunta tonta.
Es joven, bien parecido, inteligente, fascinante, educado, cosmopolita y, sobre todo, promete un cambio radical en comparación con la administración estadounidense más impopular de la historia.
Contrastemos eso con su rival, John McCain, quien habló de cambio, pero para muchos europeos representaba lo contrario.
Y sin embargo, hay algo raro sobre la manía europea por un político estadounidense negro, sobre todo porque todos sabemos que el que haya un presidente o primer ministro negro (ya no se diga cuyo segundo nombre sea Hussein) sigue siendo impensable en el continente.
O tal vez sea ese precisamente el punto.
Desde hace mucho los europeos han sido hospitalarios con las estrellas estadounidenses negras.
Pensemos en Josephine Baker, quien asombró a los parisinos y berlineses en un tiempo en que los negros no podían votar –ni usar el mismo baño que los blancos—en muchas partes de los Estados Unidos.
Ciudades como París, Copenhague y Ámsterdam ofrecieron refugio a los jazzistas estadounidenses negros, que necesitaban un descanso del racismo institucionalizado.
Lo mismo sucedió con otros artistas.
James Baldwin, por ejemplo, halló un hogar en Francia.
Puesto que había pocas personas negras en Europa, la adoración de las estrellas estadounidenses negras era fácil.
Hacía que los europeos se sintieran superiores a los estadounidenses.
Podían felicitarse por su carencia de prejuicios raciales.
Después de los años sesenta, cuando empezaron a llegar a Europa grandes cantidades de personas de países no occidentales, eso resultó ser en cierto modo una ilusión.
De cualquier forma, la ilusión fue agradable mientras duró, y la Obamamanía puede tener algo de nostalgia y algo de esperanza.
La otra razón de la historia de amor de Europa con Obama es que se le ve como algo más que un estadounidense.
A diferencia de McCain, el héroe estadounidense, Obama parece un ciudadano del mundo.
Con su padre kenyano, tiene el glamour que alguna vez se asoció con los movimientos de liberación del Tercer Mundo.
Nelson Mandela heredó ese glamour; en efecto, lo personificó.
Parte de eso se le ha pegado a Obama también.
Esto no le ayudó mucho en casa.
De hecho pudo fácilmente haberlo dañado.
Los populistas republicanos han tratado desde hace mucho de describir a sus oponentes demócratas, a menudo con gran éxito, como “poco estadounidenses”, elitistas, intelectuales y el tipo de personas que hablan francés –en resumen, “europeos”.
Cuando Obama pronunció su encendido discurso en el Tiergarten de Berlín frente a 200,000 alemanes que lo ovacionaban, sus niveles de popularidad en casa cayeron, especialmente en la región industrial petrolera de Ohio y Pensylvania.
Llegó a estar muy cerca de parecer demasiado “europeo”.
Pero a los verdaderos europeos eso les fascinó.
No obstante, la razón principal de la Obamamanía puede ser más compleja.
Entre los analistas y comentaristas europeos se ha puesto de moda últimamente desechar la idea de Estados Unidos como súper potencia, ya no se diga como una que inspira.
En eso han seguido más o menos a la opinión pública.
Muchas personas de ideas liberales expresaron, a menudo con tristeza, su profunda desilusión con Estados Unidos durante los años oscuros de Bush.
La nación que habían admirado como un faro de esperanza mientras crecían –un lugar que, si bien tenía sus defectos, seguía inspirando sueños de un mejor futuro y había producido excelentes películas, grandes rascacielos, el rock and roll, a John F. Kennedy y Martin Luther King—había sido irremediablemente manchada por guerras imprudentes, la aprobación oficial de la tortura, un chauvinismo burdo y una arrogancia política extraordinaria.
Otros expresaron la misma desilusión con un aire burlón de regocijo por el caído . Por fin esa nación grande, arrogante, fatalmente seductora que había tenido al Viejo Mundo en su sombra durante tanto tiempo había caído de rodillas.
Al presenciar el crecimiento económico de China, Rusia y la India y las debacles estadounidenses en el Medio Oriente, era tentador pensar que el poder de Estados Unidos ya no significaba gran cosa.
Muchos pensaban que un mundo multipolar sería mucho más preferible que más Pax Americana.
Sin embargo, esas proyecciones nunca han podido ocultar una persistente ansiedad.
¿Cuántos europeos (o asiáticos, para el caso) estarían realmente más satisfechos si estuvieran sujetos al poder superior de China o Rusia?
Bajo toda esa actitud de descartar el poder de los Estados Unidos, que suena tan confiada, sigue existiendo un cierto anhelo de volver a tiempos más seguros, cuando el mundo democrático podía apoyar su cabeza colectiva en los anchos hombros del Tío Sam.
Tal vez esto también sea una ilusión.
Muchas cosas han cambiado desde el Plan Marshall, el puente aéreo de Berlín y la Crisis de los Misiles de Cuba.
Pero no creo que el sueño americano esté totalmente muerto en Europa todavía.
La Obamamanía parece haberlo resucitado.
La elección de Obama ha demostrado que en Estados Unidos todavía se pueden lograr cosas que siguen siendo impensables en otros lugares.
Mientras esto siga siendo así, aún se podrá considerar a los Estados Unidos, en su calidad de primus inter pares , como el defensor de nuestras libertades.
Los europeos –y otros—podrán contemplar impresionados el despegue de China y tener esperanzas de encontrar un modus vivendi con Rusia, pero sin las esperanzas que inspira esa extraordinaria república, que representa lo peor y lo mejor de nuestro vapuleado mundo occidental, estaríamos mucho peor.
En el fondo, la mayoría de los europeos lo saben.
Por eso los tiene locos la elección de Barack Obama.
BERKELEY – El presidente Barack Obama no ha tenido un primer año fácil desde un punto de vista económico.
Heredó un sistema financiero al borde del colapso.
Recibió como legado una economía en recesión y una tasa de desempleo destinada a aumentar.
Y enfrentó un Congreso y una profesión económica con una tendencia a confundir estos demonios reales con demonios imaginarios.
Su punto fuerte ha sido no permitir que lo perfecto se volviera enemigo de lo bueno.
Su estímulo fiscal de 787.000 millones de dólares fue bueno.
Sin duda, estaba basado en presunciones descabelladamente optimistas sobre la gravedad de la recesión, la fuerza de la recuperación y el nivel al que llegaría el desempleo.
Estaba excesivamente inclinado a recortes impositivos que alentarían el ahorro en lugar del consumo.
Y, acompañado por una estrategia fiscal de mediano plazo creíble, azuzó innecesariamente a los apóstoles de la ruina fiscal.
Pero, habiendo dicho todo esto, el paquete de estímulo le dio a la economía una inyección de moral necesaria.
Los esfuerzos de Obama por estabilizar el sistema bancario, casi me duele admitirlo, resultaron exitosos a pesar de sí mismos.
Yo habría preferido mayores inyecciones de capital.
Me habría gustado ver que su administración, por empezar, hubiera usado su influencia para reemplazar a los responsables de crear el caos financiero.
Pero las pruebas de estrés y el dinero TARP selectivo, el sendero de menor resistencia que se adoptó, les permitió a los bancos ganarse su propio regreso a la solvencia.
Por más desagradables que hayan sido los usos a los que fueron sometidas esas ganancias, al menos impidieron que el sistema financiero se cayera al precipicio.  
Finalmente, la estrategia de reunión cuáquera de Obama para legislar una reforma del sistema de salud ha producido, vaya sorpresa, una reforma del sistema de salud.
Para el final de la historia tendremos que esperar a ver qué surge del proceso de reconciliación de la Cámara Baja y el Senado.
Pero ciertamente impedirá que las compañías de seguro nieguen cobertura en base a condiciones preexistentes.
Se ocupará de la selección adversa al incluir un mandato individual.
Y subsidiará la cobertura de seguro para los pobres.
Si bien se supone que carecerá de la opción pública que muchos de nosotros preferimos, sigue siendo un verdadero logro.
La misma estrategia moderada se puede adoptar en el segundo año para encarar las aún pendientes cuestiones fiscales.
Obama puede usar su discurso del Estado de la Unión para dar cuerpo a una estrategia bipartidaria para achicar el déficit presupuestario a niveles sostenibles.
Esto implicaría restablecer reglas de pago según el uso y establecer una comisión independiente que presente ante el Congreso recomendaciones a prueba de enmiendas (y a prueba de obstruccionistas) para una reforma tributaria y de gasto.
Sin embargo, Obama necesita mostrar un liderazgo más fuerte en materia de reforma financiera donde, como en el caso del sistema de salud, existe un popurrí de propuestas encontradas.
Existen dos razones para dudar de que la estrategia de tono ligero utilizada en el caso del sistema de salud sea apropiada para reformar la regulación financiera.  
En primer lugar, a diferencia del sistema de salud, donde podemos permitirnos proceder de manera incremental, la necesidad de una reforma financiera integral es apremiante.
Si los acuerdos por el seguro médico no funcionan, siempre podemos reconsiderar la opción pública.
Pero si la estrategia inicial para la reforma financiera no funciona, nos enfrentamos a la perspectiva de otra crisis financiera tan seria como la última.
En segundo lugar, el sistema de salud tuvo defensores efectivos -en el Congreso, entre los consumidores e incluso entre algunos de sus proveedores-.
La reforma fiscal a mediano plazo, por su parte, será impulsada por vigilantes del mercado de bonos.
Pero la reforma financiera es demasiado técnica para quienes no son especialistas.
Y los especialistas, los propios financistas, prefieren un status quo que los recompense espléndidamente.
Este es un terreno en el que los instintos consensuales de Obama no lo favorecen.
Necesita usar su púlpito intimidatorio.
Necesita movilizar el interés general de manera efectiva.
Finalmente, en su segundo año, Obama debe, como él mismo lo dijo el verano (boreal) pasado en un discurso ante la Asociación Nacional para el Progreso de las Personas de Color (NAACP, por su sigla en inglés), &quot;apuntar más alto&quot;.
Fue elegido no simplemente porque es un buen gestor de crisis, sino porque tenía una visión de una sociedad económicamente más justa.
Hoy que la hora de la gestión de la crisis, es de esperar, ya pasó, necesita darle cuerpo a esa visión y llevarla a la práctica.
El momento de todo tipo tradicional de gasto público simplemente para sustentar una demanda agregada, si no pasó, pronto habrá pasado.
Lo que hará falta entonces será un mayor gasto en educación y capacitación -lo único que a la larga hará que los trabajadores norteamericanos sean más productivos y reducirá la desigualdad de ingresos-.
De la misma manera, Estados Unidos necesita más infraestructura que mejore la productividad -caminos, puentes y puertos- y no adornos como trenes de alta velocidad entre Sacramento y San Diego.
Sólo medidas como éstas pueden crear los buenos empleos que reducirán la desigualdad de ingresos y harán que Estados Unidos vuelva a parecer una economía avanzada normal, no una economía donde la desigualdad se acerca a los niveles latinoamericanos.
Pero un mayor gasto en estas cuestiones exigirá un menor gasto en otras -o mayores impuestos-.
El presidente orientado al consenso de Estados Unidos necesita exponer sus razones.
En la Nigeria actual, la pregunta fundamental no es la de si el Presidente Olusegun Obasanjo se retirará después de que expire su segundo (y último) mandato el año que viene, sino la de quién lo sucederá.
En vista de la historia de dictaduras militares inamovibles de Nigeria, se trata de un auténtico progreso.
Por desgracia, no es necesariamente obra del Presidente.
Los intentos por parte de los partidarios de Obasanjo de convencer a la Asamblea Nacional para que enmendara la Constitución a fin de que Obasanjo pudiera continuar en su cargo después de dos mandatos chocaron con un sólido muro de oposición.
Las actividades gubernamentales y comerciales quedaron virtualmente paralizadas esta primavera cuando los activistas en pro de la democracia, en alianza con políticos y legisladores opuestos a un tercer mandado, lucharon contra los aliados de Obasanjo para desbaratar esa propuesta de ley.
El fracaso de los partidarios de Obasanjo desencadenó tres desarrollos políticos.
La autoridad del Presidente se está agotando precipitadamente y su férreo control de su Partido Democrático Popular (PDP) se ha aflojado.
Los partidos de oposición, los grupos de derechos humanos y otros críticos del gobierno, hasta ahora intimidados por un Obasanjo y una máquina del PDP aparentemente omnipotentes, han cobrado nuevas fuerzas.
Obasanjo, asediado e irritado por que sus amigos en su país y en el extranjero (en particular en los Estados Unidos y en Europa) lo traicionaran ayudando a sus oponentes políticos para que no se aprobase la enmienda, está decidido a ajustar cuentas.
Apenas había amainado la tormenta, cuando Obasanjo destituyó al general Aliyu Gusau, su poderoso asesor en materia de seguridad nacional.
También fueron substituidos varios oficiales importantes cuya lealtad resultaba discutible.
Ngozi Okonjo-Iweala, ministra de Hacienda e inspiradora de las reformas económicas del gobierno, ha sido trasladada para que encabece el ministerio de Asuntos Exteriores, iniciativa que se ha considerado de forma general un castigo, pues Obasanjo se ha encargado de la formulación de la política exterior a lo largo de todo su mandato.
La versión oficial es la de que a Okonjo-Iweala, ex economista del Banco Mundial, se le asignaron nuevas funciones para prepararla para un cargo más alto en 2007 y esa iniciativa señala el fin del idilio del Presidente con las reformas neoliberales propugnadas por el FMI, pero no es coincidencia que Obasanjo destituyera a Okonjo-Iweala de un cargo para el que ha demostrado contar con competencia y en el que –cosa más importante– ha llevado la voz cantante: encabezó la oposición desde dentro del gobierno a la enmienda constitucional.
Obasanjo está sacudiendo también la industria del petróleo con una doble maniobra interpretada como un golpe en los nudillos a sus aliados occidentales y un último esfuerzo para garantizarse el legado como único dirigente nigeriano que domó la corrupción en ese sector.
Las compañías petroleras americanas, británicas y francesas disfrutaron de un virtual monopolio de la industria petrolera de Nigeria.
A la empresa conjunta de Royal Dutch Shell con el gobierno se debe la mitad de la producción diaria del país, que asciende a 2,5 millones de barriles.
Dos compañías americanas, Chevron Texaco y Mobil, son también copartícipes importantes.
La nueva política petrolera de Obasanjo amenaza ese dominio.
China hizo una entrada espectacular en escena el pasado mes de abril, cuando funcionarios nigerianos anunciaron que la National Offshore Oil Corporation (CNOOC) de China había comprado un 45 por ciento de acciones de un yacimiento de petróleo nigeriano por más de dos mil millones de dólares.
Dicho yacimiento bombeará 225.000 barriles al día cuando inice su producción en 2008.
Obasanjo negoció también un préstamo del gobierno chino para financiar la reparación de los ferrocarriles de Nigeria y comprar nuevo material móvil.
Esos acuerdos se concertaron en pleno drama constitucional, cuando los Estados Unidos dijeron que no apoyarían un intento por parte del gobierno de prolongar su permanencia de forma inconstitucional.
Además de extender la esterilla de bienvenida para la China sedienta de energía, funcionarios del ministerio del petróleo dicen que aplicarán con más rigor los reglamentos e impondrán sanciones a las compañías que no cumplan con sus obligaciones en materia de pagos de impuestos y de regalías... iniciativas destinadas, al parecer, a las filiales locales de las compañías petroleras occidentales radicadas en el delta del Níger.
El anuncio fue acogido con satisfacción por los nigerianos de a pie, pero infundió miedo a la industria e inspiró preguntas preocupadas sobre hasta dónde llegará la incisión del corte por parte de la airada espada de Obasanjo y si es probable que el proceso de sucesión política sea suave.
Obasanjo ha dicho con claridad que Atiku Abubakar, Vicepresidente y punta de flecha de la coalición contra el tercer mandato, no lo sucederá, pero no por ello ha dejado Abubakar, gran maniobrero político, de lanzar su candidatura a la presidencia, pese a la incertidumbre sobre si disputará a su jefe el control de la burocracia del PDP o se largará a otro partido político.
De hecho, el PDP se ha partido en tres facciones enfrentadas, lo que ha reducido drásticamente las posibilidades de Obasanjo de controlar la sucesión.
Muhammadu Buhari, general retirado que se enfrentó a Obasanjo en las elecciones presidenciales de 2003 y perdió, ha dicho que volverá a intentarlo en 2007 con la plataforma del Partido Popular de Toda Nigeria (PPTN), el segundo en importancia del país, pero el PPTN es también presa de la confusión.
Los portavoces de Obasanjo informan periódica y anónimamente a los periodistas de que es partidario de que su sucesor sea de la zona del delta del Níger.
El Presidente ha nombrado al hijo del difunto Ken Saro-Wiwa para que sea uno de sus ayudantes especiales como intento de hacer las paces con las minorías políticas selectas en la intranquila zona del delta.
Obasanjo está deseoso de desbaratar la insurgencia armada en aumento, impulsada por la pobreza generalizada y los daños ecológicos causados por la industria del petróleo.
Se considera que la de tentar con la candidatura presidencial del PDP a los políticos principales de la región del delta es la estrategia de Obsanjo para mantener la estabilidad y –cosa más importante—impedir que Atiku Abubakar o el general Buhari lleguen al poder.
Como ha ocurrido desde que se descubrió el petróleo y desde la guerra de Biafra en el decenio de 1960, el delta del Níger será el centro de la política nigeriana.
Sin embargo, esta vez la política será democrática.
CAMBRIDGE – A principios del mes pasado un grupo de estudiantes abandonó el popular curso de introducción a la economía, “Economía 10” de Harvard, que imparte mi colega, Greg Mankiw.
Su queja: el curso propaga ideología conservadora disfrazada de ciencia económica y contribuye a perpetuar la desigualdad social.
Los estudiantes forman parte de un grupo creciente de protesta contra la economía moderna que se imparte en las principales instituciones académicas del mundo.
Por supuesto, la economía siempre ha tenido sus críticos, pero la crisis financiera y sus secuelas les han dado nuevos argumentos que parecen validar las acusaciones de larga data contra los supuestos poco realistas de la profesión, la cosificación de los mercados y el menosprecio por los problemas sociales.
Por su parte, Mankiw, se dio cuenta que los estudiantes que protestaban estaban “mal informados.”
La economía no tiene ideología, replicó.
Citando a John Maynard Keynes, señaló que la economía es un método que ayuda a las personas a pensar claramente y a encontrar las respuestas correctas, sin conclusiones políticas predeterminadas.
En efecto, aunque se puede perdonar el escepticismo de las personas si no han estado inmersas durante años en estudios avanzados de economía, el curso típico de dicha materia en un programa de doctorado genera una desconcertante variedad de recetas de política dependiendo del contexto específico.
Algunos de los enfoques que los economistas utilizan para analizar el mundo favorecen el libre mercado, pero otros no.
De hecho, mucha de la investigación económica se enfoca en entender cómo la intervención del gobierno puede mejorar el desempeño de la economía.
Además, las motivaciones no económicas y la conducta social cooperativa son cada vez más parte de los temas de estudio de los economistas.
Como señaló alguna vez el gran economista internacional, Carlos Diaz-Alejandro, “a estas alturas cualquier estudiante universitario sobresaliente que elija sus supuestos….cuidadosamente, puede producir un modelo sólido que genere casi cualquier recomendación de política que haya preferido desde el principio.”
¡Y eso fue en los años setenta!
Un aprendiz de economista ya no tiene que ser particularmente brillante para generar conclusiones de política heterodoxas.
No obstante, a los economistas se les acusa de tener una ideología limitada porque son sus propios enemigos a la hora de aplicar sus teorías al mundo real.
En lugar de comunicar la amplia gama de perspectivas que ofrece su disciplina, muestran una excesiva confianza en remedios particulares- a menudo aquellos que se adaptan mejor a su ideología personal.
Consideremos la crisis financiera global.
La macroeconomía y las finanzas no carecen de las herramientas necesarias para entender cómo surgió y se desarrolló la crisis.
De hecho, la literatura académica estaba repleta de modelos de burbujas financieras, información asimétrica, incentivos de las distorsiones, crisis que cumplían a sí mismas y riesgo sistémico.
Sin embargo, en los años previos a la crisis, muchos economistas minimizaron las lecciones de estos modelos y favorecieron los modelos de mercados eficientes y que se autocorregían, que en términos de política, resultó en una supervisión gubernamental inadecuada de los mercados financieros.
En mi libro, The Globalization Paradox, pensé en hacer el siguiente experimento.
Si un periodista pregunta a un profesor de economía si es un bueno para el país establecer relaciones de libre comercio con el país X o Y. Estamos seguros que el economista, como la gran mayoría de los de su profesión, le dirá entusiasta que apoya la idea de libre comercio entre dichos países.
Ahora dejemos que el periodista entre encubierto como estudiante en el seminario universitario avanzado sobre Teoría del Comercio Internacional.
El “estudiante” va hacer la misma pregunta: ¿“Es bueno el libre comercio”?
No creo que la respuesta sea tan rápida y sucinta esta vez.
De hecho, es probable que el profesor se quede desconcertado por la pregunta.
¿“A qué se refiere con bueno”?, preguntará.
¿“Y bueno para quién?”
Entonces, el profesor dará una larga y tormentosa exégesis que finalmente culminará en una afirmación muy condicionada: “Así pues, si la larga lista de condiciones que acabo de describir se cumple, y suponiendo que podamos cobrar impuestos a los beneficiarios para compensar a los perdedores, el libre comercio tiene el potencial de acrecentar el bienestar de todos.”
Si quisiera profundizar, el profesor podría añadir que el efecto del libre comercio en la tasa de crecimiento de una economía no es claro, y que depende de un conjunto de requisitos totalmente distintos.
Una afirmación directa e incondicional sobre los beneficios del libre comercio se convirtió ahora en una aseveración adornada con todo tipo de peros.
Extrañamente, el conocimiento que el profesor imparte voluntariamente con gran orgullo a sus estudiantes de posgrado se considera inapropiado (o peligroso) para el público en general.
La enseñanza de economía a nivel de licenciatura tiene el mismo problema.
En nuestro afán por mostrar las perlas de la profesión en una forma pulcra –la eficiencia de los mercados, la mano invisible, las ventajas comparativas- nos alejamos de las complicaciones y matices del mundo real, que han sido reconocidas por la disciplina.
Es como si los cursos de introducción a la Física asumen un&#160; mundo sin gravedad porque de esa manera todo es mucho más simple.
Aplicada apropiadamente y con una buena dosis de sentido común, la economía nos habría preparado para una crisis financiera y llevado por la dirección correcta para arreglar las causas.
Sin embargo, la economía que necesitamos es como la del curso de seminario y no una de normas generales.
La economía puede reconocer sus limitaciones y sabe que el mensaje correcto depende del contexto.
Los economistas no se vuelven mejores analistas del mundo real por minimizar la diversidad de los enfoques intelectuales de su propia disciplina.
Tampoco los hace más populares.
PALO ALTO – Las señales tempranas de un repunte de la actividad de la industria manufacturera, ya fuerte en Asia, permiten esperar una modesta recuperación de la profunda recesión global que se vive hoy en día.
Sin embargo, es improbable que haya una expansión sólida y duradera sino hasta ver avances en la forma de abordar los activos tóxicos que envenenan las hojas de balance de las instituciones financieras y aquejan a las autoridades de casi todos los puntos del planeta.
El sistema financiero es una compleja interacción de acreedores y prestatarios, compradores y vendedores, y ahorristas e inversionistas.
Cuando funciona bien, equilibra riesgo y recompensa, e innovación y seguridad.
Los bancos y otras firmas financieras toman préstamos a corto plazo –en los años recientes, cada vez más a partir del mercado de valores comerciales, no de depósitos- y prestan a largo plazo a altos tipos de interés, asumiendo tanto el riesgo del crédito (de que se produzca un impago) como el riesgo del tipo de interés.
El creciente apalancamiento potencia las ganancias en épocas de alza, pero es muy riesgoso en las de baja.
No es de sorprender entonces que las grandes firmas financieras que han quebrado –Bear Stearns, Fannie Mae y Freddie Mac, AIG y Lehman Brothers- fueran las más apalancadas, por 30 o 40 veces su capital.
Entre 2002 y 2007 se prestaron billones de dólares para hipotecas con alto riesgo crediticio y riesgo crediticio normal, préstamos automotrices, tarjetas de crédito, bienes inmuebles comerciales, capital privado y otros, bajo el supuesto de (la mayoría) de los prestatarios y acreedores de que en el futuro cercano seguirían habiendo un fuerte crecimiento global, un aumento de los precios de las viviendas y un crédito de corto plazo fácil de obtener.
Una vez que se detuvo la música, el valor de los activos se desplomó.
La complejidad de los conjuntos de préstamos securitizados que se vendían en todo el mundo -de manera bilateral directa- como piezas de distintos tramos de crédito, hizo que nadie estuviera seguro de quién era dueño de qué, o del valor de cada cosa.
Esta dificultad para valorar los ahora llamados activos tóxicos sigue siendo la base de las actuales dificultades del crédito.
La inmensa respuesta por parte de los bancos centrales y los ministerios de finanzas ha aliviado un poco la presión.
La facilitación de papeles comerciales de la Reserva Federal de los Estados Unidos fue de ayuda para reabrir el mercado de valores comerciales (aunque otras de sus medidas han tenido menos éxito).
El barómetro de estrés que los expertos vigilan más estrechamente, el spread del LIBOR-OIS (Overnight Indexed Swap), ha bajado significativamente con respecto a los niveles estratosféricos que alcanzara durante el apogeo de la crisis.
Algunos programas de gobierno se están contrayendo debido a la falta de demanda, pero sigue habiendo poca securitización y un bajo nivel de oferta de los bancos sin respaldo gubernamental.
La idea original del gobierno estadounidense de comprar (algunos de) los activos tóxicos con los 700 mil millones de dólares del TARP ( Programa de Alivio para Activos en Problemas , por sus siglas en inglés), dio paso a infusiones de capital (y auto-rescates financieros).
El nuevo programa de inversión pública-privada del Secretario del Tesoro Timothy Geithner para comprar activos tóxicos ha tenido pocos interesados, a pesar del financiamiento subsidiado sin posibilidad de recurso ( non-recourse ). Así, los activos tóxicos siguen presentes en las hojas de balance de los bancos y otras instituciones.
¿Pueden los bancos generar utilidades suficientes por un tiempo lo bastante largo como para amortizar las pérdidas más pequeñas y recabar más tarde capital privado cuando la economía mejore?
¿O son las pérdidas tan grandes -y con el peligro de aumentar aún más a medida que se añadan otras (como las de los bienes inmuebles comerciales)- que se hace improbable, si no imposible, una salida gradual?
Las estimaciones de las pérdidas sobre los préstamos y valores estadounidenses varían entre 1 billón y casi 4 billones de dólares.
El FMI las calcula en 2,7 billones de dólares, pero el margen de incertidumbre es enorme. Más de la mitad corresponde a bancos y corredores de bolsa.
En Asia y Europa Occidental hay problemas análogos (por ej., para préstamos a Europa del Este).
El gradualismo y la rentabilidad, y finalmente los bonos Brady de EE.UU., lograron superar la crisis de la deuda latinoamericana en los años 80.
Sin embargo, una economía en dificultades empujará a la baja el valor de los activos tóxicos y hará que más de ellos se vuelvan tóxicos.
Por ejemplo, la caída de los precios de las viviendas hará que más familias caigan en la categoría de capital negativo, en que las hipotecas valen más que la vivienda.
Esto crea un incentivo a que ocurran impagos de la deuda, lo que eleva la cantidad de ejecuciones hipotecarias y reduce el valor de los valores respaldados por hipotecas en los libros de las firmas financieras.
Las autoridades necesitan un Plan B en caso de que sea necesario aplicar uno, que siga el modelo de la rápida solución por parte de Estados Unidos de los ahorros y créditos insolventes a principios de los 90, junto con la venta de activos tóxicos en grandes bloques (para prevenir la así llamada selección adversa, que ocurre al llevar a cabo cualquier proceso de licitación).
La historia es instructiva.
De los 500 mil millones de dólares que Estados Unidos requirió para la Resolution Trust Corporation  (equivalentes a 1¼  billón de hoy), 400 mil millones se recuperaron gracias a las ventas de activos, lo que dio un coste neto de 100 mil millones, un décimo de las peores proyecciones, que ascendían a 1 billón.
Es probable que el resultado final del rescate financiero de las hipotecas tóxicas y otros activos sea un monto mayor, pero aún así será mucho menos que el valor nominal de los préstamos, debido a que en gran cantidad de casos los activos subyacentes conservarán un valor considerable.
Además de los planes de rescate financiero y activos tóxicos, los gobiernos de todo el mundo quieren que los bancos centrales monitoreen el riesgo del sector financiero y de la macroeconomía, a diferencia de centrarse sólo en firmas individuales.
La administración de Barack Obama designaría a la Fed, cuyo historial ha sido reconocer las crisis tardíamente.
El Banco de Inglaterra busca poderes similares.
La Unión Europea busca establecer una Junta de Riesgo Sistémico Europeo compuesta por los gobernadores de los bancos centrales nacionales y encabezada por el Banco Central Europeo.
¿Qué harán estos bancos centrales para aconsejar acerca del riesgo prudencial a nivel macroeconómico?
¿Exigir ajustes en los grandes desequilibrios de cuenta corriente?
¿Llamar a reducir los impuestos, el gasto y la deuda del gobierno, que son los principales riesgos sistémicos?
Hacerlo pondría en peligro la independencia de las políticas monetarias y elevaría la amenaza inflacionaria en el futuro.
No será fácil tratar con las instituciones financieras que se consideran demasiado grandes como para permitir su quiebra.
El sistema actual, que permite ganancias privatizadas de tomas de riesgo altamente apalancadas pero socializa las pérdidas en caso de que fracasen, se debe modificar para evitar debacles financieras periódicas.
Para equilibrar los beneficios de escala y alcance con las pérdidas socializadas que terminan pagando los contribuyentes, se debe exigir a las firmas demasiado grandes como para quebrar que tengan más capital, y el monto debería aumentar no en proporción del tamaño.
Convertir cierta parte de la deuda en capital bajo ciertas condiciones predeterminadas que alerten sobre una falta de solvencia sería un nivel de protección adicional.
Si se añade una cota más alta para los rescates financieros del gobierno, estos mayores incentivos inducirían a las instituciones financieras privadas e inversionistas a asumir sus responsabilidades antes de que ocurra el desastre.
MOSCU: En julio de 1918, el último Zar, Nicolás II, su familia, tres sirvientes y un doctor fueron ejecutados por un pelotón de fusilamiento de la Cheka en un sótano de la ciudad de Ekaterinburgo, en los Urales.
Posteriormente sus cuerpos fueron descuartizados, cubiertos con cal, quemados, enterrados, exhumados y vueltos a enterrar en una zanja.
En el verano de 1998 fueron enterrados con honores en San Petersburgo.
Este verano, la Iglesia Ortodoxa Rusa canonizó como mártires a nuestra última familia real.
Sin embargo, los cuatro sirvientes que murieron con la familia del Zar no fueron canonizados.
Ellos pudieron haberse ido; tuvieron la oportunidad de marcharse y no lo hicieron.
Nunca preguntaron si su suerte era culpa de su patrón.
Nunca esperaron beneficios o recompensas.
Fueron fieles hasta el final y murieron por ello.
Durante los años de Stalin, Kruschev y Brezhnev, mi familia también tuvo sirvientes.
Hubo muchos y llevaban a cabo tareas diferentes.
Sin embargo, nunca los llamamos sirvientes. No era una palabra cortés.
Cuando de niña leía cuentos sobre reyes y potentados rodeados de sirvientes, mi corazón infantil lloraba por esos crímenes contra la igualdad y la justicia.
No, a la gente que vivía con nosotros, cocinaba para nosotros, empujaba las carreolas, lavaba las ventanas y limpiaba los abrigos de piel en el verano jamás les llamamos „sirvientes“.
Tenían nombres y nunca se les hubiera pedido realizar tareas horribles o peligrosas.
La más vieja en nuestra familia era la nana Grusha.
Era pequeña y ligera, con esponjoso cabello blanco.
Cierta noche, en medio de una pesadilla, la busqué entre gritos de pánico.
Ella suspiró, murmuró y sin hacer ruido se sentó junto a mi cama.
De su boca salía un „psh-sh-sh“.
La nana Grusha olía a aceite de lámpara, a hojuelas de jabón y a humo de chimenea.
Me aferré a su vestido. Era un vestido color café obscuro con pequeñas motas blancas.
Para mí, ese tono de café sigue siendo el color de la seguridad.
Los monstruos que vivían bajo mi cama no podían secuestrarme mientras la nana estuviera cerca.
Durante el día yo lloraba en las faldas de la nana.
Si me daba hambre, corría a buscarla.
La nana nunca dijo „como todo lo que tienes en el plato.“ Nunca dijo „debes compartir con los demás“ o „no seas envidiosa“.
Fueron mis padres quienes me enseñaron a considerar a los demás.
La nana nunca enseñaba.
El bien y el mal no eran su responsabilidad.
Nunca me quitó nada; jamás usó a alguien como ejemplo; nunca hizo que me avergonzara.
Si yo golpeaba a mi hermana o le escupía, le jalaba el pelo o le quitaba sus juguetes, la nana esperaba a que mi tormenta amainara y me llevaba a una habitación lejana donde me daba dulces y pasteles que sacaba de una vieja funda de almohada.
La nana no tenía idea de los límites o de la justicia.
Lo suyo no era bondad sino el puro y potente veneno del amor.
Durante mucho tiempo yo di por seguro que „nana“ era un tipo de relación de sangre.
Se puede ser una „abuelita“ que huele a perfume y que usa collares de perlas, pero también una „nana“ que huele a humo y aceite y que usa una cruz colgada de un cordón debajo del vestido café.
Una vez le pregunté a la nana: „¿Crees en Dios?
¡No lo hagas!
¡Dios no existe!
Los cosmonautas no han visto a nadie allá arriba.“ Ella sólo murmuró: “El nunca se mostraría.“
La nana nunca se casó; nunca tuvo hijos propios.
Ella crió hijos ajenos.
Los amaba ciegamente, con codicia, y los protegía del viento, el hambre, los monstruos, los padres y, sobre todo, de otras gentes.
Yo notaba la frialdad entre mi padre y la nana; ni siquiera se daban los buenos días.
La nana adoraba a mi mamá porque ella también había sido su bebé.
En algunas ocasiones me parecía que sería capaz de matar a quienquiera que osara hacernos daño.
Fue hasta después de su muerte que me enteré del crimen que cometió por nosotros.
En los días del bloqueo Nazi sobre Leningrado, la nana sacó de la ciudad un saco de harina.
Lo hizo cuando Leningrado se estaba muriendo de hambre; cuando los cadáveres estaban tirados por doquier y la gente comía restos humanos.
Sustrajo un saco de harina de una ciudad donde la gente se mataba por una migaja de pan.
Salió por el congelado Río Neva durante un bombardeo, junto con un bebé que había sido puesto bajo su cuidado –el hermano de mi mamá, de 30 años de edad.
Era un hombre adulto para todos menos para la nana, quien lo seguía viendo como un niño pequeño, rosado, asustado y lloroso.
Los pequeños sobrinos de la nana murieron de hambre en Leningrado durante el sitio. „¿Cómo pudiste hacerlo?“, le preguntó mi abuela. „Rescaté a Sergei“, fue su respuesta. „¿Abandonaste a tus parientes?“, cuestionó mi abuela. „Pero rescaté a Sergei.“ La nana estuvo con nuestra familia siempre.



Crió a los siete hijos y cinco nietos de mi madre y alcanzó una edad avanzada sin pedir nada para ella.
Nunca he querido a nadie en el mundo con la fuerza con la que quise a mi nana.
Nadie me ha querido con tanta fuerza como ella.
Nunca hice nada para merecer su cariño.
Más aún, si no fuera por ella, yo nunca habría comprendido que el amor es insondable.
Cabello blanco, vestido café, un crucifijo en un cordón –fue el pequeño ángel de la guarda que recibí sin dar nada a cambio.
Así pues, la Igesia Rusa bendijo al último Zar, pero se olvidó de sus sirvientes.
No obstante, debemos recordar quién pasará por el ojo de la aguja para encontrar la salvación.
Es probable que el patriarca de Moscú se atascaría en el ojo de la aguja por sus casullas de perlas incrustadas, su oro y sus Mercedes.
En este espantoso siglo nuestro, sólo los mendigos y la gente fiel logra pasar al final.
Mi nana, sencilla y pecadora, logró pasar, no sin antes detenerse un momento para revisar cómo les iba a sus niños.
NAIROBI – En Kenia, hay un chiste recurrente que resume cuán lejos viven los habitantes de Turkana con relación a donde vivimos el resto de los kenianos.
Cuando una persona de Turkana viaja a la capital, Nairobi, se dice en broma que la persona anuncia a su familia “estoy viajando a Kenia".
Durante las pasadas semanas, desde que el gobierno de Kenia comunicó que se había descubierto petróleo en la cuenca del lago Turkana, han surgido aún más chistes.
Una foto, que había visto en los perfiles de mis amigos de Facebook varios meses atrás, donde chiquillos de raza negra no identificados lucen felices y semidesnudos, &nbsp;comenzó nuevamente a circular, esta vez con el subtítulo, “Se descubrió petróleo en Turkana... ya no se resecará la piel”
Al principio, me reí de estos chistes.
Como masái, escuché muchísimos chistes kenianos acerca de cuán “no civilizado” es mi pueblo, así que me sentí feliz de que, en esta oportunidad, otros sean el centro de atención.
Sin embargo, cuando vi una foto de una mujer turkana con el torso desnudo que fue editada para aparentar que dicha mujer estaba amamantando a un bebé de raza blanca, mi actitud empezó a cambiar.
El creador de la imagen quería dar a entender que ahora que se ha encontrado petróleo en el noroeste de Kenia, los trabajadores occidentales del rubro petrolero llegarán a la región y que ellos iban a embarazar a mujeres turkanas, quizás contra su voluntad.
Una compañía británica descubrió petróleo, y debido a las denuncias acerca de que soldados británicos abusaron sexualmente a cientos de mujeres kenianas desde el año 1965 hasta el año 2002, la reputación de nuestro ex colonizador no es buena.
Sin embargo, si se violan los derechos de los habitantes de Turkana, serán los kenianos, no los británicos quienes carguen la culpa.
Los turkanos están, tal como deja entrever el chiste, lo más lejos de Nairobi que se podría estar sin estar en el extranjero.
Por esta razón, conocemos muy poco sobre este pueblo.
En las escuelas, aprendemos sobre ellos únicamente dentro del contexto de los trabajos de excavación realizados varias décadas atrás en la cuenca del lago Turkana por la familia Leakey en búsqueda de fósiles de ancestros de los humanos.
Esta podría ser una razón por la cual los kenianos históricamente han mirado al pueblo turkano como seres arcaicos, que se encuentran a miles de años de la “civilización” y como personas que tienen necesidades distintas a las de la mayoría de la población del país.
La falta de infraestructura adecuada en la región de Turkana es prueba de ello.
A diferencia de los masái, los turkanos habitan en una región que, hasta ahora, tenía poco o ningún valor para la provincia.
No hay animales salvajes que atraigan a los turistas y, a pesar de los turkanos, al igual que los masái, han conservado su cultura indígena, no son mundialmente conocidos, quizás debido a que se encuentran muy lejos de Nairobi.
De hecho, el distrito de Turkana es uno de los más postergados de Kenia.
Cada vez que hay una hambruna, es altamente probable que este distrito se vea afectado.
Gado, un famoso humorista gráfico que trabaja para uno de los principales periódicos de Kenia, lo resumió mejor, dibujó al presidente de Kenia, Mwai Kibaki, jubiloso a la cabeza de un grupo de burócratas y de perros vestidos en trajes formales dirigiéndose hacia Turkana; el presidente, en la caricatura anuncia: “¡Alégrense!
¡Se ha descubierto petróleo!”, una mujer turkana le pregunta: “¿Y, cuando descubrirá usted agua?”
Además de la hambruna, el pueblo turkano ha soportado décadas de incursiones de cuatreros provenientes de nuestros vecinos, Etiopía y Sudán (en la actualidad Sudán del Sur).
Sin embargo, Kenia – que ha participado activamente en las operaciones de mantenimiento de paz en la región del Cuerno de África e inclusive en lugares más lejanos – no ha visto el robo de ganado como una buena razón para proteger a Turkana.
El descubrimiento de petróleo para Kenia abre una rara oportunidad para acabar con la marginación de la comunidad turkana.
Se necesita iniciar, ahora, el debate sobre cómo se procederá con la exploración y extracción de petróleo, teniendo en cuenta como prioridad suprema la salud del medio ambiente que rodea el pueblo turkano.
“Los pastores y los pueblos indígenas a menudo dependen en gran medida del medio ambiente que los rodea para obtener su sustento”, dice Ikal Angelei, directora de la organización denominada “Friends of Lake Turkana” (Amigos del Lago Turkana); esta organización se ha estado oponiendo a la construcción de Gibe III, una represa en Etiopía que amenaza con reducir la cantidad de agua que fluye hacia este lago.
Angelei declara: “si la exploración y explotación petrolera se lleva a cabo sin la participación de las comunidades, y si dicha exploración y explotación va en contra de las expectativas de las comunidades, mi temor es que muy probablemente surjan conflictos”.
Numerosos conflictos impulsados por recursos naturales en África validan las preocupaciones de Angelei.
Algunas de las precauciones que ella sugiere para salvaguardar el bienestar de su pueblo incluyen el establecimiento de un organismo regulador que fomente la transparencia en las negociaciones de contratos; la búsqueda del equilibrio entre la producción petrolera y la conservación de zonas cuya biodiversidad es especial; la aplicación de altos estándares de responsabilidad corporativa, y la regulación de la venta de tierras para evitar conflictos.
Por último, el gobierno debe cerciorarse de que el pueblo turkano esté capacitado para comprender y participar en el nuevo sector.
Si Kenia aborda el tema de la exploración y extracción de petróleo en Turkana de la misma forma en la que lo abordaron mis amigos en Facebook, y si no aplica estas recomendaciones que son de sentido común, en unos años más los kenianos podríamos lamentar haber encontrado petróleo.
En efecto, Kenia podría terminar con un conflicto similar al que existe en el Delta del Níger, en Nigeria, donde la población local se levantó en armas para luchar contra la degradación del medio ambiente causada por la industria petrolera.
Lamentablemente y por desgracia ya se establecieron las bases para un conflicto similar.
Muchas personas en la región del lago Turkana ya están armadas con fusiles AK-47 y con otras armas, mismas que adquirieron para protegerse de los ladrones de ganado.
Si el gobierno de Kenia tampoco los protege de las compañías petroleras, los turkana podrían empezar a disparar.
CAMBRIDGE – ¿Tiene sentido que el secretario del Tesoro de Estados Unidos, Hank Paulson, esté de gira por Oriente Medio respaldando la paridad cambiaria con el dólar en la región mientras la administración Bush, simultáneamente, maldice a los países asiáticos por no permitir que sus monedas se aprecien más rápido frente al dólar?
Desafortunadamente, esta inconsistencia evidente surge de la continua vulnerabilidad económica y financiera de Estados Unidos y no es tanto el reflejo de alguna lógica económica apremiante.
En lugar de promover la paridad cambiaria con el dólar, como hace Paulson, Estados Unidos debería estar respaldando los esfuerzos de bambalinas que realiza el Fondo Monetario Internacional para promover una desvinculación de las monedas petroleras y el dólar.
Quizá la administración Bush tema que, si los países petroleros abandonan el estándar del dólar, la debilidad del dólar de hoy se convertiría en una derrota.
Pero Estados Unidos debería estar mucho más preocupado por promover un ajuste más rápido de su déficit comercial todavía creciente, que en muchos sentidos es el origen de la reciente crisis de las hipotecas de alto riesgo.
El esfuerzo polifacético de la administración por demorarles el dolor a los consumidores norteamericanos, que incluye una política monetaria y fiscal extremadamente laxa, no hace más que amenazar con una crisis mayor en un futuro no tan distante.
No es difícil imaginar que toda la estrategia se vuelva en contra a principios de 2009, poco después de que asuma el próximo presidente norteamericano
Por supuesto, un fortalecimiento de las monedas petroleras (no sólo en los estados del Golfo, sino también en otros países de Oriente Medio y Rusia) no revertiría la balanza comercial de Estados Unidos de la noche a la mañana.
Pero sí es cierto que los países petroleros representan una porción importante de los excedentes comerciales del mundo, y un dólar más débil de alguna manera ayudaría a promover las exportaciones norteamericanas, incluso en el corto plazo.
Más importante aún, es imperativo que las políticas norteamericanas sean consistentes en todas las regiones.
¿Cómo puede el Tesoro de Estados Unidos, por un lado, coquetear periódicamente con catalogar a China como “un manipulador de la moneda” y, por otro lado, condonar una estrategia similar en los países exportadores de petróleo?
Por supuesto, es fácil imaginar otras razones para las súplicas norteamericanas a los estados petroleros.
Tal vez la administración tema no poder rogar por precios del petróleo más bajos en dólares y simultáneamente ayudar a promover un dólar más débil.
Pero, contrariamente a lo que piensa la opinión pública, en realidad ambos tienen poco que ver entre sí.
Los precios del petróleo se establecen en un mercado mundial y dependen principalmente de la demanda y la oferta en las diferentes regiones, no de la moneda de pago.
No es para nada claro que el precio del petróleo en dólares fuera a evolucionar de manera diferente si la moneda de referencia fuera el euro y no el dólar.
El secretario Paulson hizo hincapié en que Estados Unidos está “abierto para los negocios” con los fondos de riqueza soberanos.
Es de esperar que su confianza esté justificada.
No existe ninguna razón para que Estados Unidos aplique alguna nueva restricción significativa a las inversiones soberanas en Estados Unidos más allá de las que ya aplicó al comercio.
Por otra parte, Estados Unidos necesita estas inversiones para recapitalizar su muy debilitado sistema financiero.
Sin embargo, aunque podamos coincidir en que Estados Unidos se mantenga abierto a las inversiones de fondos de riqueza soberanos, no existe razón alguna para promover políticas de tipo de cambio que exacerben los propios desequilibrios comerciales que, para empezar, están impulsando todo el fenómeno de los fondos de riqueza soberanos.
Nuevamente, tal vez la administración Bush tema que si las monedas petroleras se fortalecen demasiado frente al dólar, a Estados Unidos le empezará a resultar demasiado costoso incrementar sus operaciones militares en Oriente Medio.
Esto también es erróneo.
Si un dólar más barato conduce a una invasión de exportaciones norteamericanas en Oriente Medio y a mejorar los niveles de vida en la región, todas las partes estarán mucho más satisfechas.
¿Qué pasa con los intereses de los propios países petroleros?
¿Tienen razón de temer potenciales resultados catastróficos si abandonan el dólar?
Como sucede con China, estas preocupaciones son exageradas.
Aunque prevaleciera la indexación en dólares en toda la región, la apreciación del tipo de cambio todavía ayudaría a promover importaciones más baratas y mejores niveles de vida.
Es más, a medida que aumente la confianza pública en las monedas petroleras desvinculadas, la indexación en dólares de los contratos privados disminuirá y los movimientos monetarios tendrán un impacto mayor en los precios generales.
Más inmediato es el hecho de que la inflación en todos los estados petroleros hoy está escalando -la inflación en el IPC en Oriente Medio promedia más del 6% después de años de relativa estabilidad-.
Si se permite que esta inflación continúe y se profundice, es probable que tenga efectos fácilmente tan perniciosos como la apreciación del tipo de cambio que los líderes de la región tanto se esfuerzan por evitar.
Tal vez el efecto positivo más importante de la apreciación del tipo de cambio sería el de ayudar a promover el desarrollo de las industrias orientadas al mercado interno como la atención sanitaria, la educación y la bancarización, aliviando así parte del subempleo masivo de la región.
Sin duda, existen importantes diferencias entre los exportadores de petróleo y las economías asiáticas.
Con los precios de la energía en máximos récord a nivel mundial, tiene sentido que las economías petroleras tengan excedentes, lo que les permitiría ahorrar para cuando los suministros de petróleo empiecen a agotarse.
Pero los tipos de cambio flexibles siguen siendo la manera correcta de que la región desarrolle una base económica y financiera más equilibrada.
En cuanto a Estados Unidos, tiene poco sentido respaldar una paridad cambiaria frente al dólar en los mercados emergentes importantes, al menos hasta que se normalice su balanza comercial. No es momento de una hipocresía de las monedas petroleras.
En todo el mundo la gente se pregunta: ¿cuál es el motivo real de la administración Bush para amenazar con una guerra contra Irak?
¿Es para controlar las armas de destrucción masiva?
¿Es algo más personal, un acto de venganza de un hijo contra el hombre que intentó asesinar a su padre?
¿Es para defender a Israel?
¿Es para reinventar el Medio Oriente como una región más democrática, tal como insisten muchas de las figuras líderes de la administración Bush?
¿O se trata, como algunos sospechan, de que Estados Unidos pueda apoderarse del petróleo iraquí?
La administración Bush ha ofrecido una gama de justificaciones para sus planes, aunque con un énfasis bastante consistente en las armas de destrucción masiva.
El Subsecretario de Defensa, Paul Wolfowitz, habla de hacer de Irak "la primera democracia árabe".
Muchos en la administración Bush argumentan que las políticas decididas y dinámicas contra Irak pueden, en último término, provocar la caída de los gobiernos autocráticos del Medio Oriente, de la misma manera como supuestamente la administración Reagan hizo caer al "perverso" imperio soviético.
Fuera de Estados Unidos, casi nadie compra estos argumentos.
La mayoría cree que el petróleo figura en el primer lugar de la lista de motivos de Estados Unidos.
A menos que los archivos de seguridad nacional de EEUU se abran repentinamente, es poco probable que encontremos una prueba definitiva de los pensamientos más profundos del Presidente.
Más aun, ciertamente distintos funcionarios estadounidenses tienen diferentes prioridades.
El Presidente Bush se puede centrar en las armas de destrucción masiva; el Sr. Wolfowitz puede enfocarse en la democracia.
Otros pueden tener la mirada fija en el premio que significa el petróleo iraquí.
Una pregunta más fructífera que la interrogación acerca de los motivos de Estados Unidos es cómo actuará éste una vez que empiece la guerra.
En este caso no tenemos que adivinar las intenciones de determinadas personas.
Podemos examinar el comportamiento de EEUU en la historia reciente.
Si miramos los antecedentes históricos, es difícil creer que EEUU dé al Medio Oriente una transición a la democracia.
El Medio Oriente de hoy en día es una construcción de EEUU y Europa.
Sus déspotas y monarcas deben sus puestos a las maquinaciones y la connivencia de occidente.
Incluso si EEUU va a la guerra haciendo flamear la bandera de la democracia, es probable que los resultados sean menos gloriosos.
Lo más verosímil es que a fin de cuentas no sea otra cosa que una guerra por el petróleo iraquí.
Durante todo el siglo 20, la autodeterminación árabe, la democracia y la reforma económica fueron desplazadas por el petróleo en el orden de prioridades.
Cuando los británicos engatusaron a los caudillos árabes para luchar del lado del imperio británico en la Primera Guerra Mundial, el premio que recibieron al término de la misma no fue la soberanía, sino sólo la continuación de los protectorados británico y francés.
Cada vez que una democracia real en el Medio Oriente ha amenazado el control estadounidense sobre las reservas de petróleo, la democracia ha llevado las de perder.
Consideremos el golpe, apoyado por la CIA, contra el Primer Ministro iraní Mussadegh.
En 1951, Mussadegh nacionalizó la industria petrolera de Irán, generando como reacción un boicot británico al año siguiente y luego la intervención apoyada por EEUU (que derribó y encarceló al popular Primer Ministro) en 1953.
Un caso que resulta igualmente instructivo es el apoyo de occidente a la represión militar en Argelia luego de que las elecciones democráticas de comienzos de 1992 amenazaran con llevar al poder al Frente Islámico de Salvación (FIS).
Cuando la victoria del FIS parecía segura, el ejército de Argelia salió al paso para impedir la continuación de las votaciones.
Los gobiernos occidentales, liderados por Francia pero con el respaldo de EEUU, dieron apoyo moral y financiero a los generales argelinos.
El comportamiento estadounidense en los países asiáticos de la ex Unión Soviética es igual de claro.
Muchos en la Administración Bush se refieren a su trabajo en la región como una muestra de la manera en que darán una nueva forma al Medio Oriente.
Sin embargo, la democracia no tiene absolutamente nada que ver con la política estadounidense en Asia Central, en donde las compañías petroleras y los diplomáticos estadounidenses no desperdician el tiempo, proponiendo trato tras trato a los despóticos Kazakistán, Turkmenistán y Uzbekistán.
Es posible encontrar un buen indicio de lo que será la política estadounidense de posguerra hacia Irak en algunos documentos clave escritos por y para la Administración Bush antes del 11 de septiembre, cuando el análisis del Medio Oriente estaba mucho menos infectado por los temores de hoy en día.
Probablemente el documento más interesante es un estudio titulado "Desafíos para una Política Estratégica de Energía del Siglo 21", producido por el Instituto James Baker III de Políticas Públicas en la Universidad Rice de Texas y el Consejo sobre Relaciones Exteriores.
Este estudio deja dos puntos en claro.
Primero, Irak es vital para los flujos de petróleo desde el Medio Oriente, ya que en él se encuentran las segundas mayores reservas del mundo.
El informe se extiende largamente sobre el hecho de que por razones de seguridad económica, Estados Unidos necesita el petróleo iraquí, pero por razones de seguridad militar no puede permitir que Saddam desarrolle la explotación petrolera.
La implicación parece clara: Estados Unidos necesita un nuevo régimen en Irak para su seguridad energética.
La democracia no se menciona en ninguna parte del estudio.
Este documento también nos proporciona un atisbo interesante sobre las preocupaciones de autoridades como el Vicepresidente Dick Cheney y el Secretario de Defensa Donald Rumsfeld.
Ambos hombres entraron a las filas dirigentes del país bajo el Presidente Gerald Ford en 1974, durante el embargo petrolero árabe, que generó enormes efectos económicos que condenaron la presidencia de Ford.
El estudio "Desafíos para una Política Estratégica de Energía" pone un gran énfasis en la amenaza de una interrupción similar hoy en día.
El embargo de los años 70 fue evidentemente un momento decisivo en el pensamiento estratégico de los señores Cheney y Rumsfeld.
La Administración Bush puede creer que está yendo a la guerra para luchar por la democracia en el Medio Oriente, pero el apoyo de EEUU a la democracia tiene todo el aspecto de convertirse en una de las primeras víctimas.
Por desgracia, una guerra cuyo motivo sea el petróleo sólo desestabilizará aun más la política y la sociedad internacionales, y debilitará la verdadera seguridad de EEUU y el mundo.
IRVING (TEXAS) – Cuando los miembros de la OPEP se reunieron recientemente en Viena, los saudíes no pudieron controlar la reunión, el límite máximo de producción siguió siendo el mismo y los países miembros están estableciendo sus propios niveles de producción, pero hablar de una ruptura de la OPEP es prematuro.
Al fin y al cabo, ha sobrevivido a grandes guerras, numerosas disputas diplomáticas y dos importantes hundimientos del mercado.
En realidad, el secreto de la supervivencia de la OPEP es su debilidad, no su fortaleza.
Con fricciones o sin ellas, la OPEP  ha sido y siempre será irrelevante para las fuerzas del mercado en el terreno.
La OPEP nunca ha tenido poder en el mercado, pero Arabia Saudí sí que lo tiene y siempre se ha cometido el error de asignar a la OPEP el poder saudí en el mercado.
A los saudíes no les gustó la reunión reciente.
Decidieron ir por libres.
¿Pueden hacerlo?
La respuesta es que no, como lo demuestra la reciente iniciativa de la Agencia Internacional de la Energía, compuesta de 28 miembros, de liberar petróleo de las reservas estratégicas.
El mercado mundial del petróleo ha llegado a ser un gran mar que crea sus propias tormentas, lo que garantiza que el mar seguirá aumentando.
Contemplando la historia reciente, podemos determinar cuatro factores que seguirán haciendo subir los precios del petróleo, a no ser que un potente terremoto haga arrodillarse al mercado.
El primer factor es la relación entre los precios del petróleo y el crecimiento económico en los países productores de petróleo.
Unos precios más altos alimentan un aumento mayor en esos países, que, junto con un auge demográfico, propicia un mayor consumo energético interno.
Eso, a su vez, reduce las exportaciones de petróleo y hace subir los precios aún más.
Sólo una gran recesión podría interrumpir ese ciclo; de lo contrario, vamos camino de una crisis energética.
Naturalmente, los precios no pueden seguir subiendo indefinidamente: el aumento de los precios racionará la demanda.
El aumento de la demanda energética ya ha provocado cortes de electricidad en los países productores de petróleo, que, como es de esperar, reducirán las exportaciones este verano.
Se quemará más crudo en las centrales eléctricas, más diésel en los generadores privados y más gasolina en los vehículos deportivos utilitarios desde Riad hasta Ciudad de Kuwait durante los apagones, en los que el único lugar en que se podrá luchar contra el calor será en un coche en marcha.
En segundo lugar, está la relación entre los precios del petróleo y la necesidad de diversificación de los ingresos en los países productores de petróleo.
Al subir los precios del petróleo, la dependencia de esos países del sector petrolero aumenta, pese a las medidas adoptadas para diversificar sus economías.
Para luchar contra las repercusiones de dicha dependencia, gastan los ingresos del petróleo en otros sectores, con lo que hacen pocas inversiones en el petrolero.
Cuando la demanda mundial aumenta, no hay bastante capacidad para atenderla: un ciclo que continuará hasta que la demanda se desplome.
La retórica de la independencia energética en los países consumidores de petróleo empeora aún más la situación: los países productores de petróleo están construyendo industrias con un gran consumo de energía para garantizar un mercado para su petróleo, una vez que las naciones consumidoras se libren del petróleo importado.
Se proponen exportar el petróleo incrustado en otros productos, como, por ejemplo, petroquímicos, plástico, aluminio, etcétera.
Y pueden construir esas fábricas antes de que los países consumidores de petróleo puedan substituir las importaciones de petróleo, lo que exacerbaría las escaseces futuras.
Una vez más, unos precios mayores racionarán la demanda mundial de petróleo, pero sólo después de un período de dificultades económicas en algunas regiones del mundo.
El tercer factor es el círculo vicioso de los precios del petróleo y el valor del dólar de los EE.UU. Unos precios del petróleo mayores aumentan los déficits comerciales de los Estados Unidos, lo que, a su vez, reduce el valor del dólar.
A causa de la relación inversa entre los precios del petróleo y el dólar, un dólar débil aumenta los precios del petróleo, lo que aumenta aún más el déficit comercial y ejerce una mayor presión para que baje el dólar.
Los precios del petróleo seguirán subiendo hasta que se desplome la demanda.
Los datos estadísticos indican que esa relación se debilitará, una vez que el mercado inmobiliario se recupere, pero ésa sigue siendo una perspectiva a largo plazo.
Por último, hay que tener en cuenta la relación entre los precios del petróleo y las políticas fiscales y monetarias de los países consumidores de petróleo.
Para luchar contra el efecto de los altos precios del petróleo, los países consumidores adoptan políticas económicas expansionistas bajando los tipos de interés y aumentando el gasto estatal, lo que permite un crecimiento económico continuo con precios altos del petróleo, pero el crecimiento continuo aumenta la demanda de petróleo, lo que hace subir aún más sus precios.
Lo opuesto de la expansión monetaria y fiscal es la recesión, momento en el que los precios del petróleo dejan de subir.
Dadas la actual agitación en Oriente Medio, la pérdida del petróleo libio y yemení y una demanda energética en aumento en los países productores de petróleo, cualquier aumento de las exportaciones de petróleo saudí tendría repercusiones limitadas en el mercado.
La producción de petróleo no importa; las exportaciones, sí, lo que significa que los anuncios de aumentos de la producción de petróleo son irrelevantes para los precios.
De hecho, independientemente de lo que la OPEP y sus miembros decidan, los círculos viciosos aquí descritos probablemente respaldarán unos precios del petróleo de entre 70 y 90 dólares por barril en todo el mundo.
Ahora bien, tanto los miembros de la OPEP como las autoridades de los países consumidores de petróleo no deben olvidar que nada cura los precios altos como unos precios altos.
La situación global del petróleo es particularmente interesante en estos momentos.
A alrededor de 30 dólares el barril, los precios siguen altos a pesar de que una economía mundial débil significa que la demanda es baja.
La opinión que solía estar de moda, en el sentido de que la toma de los recursos petroleros iraquíes por parte de Estados Unidos doblegaría a la OPEP y haría que el precio del petróleo se desplomara, ha resultado ser una tontería.
Incluso con mejoras en la seguridad, tomará cinco años lograr que el petróleo iraquí fluya plenamente.
Ahora que la economía estadounidense se está recuperando con firmeza, el precio del petróleo debería permanecer alto, o incluso aumentar más, en el futuro cercano.
Así, el anuncio por parte del Ministro de Finanzas ruso, Alexei Kudrin, de que su país establecerá un fondo petrolero de estabilización, llega en buen momento.
Significa que el fondo puede esperar varios años de superávits.
Esto es tanto una oportunidad como un peligro.
Un fondo petrolero se debe tomar como un instrumento de estabilización macroeconómica, aislado de los flujos normales de ingreso.
Actualmente, la mayoría de los ministros de finanzas del mundo buscan equilibrar el presupuesto según el ciclo empresarial.
Los ingresos gubernamentales se fijan de manera que sean equivalentes a su gasto cuando la economía crece normalmente.
Si la producción crece por encima de las tendencias, el presupuesto presenta superávit; si crece por debajo de las tendencias, el presupuesto presenta déficit.
Los superávits se dedican a pagar deuda, y los préstamos financian los déficits.
Si el ministro de finanzas hace bien sus cuentas, la deuda nacional permanece igual a lo largo del ciclo, sin tendencia a crecer o a contraerse.
Así, una relación deuda-PIB constante es un indicador clave de sustentabilidad fiscal.
En un país como Rusia, donde la mitad de los ingresos presupuestales provienen de los impuestos sobre el petróleo, establecer un fondo petrolero equivale a un compromiso de equilibrar el presupuesto según el ciclo.
Nada más que en este caso, es un ciclo de precios del petróleo.
Esta estrategia está determinada por el hecho de que los precios del petróleo son más volátiles (y por lo tanto más desequilibrantes para el presupuesto) que las fluctuaciones del PIB.
Los impuestos y el gasto gubernamental se establecen de manera que se equilibren al precio promedio del petróleo en un periodo de varios años (en los últimos cinco años, el promedio habría sido de 22 dólares el barril).
El fondo petrolero acumula superávits o cae en déficits cuando el precio del petróleo está por encima o por debajo del promedio.
Los superávits se usan para pagar deuda, y los déficits se financian adquiriendo deuda, con lo que la relación deuda-PIB es constante a lo largo del ciclo.
Un fondo que funciona así envía una fuerte señal de que el gobierno está comprometido con el mantenimiento de finanzas sanas a largo plazo.
La clave del éxito es estar concientes de que un fondo petrolero es un instrumento limitado para un propósito específico.
El peligro es que los funcionarios caigan en la tentación de usarlo para resolver otros problemas, lo que destruiría su utilidad como mecanismo de estabilización.
El primer peligro es que los políticos gasten los superávits en programas sociales para ganar votos.
Eso sucedió en Venezuela.
La mejor manera de prevenirlo es abrir una cuenta especial en un banco central independiente donde se puede mantener el fondo a salvo, fuera del alcance de los políticos.
Eso es lo que hace Noruega.
Un peligro más sutil es que se considere al fondo como un medio directo para combatir la llamada "enfermedad holandesa".
Esta es una situación en la que los ingresos por exportación de petróleo elevan el valor de la moneda, reduciendo la competitividad de otros productos locales.
Invertir los superávits del fondo en acciones extranjeras podría contrarrestar la tendencia alcista del tipo de cambio.
Eso es cierto, pero se puede obtener el mismo resultado pagando deuda externa, que es una mejor política, sobre todo al inicio, cuando el fondo intenta obtener credibilidad.
Por supuesto, es importante que Rusia se haga menos dependiente de las exportaciones de energéticos.
Si se le utiliza de manera adecuada, un fondo petrolero puede contribuir a ese objetivo, pero lo debe hacer en forma indirecta, promoviendo la estabilidad financiera nacional.
Ello permitirá que haya bajas tasas de interés real, que (junto con la reforma bancaria) es la condición principal para el crecimeitno de las pequeñas y medianas empresas que se necesitan para diversificar la estructura económica y asegurar un patrón más estable de crecimiento.
Cuando el Secretario de Defensa de Estados Unidos, Donald Rumsfeld, se refirió recientemente a la "Vieja Europa", tenía razón, pero no en el sentido que intentaba expresar.
En efecto, Europa es vieja y está envejeciendo cada vez más.
En todo el continente, hay cada vez menos niños.
Las tasas de fertilidad (la cantidad de niños por mujer en la población) han caído a 1.2% en Alemania e Italia.
La tasa es aun más baja en España, de hecho, la menor de Europa.
España es todavía una sociedad joven, pero una sociedad sin niños está condenada de antemano.
En contraste, la tasa de fertilidad de Estados Unidos es 2.4 y 2.2 en el Reino Unido.
Estas diferencias son extraordinarias, particularmente en vista de las políticas de subsidios por maternidad mucho menos generosas que se aplican en EEUU y el Reino Unido, en comparación con Europa Continental.
Francia se destaca en el continente con una tasa de fertilidad de 1.8, la que con seguridad es el resultado de años de generosas políticas tributarias para las familias de gran tamaño.
La migración es también una explicación importante para estas diferencias.
Las mayores tasas de fertilidad en EEUU, el Reino Unido y Francia reflejan el gran número de familias inmigrantes en cada uno de estos países.
Las tasas de fertilidad entre inmigrantes son por lo general más altas que en las familias nacidas en Europa o Norteamérica.
Pero aumentar la cantidad de los trabajadores inmigrantes no necesariamente es garantía de un aumento de las tasas de fertilidad.
Alemania, por ejemplo, tiene una gran población de trabajadores extranjeros, pero pocos se quedan allí con sus familias; la mayoría deja a sus niños en sus países de origen.
El mal desempeño económico de Europa tiene una de sus causas en la población que envejece.
La gente de edad no trabaja, y una parte cada vez más pequeña de la población (los cada vez más escasos jóvenes) tienen que pagar impuestos para sustentarla.
A su vez, las altas tasas de impuestos necesarias para sustentar a los viejos hacen que los jóvenes no tengan estímulo para trabajar, creando un círculo vicioso: impuestos cada vez mayores para una fuerza laboral que desaparece, menores tasas de crecimiento y menores recursos disponibles para sustentar a quienes jubilan a los 60 y llegan a vivir más de 90 años.
Los efectos de lo anterior se compensan en parte por el hecho de que, con menos niños, más mujeres ingresan a la fuerza de trabajo.
Pero luego estas mujeres también se jubilan (a menudo a una edad más temprana que los hombres), aumentando el número de las masas de jubilados "sin sustento".
Comparemos esto con EEUU, donde la participación de las mujeres en la fuerza de trabajo también está aumentando, a pesar de la mayor tasa de fertilidad de esa nación.
De hecho, la participación femenina de la fuerza de trabajo es mayor en EEUU que en la Unión Europea (70% versus 60%).
Los índices de ahorro entre las personas de edad de Europa indican que están preocupadas por la decreciente cantidad de trabajadores a los que se les puede hacer pagar impuestos para sustentarlas.
Consideremos a Alemania.
Cualquier libro de texto de economía nos dirá (el famoso modelo del "ciclo vital") que los jóvenes ahorran para su jubilación, mientras que los viejos gastan lo que han acumulado.
Pero en Alemania, los datos parecen sugerir un hecho sorprendente: los viejos ahorran hasta el final de sus días.
Son los jóvenes quienes gastan.
Aún más notable es no el nivel de ahorro entre los viejos, sino cómo éste ha cambiado en el tiempo.
Recientes estudios en Alemania han detectado un pequeño aumento en su tasa de ahorro.
¿Por qué ahorra la gente de edad?
La razón más plausible es que muchos se dan cuenta en la actualidad de que vivirán mucho más tiempo de lo que pensaban, a menudo dedicando un tercio de sus vidas en su años de jubilación, pero que puede que el Estado no cumpla ya sus promesas.
Es improbable, aunque no imposible, que se llegue a un punto en que no sea posible pagar las pensiones.
Pero esto es más probable en el caso de la prestación de servicios de salud, sin duda el servicio más importante para la gente de edad.
Si uno comprende que probablemente va a vivir más de ochenta años y que, al mismo tiempo, la calidad de los servicios de salud pública está deteriorándose, uno ahorra más para poder cubrir lo que pueda acontecer.
Entonces, ¿por qué los europeos tienen cada vez menos niños?
De hecho, está aumentando el tiempo libre, incluso para quienes tienen trabajo, ofreciendo una excelente oportunidad de criar niños.
En Europa como un todo, las horas de trabajo descendieron de 1713 horas al año en 1980 a cerca de 1576 hoy en día; los alemanes son quienes trabajan la menor cantidad de horas.
Una explicación que se menciona a menudo es la falta de apoyo, por ejemplo guarderías infantiles públicas, para madres que crian niños.
Pero entonces, ¿por qué en Estados Unidos la tasa de nacimientos es mayor que en muchos países europeos que tienen una red de apoyo público mucho más grande para las madres que crían niños?
Los altos costos de la vivienda y la imperfección de los mercados de préstamos son la explicación más factible tras las decrecientes tasas de fertilidad de Europa.
Para una pareja joven es más fácil pedir un préstamo y comprar una casa en EEUU que en Europa.
Los mercados de préstamos son también más flexibles en EEUU.
De modo que parece estar ocurriendo otro círculo peligrosamente vicioso: los altos impuestos desestimulan el trabajo y, debido a que se crean menos trabajos, se desestimula la fertilidad.
Pero con menos niños, es necesario tener tasas de impuestos más altas para sustentar a la creciente cantidad de gente de edad.
Es famoso el título que Gunther Grass dio a una de sus novelas "Partos mentales, o los alemanes se extinguen".
Poco podía saber cuán cierta su fantasía sería sólo tres décadas después.
En momentos en que la UE celebra su aniversario 50, junto a ella muchos europeos alcanzan también la edad madura y se vuelven conscientes del potencial de cambio demográfico que puede hacer que el próximo medio siglo europeo sea muy diferente al anterior.
Los primeros 50 años de la UE se caracterizaron por una creciente población de personas en edad laboral, con respecto a los niños y los adultos mayores.
La generación del “baby boom” de posguerra impulsó un periodo de crecimiento económico sostenido que fortaleció la posición de Europa en el mundo y generó mejoras radicales en la calidad de vida de sus ciudadanos.
Por otra parte, las próximas cinco décadas de la UE verán la jubilación de esta generación, dejando una fuerza laboral disminuida en tamaño y con la pesada carga de financiar las necesidades de pensión y atención de salud de sus mayores.
Un treinta y seis por ciento de los europeos tendrá más de 60 años para el 2050 y, a pesar de una creciente expectativa de vida, la constante baja de la tasa de fertilidad significará que la población del continente comenzará a reducirse para el año 2020.
Aunque es poco probable que Europa se empobrezca debido a este cambio demográfico, puede que viva un periodo prolongado de crecimiento lento.
Con todos los demás factores manteniéndose iguales, los ingresos per cápita y la productividad en los países con altas proporciones de adultos mayores tiende a crecer más lentamente que en los países más jóvenes.
En consecuencia, la fuerza de Europa en relación con el resto del mundo puede disminuir, tal vez de manera muy marcada.
Del mismo modo como la población europea envejece y disminuye, gran parte del mundo en desarrollo es joven y crece.
Se proyecta que para 2050 se duplique la población de los 50 países menos desarrollados, y mientras la proporción de personas en edad de trabajar con respecto a quienes no lo están caerá en Europa en cerca de un 1,4, en el mundo en desarrollo será considerablemente más alta.
Los países de la mayoría de las regiones en desarrollo, como América Latina, el Norte de África, el Oriente Próximo y gran parte de Asia, pueden ser capaces de absorber sus ejércitos de trabajadores potenciales en empleos productivos y beneficiarse de manera significativa con el impulso económico que esto produzca (de hecho, ya ha ocurrido un &quot;milagro&quot; en el Este Asiático).
Como resultado, tendría que aumentar la proporción de participación de estas regiones en la economía global.
Sin embargo, es probable que otras regiones no sean capaces de proporcionar empleos productivos.
Es probable que las crecientes cantidades de personas jóvenes y desempleadas causen un aumento de la criminalidad y los desorden civiles.
Podrían generarse inestabilidad política, guerra y terrorismo como resultado, con importantes efectos a niveles nacional e internacional, lo que incluye a Europa.
Las perspectivas demográficas del África Sub-sahariana parecen particularmente sombrías, ya que crecientes poblaciones de jóvenes migran a mercados laborales que no pueden darles cabida.
La migración desde África y otras regiones en desarrollo hacia Europa ya está aumentando; a medida que crezcan las poblaciones en los países pobres, se multiplicará la cantidad de potenciales inmigrantes.
Esta presiones migratorias representan una solución potencial al problema del mercado de trabajo de Europa, que necesita personas en edad laboral para reducir la carga de una creciente población adulta mayor, de manera que podría ser de ayuda flexibilizar las restricciones a la inmigración.
Sin embargo, esto podría conllevar problemas sociales, a medida que los europeos se resistan al flujo de entrada de extranjeros, debido a temores acerca de los empleos, la seguridad o diferencias culturales.
Más aún, dado el enorme aumento en la migración que se necesitaría para compensar el efecto del envejecimiento de la población en Europa, esta sería a lo sumo una solución parcial.
Sin embargo, Europa puede dar otros pasos para abordar o adaptarse al futuro desequilibrio demográfico.
Muchos países de la región ya tienen políticas orientadas a aumentar el índice de nacimientos.
Entre los métodos más comunes de estimular una mayor fertilidad están los beneficios tributarios y subsidios mensuales para parejas con niños.
En muchos países de la UE, un porcentaje mucho mayor de hombres que de mujeres participa en la fuerza laboral.
Las medidas orientadas a permitir que las madres puedan trabajar, como guarderías financiadas por el estado y horas de trabajo más flexibles, crean incentivos para tener hijos y expanden la fuerza de trabajo.
Sin embargo, es poco probable que los efectos de estas medidas se sientan muy pronto, de modo que también será necesario diseñar políticas para quienes ya están en la fuerza laboral, -para estimularlos a ahorrar más para su jubilación- y a aquellos que están a punto de jubilar.
Los sistemas de pensiones actuales a menudo penalizan a las personas que desean trabajar más allá de la edad de jubilación oficial, y la discriminación etárea se lo impide a muchos mayores de 60 años que están en condiciones de trabajar.
Se podría permitir que las personas trabajen hasta una mayor edad, a través de planes de pensiones más flexibles, reformas legales y campañas de educación y en los medios para cambiar las percepciones de los empleadores acerca de los trabajadores mayores.
El fomento del aprendizaje continuo durante toda la vida ayudará a que las personas adapten sus habilidades y conocimientos a las demandas de una economía cambiante.
Y con una mayor expectativa de vida, aumentar la edad de jubilación es otra manera importante de enfrentar los efectos negativos del envejecimiento de la población.
Una combinación de estas y otras medidas ayudaría a que Europa mantuviera sus altos estándares de vida en las próximas décadas.
El reconocimiento del creciente poder de las regiones con estructuras demográficas más favorables, por ejemplo, estimulará alianzas políticas y económicas que ayuden a que la UE conserve su estatus global.
De manera similar, los esfuerzos para ayudar a que los países en desarrollo creen empleos y mejoren su calidad de vida reducirá la migración irregular y ayudará a evitar sus costes sociales.
Los cambios de la población ocurren lentamente, pero sus efectos se pueden predecir tempranamente.
Para los países de la UE sean capaces de superar los retos demográficos del próximo medio siglo, es necesario que no posterguen ni demoren los planes y medidas que les permitan enfrentarlos.
Hay dos maneras de interpretar los últimos resultados electorales en América Latina.
La primera y más obvia es que el supuesto giro a la izquierda está perdiendo fuerza rápidamente.
En las últimas semanas, el ultranacionalista Ollanta Humala, un clon del Presidente venezolano Hugo Chávez, fue derrotado en el Perú, el conservador Álvaro Uribe obtuvo una arrolladora victoria en Colombia, con un 62% de los votos, y Andrés Manuel López Obrador ha perdido terreno en vista a las elecciones presidenciales del 2 de julio en México.
Todos estos sucesos parecen contradecir la tendencia hacia la izquierda en América Latina.
Sin embargo, es posible mirarlos de otra manera.
Sí, el Presidente Uribe ganó la reelección, pero la gran sorpresa en Colombia fue el fin del sistema bipartidista que había dominado el país por décadas, y el surgimiento del izquierdista Polo Democrático como la segunda fuerza política de la nación.
De manera similar, si bien Alan García ganó en el Perú, no proviene de un partido de izquierda dura que ha terminado por seguir el buen camino (como Lula da Silva en Brasil, Michelle Bachelet en Chile y Tabaré Vázquez en Uruguay).
Pertenece al APRA, partido fundado en los años 20 por Víctor Raúl Haya de la Torre y que sigue siendo una de las organizaciones populistas más antiguas y anacrónicas de la región.
Al igual que Chávez en Venezuela, Kirchner en Argentina, Evo Morales en Bolivia y López Obrador en México, el Presidente García pertenece a la izquierda no reestructurada que tiene sus raíces en la gran tradición populista de América Latina.
Puede haber aprendido varias lecciones de su desastrosa presidencia en los años 80, pero está mucho más cerca de la izquierda equivocada que de la correcta.
En México, López Obrador ha repuntado en las encuestas en los últimos días y, mostrando su verdadera cara, ha comenzado a prometer el cielo y las estrellas al electorado mexicano.
De hecho, las tendencias más importantes ocurridas en América Latina en los últimos tiempos pueden encontrarse no tanto en los resultados electorales, sino en las crecientes diferencias entre modernizadores y revanchistas, entre intereses nacionales e ideología.
Mientras Morales se entiende con Chávez y Fidel Castro más rápido de lo que la mayoría esperaba -nacionalizando el gas natural de Bolivia, invitando a una gran cantidad de médicos y asesores cubanos a su país y firmando incontables acuerdos de cooperación con Venezuela- está también generando mayores tensiones con Brasil y Chile.
Ambos países son sus vecinos y, al menos en teoría, sus gobernantes son sus hermanos de ideología.
No obstante, las diferencias entre la izquierda moderna y la arcaica, y los intereses nacionales opuestos de los tres países, parecen estar jugando en contra de las afinidades políticas más superficiales.
Por ejemplo, Saõ Paulo, el centro industrial de Brasil, hoy depende del gas natural boliviano para casi todas sus necesidades de energía.
Como resultado, Petrobras, la compañía brasileña de energía, ha invertido enormes sumas en Bolivia en todo tipo de áreas, desde la exploración hasta el tendido de tuberías.
Ahora, con la elección de Evo Morales, de un día para el otro se ha nacionalizado la principal fuente de gas natural de Petrobras.
De hecho, los derechos locales sobre la producción de gas boliviano se están elevando en más de un 50%, y el precio que Bolivia cobra a los clientes extranjeros bien puede duplicarse.
Los contratos no se están observando y los técnicos y abogados de PDVESA, el gigante petrolero venezolano, están auditando las instalaciones de Petrobras en Bolivia.
Lula quiere ser amable con Morales, pero no puede ser cordial con su vecino expropiador y al mismo tiempo tener contentos a los industriales y consumidores de Saõ Paulo.
Fricciones parecidas están ocurriendo con Chile.
La Presidenta Bachelet quisiera solucionar el problema del enclaustramiento geográfico de Bolivia, cuya falta de acceso al Pacífico se prolonga por más de un siglo, pero está viendo que esta tarea es más compleja de lo previsto, a medida que Morales aumenta los precios del gas y reduce las exportaciones de este recurso a Argentina, el mayor proveedor externo de energía de Chile.
Tampoco ayuda mucho la retórica de Morales: acusar a los Estados Unidos de intentar asesinarlo, como hizo la semana pasada, no lo hace demasiado querido entre las elites de un país que ha firmado un tratado de libre comercio con EE.UU. y cuya presidenta pronto visitará Washington.
De todo modos, puede que la alianza estratégica de Morales con Cuba y Venezuela dé respuesta a los intereses nacionales inmediatos de Bolivia.
Por otra parte, la descarada injerencia de Chávez en las elecciones peruanas puede haber hecho que García se aleje tanto de él que realmente se convierta en un socialdemócrata al estilo europeo, y López Obrador puede cumplir sus promesas de respetar el NAFTA, adherir a la ortodoxia macroeconómica y buscar mantener buenas relaciones con los Estados Unidos.
Sin embargo, la división entre las dos izquierdas de América Latina se hace más profunda cada día.
Es inevitable, ya que la ruptura está impulsada por el simple reconocimiento de que los gobiernos responsables deben poner los intereses nacionales por delante de la nostalgia, la retórica grandilocuente y las ideologías estridentes.
BUENOS AIRES – El gran interrogante en América Latina hoy es éste: ¿el recientemente electo presidente de Perú, Ollanta Humala, orientará a su país hacia Hugo Chávez de Venezuela y sus aliados radicales?
¿O elegirá el camino que tomaron el ex presidente de Brasil Luiz Inácio Lula da Silva y otros políticos moderados de la región?
El propio discurso ambiguo de Humala no sirve de mucha guía.
De modo que la dirección que piensa tomar debe interpretarse a partir de sus acciones, y es poco probable que éstas sean definitivas en el corto plazo.
La situación nacional e internacional de Perú, sin embargo, servirá de marco para sus principales decisiones.
Humala no es un político novato que llega a la victoria en base a carisma y suerte.
En la elección presidencial de junio de 2006, obtuvo el 45,5% de los votos -no los suficientes como para derrotar a Alan García, pero bastantes como para demostrar hasta dónde había calado en las esperanzas y la confianza de muchos peruanos-.
Al mismo tiempo, el populismo parecía una fuerza irrefrenable en América Latina.
Alimentado por un boom petrolero y por un gigantesco gasto social, Chávez volaba alto, bendecido y respaldado por el envejecido pero todavía activo Fidel Castro.
La influencia de Chávez era fuerte en toda la región.
Su apoyo fue una influencia decisiva en la elección del presidente Evo Morales de Bolivia en 2006, y al año siguiente respaldó a Daniel Ortega en Nicaragua y a Rafael Correa en Ecuador, aunque su impacto en estas victorias se discute acaloradamente.
En 2006, Humala elogió las políticas de Chávez como un signo de una nueva era en América Latina.
Pero, en la reciente campaña presidencial, sugirió que sus políticas se asemejarían a las de Lula, no a las de Chávez.
En particular, dijo que intentaría emular los esfuerzos de Lula por incluir a vastos sectores de la población en los beneficios de una economía fuerte.
Hoy, cuando la economía de Venezuela está empantanada en una inflación elevada y una excesiva dependencia del petróleo, Chávez se desvanece como modelo y guía regional.
También se vio sorprendido por el ascenso de la oposición interna.
De manera que la combinación de crecimiento económico diversificado y redistribución de Brasil es un ejemplo mucho más atractivo.
Por cierto, una razón importante para la victoria de Humala fue la incapacidad de García a la hora de asegurar los beneficios del crecimiento para los más pobres de Perú.
El principal argumento de campaña de Humala fue que no pondría en riesgo el "éxito" de la economía de Perú, sino que, por el contrario, la fortalecería.
Aseguró que emprendería la lucha contra la pobreza y la exclusión social como parte de ese esfuerzo.
Humala llega al poder en un contexto regional de moderación y creciente integración económica que, de alterarlo, sería a riesgo propio.
García recientemente firmó un acuerdo económico con Chile, Colombia y México, llamado Pacto del Pacífico, destinado a reorientar las economías latinoamericanas.
Estos países intentarán en conjunto desarrollar una mayor presencia en los mercados asiáticos y ofrecer a los países desarrollados una opción segura para las inversiones de capital en los mercados emergentes.
Es más, cada uno de los países tiene acuerdos bilaterales de libre comercio con los demás y con Estados Unidos (aunque el Congreso estadounidense todavía tiene que aprobar el Acuerdo de Promoción Comercial entre Estados Unidos y Colombia, como se lo conoce oficialmente).
Romper estas políticas estratégicas sería perjudicial para la economía de Perú.
Al mismo tiempo, menoscabaríala base política interna de Humala y lo aislaría en la región.
No podría apoyarse en Brasil, la potencia regional moderadora, sino que inevitablemente caería bajo el dominio de Chávez y Morales, ahuyentando a los inversores extranjeros y perjudicando las relaciones exteriores del país.
Cuba está descartada como mecenas, preocupada como está por los esfuerzos de Raúl Castro por reformular su economía empobrecida en una improbable apuesta por un capitalismo al estilo chino en un estado unipartidario.
De modo que las opciones latinoamericanas de Humala son limitadas: Venezuela, Brasil o los países del Pacto del Pacífico.
Si bien las dos últimas opciones podrían resultar difíciles de combinar -México tal vez no quiera la competencia de un actor tan relevante como Brasil-, no son mutuamente excluyentes.
De hecho, los líderes de Brasil tienen buenos motivos para ser flexibles: su país necesita el acceso al Pacífico que ofrecen Perú y Chile.
La caída de la bolsa local inmediatamente después de la victoria de Humala es una clara señal de que las fuerzas más influyentes de la economía peruana seguirán presionando por hechos, no promesas -hechos que beneficien sus intereses, por supuesto-.
Es muy probable que Humala no siga los dictados del mercado de manera robótica.
Pero no podrá evitarlos del todo.
Finalmente, existe la cuestión de la efectividad política.
La coalición de Humala, Gana Perú, tendrá una pluralidad de representantes en el Congreso peruano, pero necesitará de los votos del partido del ex presidente Alejandro Toledo para tener una mayoría controladora.
Toledo, un político moderado egresado de Stanford, respaldó a Humala durante la campaña y le proporcionó asesores económicos, lo cual resultó decisivo para hacer creíble el alejamiento de Humala de las políticas radicales.
Tanto el contexto interno como externo en el que se encuentra Humala -y el hecho de que ganara por un margen de apenas tres puntos porcentuales- parecen llamar a la moderación y al consenso.
La mitad de los ciudadanos de Perú no estuvo de su lado.
La polarización puede haber resultado funcional para ganar una elección, pero Humala tendrá que ampliar su apoyo para forjar el consejo que necesita para gobernar.
NUEVA YORK – China se esforzó mucho y durante mucho tiempo para lograr ser anfitrión de los Juegos Olímpicos de este verano boreal, y miles de chinos literalmente bailaron en las calles cuando se tomó la decisión de otorgarle los juegos a Beijing.
Esta iba a ser una posibilidad para los chinos de demostrarle al mundo cuán lejos habían llegado ellos y su país.
No sé si existe un equivalente mandarín para “ten cuidado con lo que deseas”, pero si existe, seguramente se aplica en este caso.
China está recibiendo una gran dosis de atención internacional, pero no la atención que buscaba.
Por el contrario, China se encuentra bajo un intenso escrutinio internacional que pone la mirada en todo desde su política hacia el Tíbet, derechos humanos y seguridad de productos hasta el nivel de su moneda, su política en Sudán y el cambio climático global. Lo que estaba pensando para ser un momento de celebración se convirtió en uno de crítica.
De hecho, es probable que varios líderes mundiales prominentes, entre ellos el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el secretario general de las Naciones Unidas, Ban Ki-moon, no asistan a las ceremonias de inauguración.
Varios políticos norteamericanos de renombre han manifestado su apoyo por un boicot.
Y todavía hay jefes de Estado, como el presidente francés Sarkozy, que están evaluando mantenerse al margen.
Por supuesto, China merece ser blanco de críticas en muchas áreas de su política interna y exterior.
Pero desairar a China es un error.
Esta actitud ignora lo que el país ha logrado y corre el riesgo de generar consecuencias que son inconsistentes con lo que los propios críticos quieren ver.
Se necesita cierta perspectiva.
La China moderna tiene apenas unas seis décadas de vida.
Su crecimiento económico ha sido y es verdaderamente sorprendente.
Cientos de millones de chinos han sido sacados de la pobreza.
De hecho, debe reconocerse el crecimiento económico chino como uno de los grandes logros de la historia en materia de reducción de la pobreza.
China no es simplemente un país más rico; también es un lugar mucho más abierto políticamente de lo que era durante la era de Mao.
La sociedad civil está creciendo; hoy existen más de 300.000 ONGs. Las estadísticas oficiales demuestran que, en 2005, tuvieron lugar más de 85.000 protestas públicas (y probablemente más cada año desde entonces) por cuestiones como la corrupción, la salud pública, el medio ambiente y el uso de la tierra.
Hasta el terremoto reciente en Sichuan reveló que la política china está cambiando.
Se permitió el acceso de las cámaras, y se pudo ver y escuchar a altos funcionarios del gobierno.
También existen indicios de que la política exterior de China está evolucionando.
China ha desempeñado un papel provechoso últimamente al alentar la cooperación norcoreana con reclamos para que limite sus capacidades nucleares.
En Sudán, China respaldó una resolución del Consejo de Seguridad de las Naciones Unidas que establecía una operación internacional y comprometió 315 ingenieros para la fuerza de las Naciones Unidas-Unión Africana.
Nada de esto disculpa o justifica las deficiencias en el comportamiento chino en casa o en el exterior, que son muchas y reales.
Pero la realidad no es unidimensional.
China está cambiando, en muchos sentidos para mejor, y un mayor cambio en la dirección correcta no será factible a partir de una política que implique aislar o sancionar a China.
Si queremos que China se convierta en un participante pleno, un protagonista, en el sistema internacional, tenemos más probabilidades de lograrlo integrando a China en las instituciones del mundo.
Los chinos necesitan ver que se benefician con la inclusión –y que sufrirían si no fueran uno de los países que dan forma y afianzan a las instituciones internacionales de hoy.
Deberíamos buscar la integración de China como una cuestión de interés propio.
En un mundo globalizado, los desafíos globales en gran medida requieren de respuestas globales, que son imposibles si un país del tamaño, la población y la riqueza de China no participa.
Frenar la propagación de las armas nucleares, promover un uso más eficiente de la energía, emprender una acción frente al cambio climático y mantener una economía global abierta –estas y otras tareas exigen la participación, y hasta la cooperación, china si no queremos que la globalización nos abrume a todos.
Un paso útil de nuestra parte sería poner fin al anacronismo de reunir a muchos de los principales líderes mundiales en la cumbre anual de países industrializados del G-8 y no incluir a China (o India o Brasil, para el caso) como algo natural.
Pero la integración sólo tendrá éxito si China y sus líderes se muestran abiertos a ella.
El comunismo y el socialismo no dominan el apoyo público como lo hacían en otros tiempos.
El materialismo y el consumismo no pueden ser un sustituto de las libertades políticas y religiosas, que siguen siendo seriamente limitadas.
El nacionalismo también puede fácilmente llenar un vacío.
Esto es peligroso, ya que nuestra historia demuestra que los líderes que permiten o estimulan el nacionalismo excesivo fácilmente pueden verse atrapados por él.
Este es un argumento no solamente a favor de mantener bajo control el nacionalismo, sino de permitir una mayor libertad política y religiosa para que haya fuentes alternativas de legitimidad y alianza en la sociedad china más allá de la del progreso económico.
Esto es algo que los chinos, en gran medida, tendrán que hacer por su cuenta y para sí mismos.
Los de afuera pueden y deben hacer conocer sus opiniones, pero principalmente en privado y sin decir o hacer cosas que puedan estimular el mismo nacionalismo que queremos desalentar.
Todo esto nos remonta a los acontecimientos de este verano boreal en Beijing.
China necesita mostrar respeto por los derechos humanos y permitirles a los periodistas informar.
En lugar de boicotear a Beijing, los líderes del mundo deberían abrazar los Juegos Olímpicos y lo que representan.
Las Olimpíadas son un punto de reunión en el que individuos y países compiten, pero en conformidad con un conjunto de reglas. Esto es exactamente lo que pretendemos de China en el siglo XXI.
En la historia hay muchos ejemplos de esto: surge un partido político y la mayoría de la gente lo considera una mala broma.
Todos tratan de ignorarlo, cuando no se están riendo de él.
De pronto, la economía empeora o alguna amenaza externa acecha y ese partido se encamina hacia el poder.
Cuando llega al gobierno (pensemos en Hitler, Lenin, Mussolini, incluso en el Mullah Omar en Afganistán) se acaban las risas.
En Polonia está surgiendo una ``broma'' de partido con intenciones malignas.
Se llama ``Autodefensa'' y sostiene que recoge el descontento de los campesinos pobres, de los desplazados y de quienes están radicalmente insatisfechos con la política aquí.
El líder de ``Autodefensa'' es un hombre primitivo y estridente que se llama Andrzej Lepper.
Un golfo gangsteril más parecido a Aleksander Lukashenka, el dictador de Bielorusia, que a los grandes dictadores, Lepper sin embargo representa una execrable forma postmoderna de política irracional.
Por esa razón no me puedo reir de él.
Hitler, Lenin y Mussolini buscaron el poder a fin de utilizar al Estado para imponer su voluntad y sus programas.
Los antidemócratas actuales, no obstante, consideran al Estado como un obstáculo.
Quieren destripar el poder del Estado para que los chacales como ellos puedan alimentarse con el cadáver.
''Autodefensa'' ha participado en varias elecciones parlamentarias pero nunca había recibido más del 2% del voto antes de este año.
Tres semanas antes de las elecciones de septiembre pasado, las encuestas de opinión le daban el 7-8% del voto.
Todo el mundo creía que esto era una exageración, pero cuando terminó la votación, ''Autodefensa'' había conseguido el 11% de los sufragios y se convirtió en el tercer partido dentro del parlamento.
La gente se escandalizó, pero la mayoría de los polacos están comprometidos con las normas democráticas y creen en civilizar a los incivilizados.
Así, Lepper se convirtió en vicepresidente del parlamento (uno de cuatro).
Debido a que es provocador, los comentaristas políticos y los entrevistadores de los periódicos y la televisión se sintieron atraídos por él, pero no por mucho tiempo.
En menos de un mes, las élites de los medios se habían aburrido.
Lepper trató de recuperar su atención llamando traidor al ministro de asuntos exteriores y amenazando con recurrir a la violencia si no se aplicaba su programa.
Las intenciones de civilizar a ''Autodefensa'' se acabaron.
El parlamento le retiró a Lepper su puesto de vicepresidente.
En su último discurso en esa calidad, Lepper acusó a muchos políticos famosos de aceptar sobornos, mencionando cantidades, tiempos y lugares.
Ahora, Lepper parece incapaz de probar sus acusaciones o de darles cualquier sustento. No le importó.
Mantuvo su perfil alto mediante la solicitud de una entrevista con el embajador de Estados Unidos, alegando que sabía de cierta participación polaca en los sucesos del 11 de septiembre.
Quisiera poder decir que al desacreditarse él solo, Lepper se autodestruyó.
Esto es lo que debería de suceder en una democracia.
Después de todo, el demagogo estadounidense Joe McCarthy implotó cuando no pudo probar sus acusaciones en el sentido de que había cientos de espías soviéticos infestando al Departamento de Estado de su país.
No obstante, Lepper no es un charlatán como McCarthy.
No es un nacionalista como Le Pen en Francia. No es de derecha ni de izquierda.
Más bien, aborrece el sistema político y quiere desbancarlo y sustituirlo con una nada en la que los políticos salvajes vaguen libremente.
Los seguidores de Lepper no son los pobres y marginados, sino los vestigios de la nomenclatura comunista de bajo nivel (los aparatchik demasiado tontos para robar cuando cayó el comunismo) y aquéllos que hicieron su fortuna durante el periodo gris de 1989-1991, cuando los controles del Estado eran prácticamente inexistentes y cuando todo lo que se necesitaba para ganar dinero era un camión y suficiente gasolina para llegar a Berlín.
Con el contrabando uno se podía hacer relativamente rico.
La gente de Lepper siente nostalgia por la lucrativa anarquía que ofrece un Estado lisiado.
Entonces, ¿quién es su enemigo?
No los judíos, los masones o los gitanos, que eran los blancos tradicionales del lumpen antidemócrata. ''Autodefensa'' odia, más bien, al gobierno democrático.
Repudian no sólo al parlamento y sus necesarias concesiones, sino también al Estado de derecho mismo.
La democracia parlamentaria nació hace muchos siglos entre los europeos hartos de las guerras intestinas (predominantemente religiosas).
De hecho, el mayor enemigo de la democracia parlamentaria siguen siendo las guerras intestinas.
No quiero exagerar la amenaza que Lepper representa, pero creo que personifica un modelo venenoso de política irracional.
Desde Indonesia hasta Afganistán, desde Georgia hasta Ucrania, el movimiento de Lepper es parte de un nuevo nihilismo que busca hacer que los países resulten ingobernables.
Como filósofo político, los enemigos internos de la democracia me plantean verdaderos problemas intelectuales.
No creo que las leyes puedan ser la única defensa para la democracia, porque incluso si se demuestra que las innumerables mentiras de Lepper son falsas y se le encarcela, sus seguidores (y su ira) permanecerán.
Como Hitler, es probable que salga de la cárcel con una mayor adoración de parte de ellos.
No se pueden ganar las guerras intestinas (ni siquiera las no violentas) solamente con procesos legales.
Estados Unidos no podría derrotar a los terroristas de Osama bin Laden con arrestos, acusaciones y juicios.
Los medios políticos no son la única herramienta que se puede utilizar en contra de las amenazas políticas.
Se deben utilizar todas las armas ordinarias (y extraordinarias) con que cuenta la democracia.
Debemos -para repetir la idea del filósofo alemán Carl Schmitt (quien no era precisamente amigo de la democracia)- tratar a los enemigos como enemigos.
Cuando la democracia está en juego, es necesario defenderla, para citar a Malcolm X, ''por todos los medios necesarios''.
Esto puede resultar difícil de entender para los liberales; más difícil de aceptar para las gentes de pensamiento democrático.
Sin embargo, si queremos que la democracia triunfe, las decisiones difíciles son inevitables.
En los elegantes centros comerciales de Hong Kong no se oye la marcha de botas militares, pero hay un claro aroma de totalitarismo en el ambiente.
Las frases que lo delatan están en boca de todos: se habla sobre la necesidad de leyes en contra de la subversión, de control sobre la prensa, de un liderazgo fuerte, de ajustarse a la nueva realidad de Hong Kong.
Todos miran hacia el gran vecino del Norte en busca de orientación y murmuran acerca de las ventajas.
La mayor parte del mundo perdió interés en Hong Kong cuando el "Anschluss" con China no trajo inmediatamente grandes cambios.
Sin embargo, a lo largo de los dos últimos años, el ritmo de la integración con la República Popular de China se ha acelerado decididamente.
La vida en el South China Morning Post , el principal periódico en inglés de Hong Kong, y por lo tanto un barómetro político visible, es un reflejo de lo que está sucediendo en todas las instituciones de la isla.
El panorama en el periódico comenzó a oscurecerse notablemente al tiempo que se apagaban, uno a uno, sus principales faros editoriales.
Sería una exageración comparar la situación con la forma en la que los Nazis tomaron el control de las instituciones en Alemania en los treinta y la manera en la que la gente se alineó en esa época, porque nadie está desapareciendo en campos de concentración.
Hong Kong sigue siendo un lugar rico y próspero.
No obstante, la dictadura de Beijing ha hecho sentir su presencia, aunque sea a través de intermediarios y colaboracionistas.
Antes de que decidiera protestar ante el editor que me despidió hace una semana, yo también era culpable de complicidad.
Permanecí callado cuando despidieron injustamente al popular caricaturista del periódico (Larry Feign) y cuando echaron al mejor escritor satírico (Nury Vittachi).
Sólo comencé a incomodarme cuando sustituyeron al editor británico (Jonathan Fenby).
Yo pensaba: "Estoy bien.
Todavía me dejan escribir lo que quiera".
Mi trabajo como jefe de oficina en Beijing me aislaba de las rencillas en la oficina principal del lejano Hong Kong.
Además, trabajar en Beijing es por sí mismo una lucha constante de conciencia.
Los reporteros extranjeros están bajo vigilancia continua y corren el riesgo de poner en peligro a sus contactos.
Eso significa que uno comienza a evitar los temas difíciles, como la represión en contra del Falun Gong y sus seguidores.
Gradualmente, también empecé a notar un cambio en el comportamiento de los colegas en Hong Kong.
A medida que el gobierno propuso la adopción de una ley anti subversión y reforzó sus controles sobre el servicio civil, se volvieron muy cuidadosos de lo que decían y no se hacía ninguna mención sobre las presiones desde arriba.
Los rumores sobre la interferencia diaria por parte de la directiva sólo se confirmaban en privado.
Algunas personas reaccionaron con oportunismo, viendo abierto el camino hacia un ascenso con la desaparición de colegas talentosos.
Así, el editor reconocido a nivel internacional, Willi Lam, fue sustituído por un continental, Wang Xiangwei.
Quienes organizaron este golpe esperaban obtener grandes beneficios; quienes firmaron un documento de protesta fueron despedidos poco después.
La directiva comenzó a esparcir discretamente el rumor de que el periódico necesitaba a gente capaz de "negociar" con las sensibilidades del Partido Comunista.
Curiosamente, algunos funcionarios en Beijing se quejaron de las tácticas toscas de los que llegaron a manejar las cosas en Hong Kong.
Aparentemente, las prisas por colaborar rebasaron las exigencias del partido.
El tono del periódico comenzó a cambiar, y se volvió cada vez más deferente hacia los gobernantes chinos.
El trabajo periodístico se volvió cada vez más insulso.
La directiva hablaba sobre las virtudes de escribir para permitir a los lectores leer entre líneas.
Estos cambios se aceleraron en los últimos meses.
Incluso el fotógrafo de la oficina comenzó a notar que se hacían elecciones fotográficas distintas.
La Oficina de Asuntos de Hong Kong y Macao se hizo cargo de los corresponsales basados en el continente, y exigió que fueran reemplazados por chinos.
Después comenzaron a ofrecer orientación periodística a cambio de favores como el acceso a funcionarios.
A pesar de lo obvio que resultaba ver hacia dónde iba todo esto, la gente respondió de formas distintas.
Algunos siguieron negando lo que estaba sucediendo y se indignaban si se hablaba del asunto.
Otros pensaban que si mantenían un perfil bajo y transigían, la crisis pasaría.
Una especie de apatía se ha apoderado de Hong Kong, sobre todo en el servicio civil.
El sector empresarial no ha sido afectado y sigue hablando con optimismo del potencial que la mayor integración con el continente ha abierto.
No obstante, Hong Kong está renunciando a su singularidad y a la posición excepcional que alguna vez tuvo en el mundo chino.
Mientras otras ciudades chinas se vuelven más libres y seguras de sí mismas, Hong Kong está cediendo sumisamente las libertades que alguna vez defendió con orgullo.
En 1997, China prometió preservar esas libertades durante 50 años bajo el lema un país, dos sistemas.
Hoy el propio Hong Kong está destruyendo el sistema.
Muchos de sus magnates (uno de los cuales, Robert Kuok, dirige el South China Morning Post ) se están deshaciendo de su autonomía en aras de los negocios, aun cuando nadie les pide que lo hagan.
Parecen no darse cuenta del valor de lo que están sacrificando.
El aspecto intangible de la libertad será lo que determine la vitalidad y el futuro de Hong Kong.
Lamentablemente, esas pérdidas nunca aparecen en los balances de los contadores.
GINEBRA – Cuando la recesión se extiende por todo el mundo, las redes de producción mundial que surgieron con la mundialización de la economía planetaria han pasado a ser fuentes de reducciones de personal y pérdidas de puestos de trabajo.
El aplazamiento de las compras de nuevos abrigos para el invierno en los Estados Unidos provoca pérdidas de empleos en Polonia o China.
Después esas pérdidas se plasman en una menor demanda para las máquinas-herramienta estadounidenses o alemanas.
Después el desempleo y la reducción de las ventas provocan, a su vez, nuevas pérdidas en las carteras de préstamos de los bancos, con lo que debilitan aún más el castigado sector financiero.
A consecuencia de ello, la ansiedad, la desesperanza y la ira se están extendiendo, a medida que lo que era una crisis financiera pasa a ser una crisis económica y humana.
Si se descontrolara, podría llegar a ser una  crisis de seguridad.
Intentar rescatar el sector financiero sin apoyar una recuperación desde el punto de vista de las empresas, los puestos de trabajo y el poder adquisitivo de las familias no dará resultado.
Lo que hace falta es un gran estímulo fiscal a escala mundial para contrarrestar el descenso de la demanda privada.
La capacidad para actuar de los diferentes países depende de su endeudamiento, sus reservas de divisas y sus déficits por cuenta corriente.
Alemania y China pueden hacer algo más que los demás.
Los EE.UU. pueden hacer mucho, en parte por la condición del dólar como principal divisa internacional de reserva.
Unos tipos de interés bajos permiten que las cargas suplementarias de las deudas que creará el endeudamiento público sigan siendo soportables.
Además, si el estímulo da resultado y propicia una pronta recuperación, los ingresos suplementarios obtenidos pueden compensar de sobra el aumento de la deuda.
En vista del desplome de los precios de las materias primas y de las capacidades de producción en exceso, no hay un peligro a corto plazo de inflación, aun cuando una parte de la financiación del estímulo corra directamente a cargo de los bancos centrales.
El argumento en pro de un fuerte estímulo fiscal es abrumador.
Varios países ya han anunciado medidas, pero es necesario evaluar a cuánto ascienden en realidad.
Por ejemplo, algunas constituyen dinero “nuevo”, mientras que otras representan compromisos existentes y pasados a cuenta nueva.
También debemos evaluar la calidad de esos planes.
El argumento en pro del estímulo mediante mejores gastos estatales, en lugar de recurrir a –pongamos por caso– reducciones de impuestos, porque los consumidores presa del pánico podrían ahorrar el dinero, en lugar de gastarlo, es sólido.
La deuda y la inflación reaparecerán como problemas a medio plazo, por lo que reviste importancia decisiva que los instrumentos fiscales utilizados contribuyan a largo plazo a la productividad, al crecimiento y a la sostenibilidad.
Naturalmente, estímulo fiscal no significa simplemente arrojar dinero al problema.
Tiene que haber una estrategia, se deben sopesar las prioridades y analizar los datos empíricos.
También debemos recordar que el crecimiento que haya en la economía mundial en el período 2009-2010 procederá en su gran mayoría de las economías en desarrollo.
Unas políticas que apoyen su crecimiento revisten importancia decisiva también en las economías avanzadas.
Cada uno de los países puede abrigar la esperanza de que los otros estimulen su demanda, mientras preserva su libertad de acción fiscal, por lo que contará con las exportaciones como motor de la recuperación.
Cada uno de los países puede también sentir la tentación de adoptar medidas proteccionistas, al intentar preservar los puestos de trabajo nacionales a expensas de las importaciones.
En el decenio de 1930 esas políticas encaminadas a arruinar a los rivales agravaron e hicieron más profunda la Gran Depresión.
La industria automovilística es un gran ejemplo.
Las medidas encaminadas a mantenerla a flote en un país parecen competencia desleal para los demás, pero la reacción adecuada no es la de permitir que un desplome de la industria automovilística mundial alimente una recesión más profunda.
La reacción apropiada es la de coordinar un plan mundial de recuperación, que brinde la oportunidad de orientar la recuperación hacia la creación de una nueva generación de vehículos eficientes en materia de gasto de combustible, menores emisiones de dióxido de carbono y empleos ecológicos.
Los países soberanos tendrán la última palabra sobre los planes de recuperación, pero la coordinación mundial aumentará la eficacia de las medidas adoptadas por todos.
Además, las consideraciones relativas a la justicia y la seguridad exigen que los más vulnerables, quienes nada tuvieron que ver con la aparición de esta crisis, reciban apoyo.
La ampliación de las redes de segundad social ayuda a los más vulnerables y es probable que tenga grandes efectos multiplicadores, pues la necesidad más urgente de gastar se da en el caso de las personas más pobres.
Se deben aumentar en gran medida los programas de capacitación, incluidos los encaminados a crear empleos ecológicos.
Se debe centrar el gasto público en programas con un importante componente de empleo –como, por ejemplo, en proyectos de infraestructuras en pequeña y mediana escala– y apoyar a las administraciones locales. 
Se deben mantener abiertas las líneas de crédito para las empresas pequeñas, que son las que emplean a la mayoría de los trabajadores del mundo, pero tienen el menor acceso al crédito.
Se debe recurrir más al diálogo social para afrontar la crisis, porque hay que volver a crear confianza.
Los donantes deben mantener los niveles prometidos (y muy modestos) de ayuda para el desarrollo destinada a los países más pobres y se debe renovar el impulso con vistas a la consecución de los objetivos de desarrollo del Milenio.
Se debe mejorar la disponibilidad y la asequibilidad de la financiación del comercio.
A las instituciones de Bretton Woods les corresponde un papel decisivo.
El Fondo Monetario Internacional y los bancos centrales deben aumentar de modo coordinado la liquidez en forma de crédito a corto plazo para las economías con mercados en ascenso que padecen reducciones de sus entradas de capital e ingresos por exportación.
El Banco Mundial debe aumentar los préstamos para contribuir a la financiación de gastos encaminados a fortalecer el crecimiento en los países en desarrollo.
Se necesitan avances tangibles en las negociaciones comerciales mundiales para indicar que la economía mundial seguirá abierta.
Mientras se adoptan esas medidas de recuperación, el mundo debe crear también las instituciones para la economía del siglo XXI.
El “programa de trabajo decente” de la Organización Internacional del Trabajo en materia de empleo y empresa, protección social, relaciones laborales correctas y derechos fundamentales en el trabajo crea una plataforma sólida para una mundialización justa.
Todas las crisis son también una oportunidad.
Esta crisis ha demostrado que los destinos de los países de todo el mundo están unidos.
La coordinación de las políticas y una estrategia mundial que dé confianza e infunda esperanza ofrecerá una recooperación más fuerte y rápida a todos nosotros.
"Una Europa" será el llamado de unificación de la Presidencia Danesa de la Unión Europea (UE), la cual inicia esta semana.
Una Europa para sellar el desenvolvimiento definitivo del siglo XX: sus guerras, divisiones y tragedias.
Una Europa en busca de la libertad, la seguridad y la justicia.
Una Europa con una economía competitiva y de recursos eficientes.
Una Europa que cargue con su responsabilidad global para el manejo de las crisis internacionales, para evitar nuevas cortinas de hierro en Europa y para diseminar los beneficios de la globalización.
El siglo más sangriento de la historia europea empezó en agosto de 1914.
Podemos terminarlo en diciembre de 2002.
El año de 1945 trajo paz y libertad, pero sólo para algunos de nosotros.
Mientras que Europa Occidental fue libre para construir instituciones comunes para la paz y la prosperidad, la Unión Soviética subyugó el corazón de nuestro territorio oriental y central.
El sueño de Una Europa se hizo a un lado por casi dos generaciones.
La caída del Muro de Berlín revivió ese sueño.
Ha llegado el momento de volverlo realidad.
Los preparativos se han estado llevando a cabo casi por una década desde que las condiciones de la membresía se definieron por primera vez en Copenhague, en 1993.
Los países candidatos realizaron enormes esfuerzos para cumplir con esas condiciones.
Ahora el objetivo se está mudando del mundo de los sueños al mundo real.
En 2002 tendremos una oportunidad histórica para cerrar las negociaciones de la ampliación en Copenhague con hasta diez países.
La UE está determinada a hacer que suceda.
La ampliación es la opción geoestratégica de una generación.
Se trata de unir un continente.
Se trata de una paz duradera y una prosperidad compartida.
Sabemos que podemos lograrlo.
La evidencia de esto es la historia de las instituciones y políticas que la ampliación extenderá a los nuevos miembros.
Durante décadas ellas han creado una zona en la que la guerra es impensable, en donde la fuerza no es correcta, en donde los más pobres alcanzan a los más ricos.
No sólo es la UE uno de los proyectos de paz más grandes de la historia, también suministra bienes en términos de ingresos más altos, más trabajos y más oportunidades para sus ciudadanos.
Una mirada a la transformación económica de, digamos, Irlanda o España desde que se hicieron miembros de la Unión, es suficiente para demostrar ese punto.
Al ampliar la UE, estimularemos a las economías para que crezcan y alcancen a los demás, añadiendo decenas de millones de nuevos consumidores al mercado interno.
Los resultantes comercio e inversión mejorarán la situación de todos.
Cuando algunas personas objetan los costos presupuestarios de la ampliación y otras objetan los periodos transitorios, la idea que debe mantenerse en mente es el prospecto de estimular el crecimiento en toda Europa.
Una Europa.
Estabilidad duradera.
Prosperidad compartida.
Este año proporciona una histórica ventana de oportunidad.
Debemos aprovecharla.
El espacio para maniobrar en las negociaciones de ampliación es limitado.
Para hacer que las mentalidades se encuentren en Copenhague, ambos lados deben ser flexibles y estar dispuestos a hacer los compromisos necesarios.
No sólo se lo debemos a las víctimas del siglo que dejamos atrás, se lo debemos a los niños que vendrán.
Si no atrapamos el momento, se desvanecerá.
Pero algunos de los candidatos no serán capaces de concluír las negociaciones este año.
Debería hacerse un esfuerzo especial para fortalecer sus prospectos.
También continuaremos el esfuerzo por acercar a Turquía a la UE.
La puerta sigue abierta para los países de los Balcanes también.
Ellos eligieron el camino hacia Europa al entrar al Proceso de Estabilización y Asociación de la UE.
La ampliación hará de Rusia un socio todavía más importante para la UE.
El objetivo final es una integración de gran alcance en un Espacio Económico Común.
Juntos podemos evitar que una cortina de plata reemplace la antigua cortina de hierro de Europa.
Paralelamente a la ampliación, estableceremos el escenario para tener relaciones más fuertes con Rusia y con los nuevos vecinos de la UE hacia el este.
Nuestro principio guía siempre presente: Una Europa.
Mientras la ampliación continúe siendo la meta geoestratégica más importante de la UE, debemos cargar con nuestra responsabilidad global de otras maneras también.
Con ese propósito, debemos fortalecer la Política Externa y de Seguridad Común.
No sólo nos esforzaremos para asegurar una reacción concertada, clara y rápida ante las crisis y los eventos internacionales, también daremos continuidad al dinámico desarrollo de la capacidad de manejo de crisis de la UE.
Como es bien sabido, eso sucederá en cooperación cercana con Grecia.
La UE tiene una responsabilidad especial para con la paz y la estabilidad en un mundo que se caracteriza por una creciente interdependencia.
La relación transatlántica fijada en nuestros valores compartidos sigue siendo la piedra angular de nuestros esfuerzos globales.
Esto se aplica particularmente a la lucha contra el terrorismo y los esfuerzos para reducir la pobreza.
Ni podríamos ni deberíamos buscar poner fin a la globalización.
Pero sí podemos y debemos contribuir a diseminar los beneficios de la globalización de una manera más equitativa.
La Cumbre Mundial de Desarrollo Sostenible, que tendrá lugar en Johannesburgo, y la nueva ronda de la OMC son ambas medios importantes para alcanzar tal objetivo.
Los nuevos retos de hoy en día requieren de soluciones comunes en la forma de una mayor cooperación a nivel europeo y global.
Para asegurar la seguridad de nuestros ciudadanos, debemos luchar contra el terrorismo, el tráfico de seres humanos y el crímen internacional.
Al mismo tiempo, debemos promover el trato justo y equitativo de los refugiados y de los extranjeros legales.
Una Europa al servicio de la libertad, la justicia y la seguridad.
También debemos mejorar continuamente la capacidad de la UE para suministrar los bienes que sus ciudadanos esperan.
Una economía competitiva, innovativa y de recursos efecientes.
Una Europa con más trabajos, una competencia más libre y reglas más simples y mejores para el beneficio de las compañías, los consumidores y los trabajadores.
Una Europa capaz de mantenerse firme en la venidera competencia global.
Por último, pero no al último, necesitamos políticas alimenticias para el largo plazo.
Una Europa con los estándares más elevados de seguridad alimenticia.
Una Europa que empiece a conducir su política agrícola en una dirección más orientada al mercado y más verde.
Una Europa con una nueva política de pesca que salvaguarde los recursos marinos naturales para el futuro al mismo tiempo que dé la consideración debida a la importancia que tiene la industria pesquera para las comunidades locales.
La Presidencia Danesa pondrá consistentemente el interés común por arriba de todo lo demás.
Pretendemos lograr resultados a través de prioridades claras y de una fuerte cooperación con todos nuestros socios.
Cuando el gobierno del Japón decidió recientemente hacer caso omiso de las protestas chinas y permitir al ex Presidente de Taiwán, Lee Teng-hui, visitar el Japón, China arremetió contra su vecino asiático e incluso lo amenazó con represalias, pero su disputa más reciente es característica de un notable chaparrón de actitudes antijaponesas en China desde 2003.
En el mes de agosto de ese año, unos obreros de la construcción en Quiquihar rompieron por error unos botes de gas mostaza que se remontaban a la ocupación japonesa durante la guerra, a consecuencia de lo cual hubo docenas de heridas y al menos una víctima mortal.
La reacción por parte del público de China ante las sangrientas fotos de los heridos fue furiosa.
Rápidamente se recogió un millón de firmas en una petición por la red Internet en la que se exigía que el Gobierno japonés resolviera totalmente la cuestión de las armas químicas, mientras que los foros de discusión de dicha red se llenaron de invectivas antijaponesas.
Dos semanas después, 400 hombres de negocios japoneses alquilaron nada menos que a 500 prostitutas locales para una fiesta sexual de fin de semana en un hotel de Zhu Hai.
Las crónicas subidas de tono publicadas en la prensa de China desencadenaron otra ronda de furia cargada de rectitud ofendida, partiendo de la metáfora de China como una mujer violada, imagen suprimida por mucho tiempo durante el régimen de Mao.
Al producirse en el 72º aniversario del incidente de Mukden que en 1931 provocó la ocupación japonesa de Manchuria, el 90 por ciento de quienes respondieron a una encuesta en la red Internet se declararon convencidos de que los hombres de negocios japoneses pretendían humillar a China.
El mes siguiente, en una fiesta celebrada en la Universidad Nordoccidental de Xian, tres estudiantes japoneses y uno de sus profesores japoneses representaron una parodia durante la cual hicieron cabriolas por el escenario con sostenes rojos sobre sus camisetas.
En el Japón, esa clase de parodias están consideradas, al parecer, graciosas; en China se consideró lasciva e insultante aquella parodia.
Los estudiantes japoneses recibieron amenazas de muerte.
Miles de chinos se manifestaron por el recinto universitario y por la ciudad gritando: “¡Boicot a los productos japoneses!” y “Perros japoneses, ¡fuera!”.
Delante del dormitorio de los estudiantes extranjeros se quemó una bandera japonesa.
Pese a que los estudiantes japoneses se disculparon, fueron expulsados.
Después, el pasado mes de agosto, durante los partidos de la Copa de Asia de fútbol, los hinchas chinos en Chongqing, Jinan y Beijing gritaron insultos al equipo japonés... y lanzaron botellas a su autobús.
Durante el partido final de la Copa entre China y Japón en Beijing, que ganó el Japón, los hinchas chinos gritaron, al parecer: “¡Matar!
¡Matar!
¡Matar!” y “¡Que una gran espada decapite a los japoneses!”.
Las relaciones chino-japonesas no mejoraron precisamente cuando a mediados de noviembre un submarino nuclear chino penetró en aguas japonesas.
Tampoco contribuyó a ello que el Primer Ministro chino Wen Jiabo desairara al Primer Ministro japonés Junichiro Koizumi al rechazar la invitación a visitar su país.
¿Por qué ha surgido ese nacionalismo popular?
¿Y por qué va dirigido contra el Japón?
Una respuesta breve es que, después de un cuarto de siglo de reforma económica, en la actualidad los chinos son mucho más libres para expresarse.
Durante el régimen de Mao, cuando el Partido Comunista chino aspiraba a conseguir del Japón una acomodación, el reconocimiento diplomático y ayuda para el desarrollo, no se permitía a los chinos abordar el injusto trato recibido de manos de los imperialismos occidental y japonés.
Sin embargo, en la actualidad los chinos están abordando las pasadas atrocidades del “Siglo de la Humillación” que acabó con la toma del poder por los comunistas en 1948, y una irritación reprimida durante mucho tiempo ha vuelto a salir a la superficie.
Para la mayoría de los chinos, los japoneses son “demonios” paradigmáticos no sólo por la brutalidad del imperialismo japonés y el tremendo número de chinos muertos por las tropas japonesas.
La irritación antijaponesa tiene una justificación ética basada en la injusticia sentida ante el impertinente comportamiento del “hermano pequeño” Japón para con el “hermano mayor” China, desde la pérdida de China en la guerra chino-japonesa de Jiawu y el humillante Tratado de Shimonoseki de 1895 hasta las atrocidades de la segunda guerra mundial, como la Violación de Nanking, pasando por las insultantes “21 exigencias” de 1915.
La complejidad y la profundidad de esos sentimientos antijaponeses contribuyen a su mantenimiento y los separan de otros sentimientos contra los extranjeros más fugaces y contradictorios, como, por ejemplo, los que a veces albergan los chinos para con los americanos.
La aparición de una enemistad antijaponesa en China, profundamente arraigada y popular, no augura nada bueno.
Como el Partido utiliza los sentimientos nacionalistas para mantener unificada a China, dichos sentimientos se han vuelto más intensos y los dirigentes políticos se ven cada vez más rehenes de la opinión nacionalista al formular la política exterior de China para con el Japón.
A consecuencia de ello, los japoneses temen cada vez más el ascenso de China y una posible represalia futura por las agresiones de su país durante la guerra.
De hecho, las encuestas de la opinión pública japonesa revelan también una disminución notable de las opiniones favorables sobre China.
Entretanto, un nacionalismo japonés en ascenso sostiene que el Japón debe revisar su Constitución pacifista y desarrollar su capacidad militar... incluidas posiblemente las armas nucleares para contrarrestar amenazas como la de Corea del Norte.
La posibilidad de una carrera chino-japonesa de armamentos está volviéndose cada vez más real.
De hecho, el Organismo de la Defensa del Japón expuso recientemente tres hipótesis sobre un ataque chino contra el Japón y anunció que se propone redesplegar sus tropas desde el norte (donde originalmente estaban destacadas para defender al Japón de la antigua Unión Soviética) hasta el sur, para afrontar a China.
Ahora los pesimistas temen que Asia no sea lo bastante grande para China y el Japón: no se “pueden tener dos tigres en un bosque”.
Los optimistas replican que China y el Japón pueden cooperar, haciendo de “motores” del desarrollo asiático.
El experto en el Japón Feng Zhaokui adopta una posición intermedia, al sostener que las relaciones chino-japonesas se caracterizarán por la coexistencia de la cooperación y del conflicto.
La evolución reciente de los acontecimientos indica que no es probable, por no decir algo peor, una relación bilateral puramente cooperativa.
Si hay suerte, Feng puede estar en lo cierto, pero, si no la hay, podríamos presenciar la aparición de una nueva falla peligrosa en el Asia oriental.
WASHINGTON, DC – La nominación por parte del Presidente Barack Obama de Ben Bernanke para un segundo período como Presidente de la Reserva Federal de Estados Unidos representa una decisión sensata y pragmática, pero no es nada para celebrar.
En lugar de ello, debería ser una ocasión para reflexionar sobre el papel del pensamiento ideológico colectivo entre los economistas, incluido Bernanke, y cómo eso ha contribuido a la crisis financiera y económica global.
La decisión de nombrar a Bernanke es sensata en dos aspectos.
Primero, las economías estadounidense y mundial siguen sumidas en la recesión.
Si bien puede que ya haya pasado lo peor en términos de que se ha evitado un colapso evidente, la economía sigue vulnerable.
Por eso, tiene sentido evitar el riesgo de un golpe a la confianza que pudiera generar una nueva caída.
En segundo lugar, Bernanke es el mejor entre sus pares.
Finalmente llegó a entender la gravedad y la naturaleza de la crisis, y luego dio pasos decisivos que contribuyeron a detener la caída libre de la economía.
Esos antecedentes, combinados con dudas de que cualquiera de sus colegas pudiera haberlo hecho mejor, significan que no tiene mucho sentido reemplazarlo por otro candidato convencional.
Estos dos factores justifican el renombramiento de Bernanke, pero las escasas alabanzas son indicadoras de los problemas más profundos que ha expuesto su dirección, relacionados con el estado de la economía y la asesoría sobre políticas económicas.
Uno de esos problemas es el veto implícito de Wall Street sobre la Fed.
Después de todo, una razón importante de renombrar a Bernanke es evitar que los mercados financieros se vean afectados negativamente.
Esto explica también por qué sus únicos rivales provienen de su grupo de pares, las únicas personas a quienes los mercados financieros estarían dispuestos a aceptar.
En los años 90, aplacar los mercados financieros también se invocó como razón para justificar el renombramiento del predecesor de Bernanke, Alan Greenspan, y hoy se argumenta constantemente para bloquear cambios en la Fed y otros bancos centrales.
De hecho, los mercados financieros han establecido un veto implícito sobre gran parte de la política económica y quienes pueden desempeñar cargos importantes para la definición de ésta, y ha llegado el momento de pensar en cómo podemos librarnos de esa camisa de fuerza.
Un segundo problema tiene relación con el estado de la economía.
Aunque puede que Bernanke sea el mejor entre sus pares, el hecho es que la crisis económica demostró que estaban equivocados.
Como grupo, se unieron a las adulaciones a Greenspan, a quien un importante economista proclamó &quot;el más grande banquero central que jamás haya existido&quot;.
Casi sin excepciones, los economistas convencionales no previeron la crisis, e incluso los pocos que sí lo hicieron se equivocaron acerca de la lógica y el desarrollo de los acontecimientos.
Por su parte, Bernanke encabezó la carga intelectual contra la política enfocada en la inflación por parte de los bancos centrales, argumentando que establecer un objetivo inflacionario anual era un marco suficiente para la política monetaria.
Este tipo de pensamiento contribuyó a la falta de examen de los mercados crediticios y de activos, promovió el desdén intelectual hacia la regulación, y estimuló los excesos del laissez-faire, porque la creencia macroeconómica en la suficiencia de establecer objetivos inflacionarios iba lógicamente a la par con la creencia microeconómica de que los mercados crediticios se cuidarían a sí mismos.
En palabras de Greenspan, el &quot;propio interés de las instituciones crediticias&quot; protegería a los accionistas y a la economía de los excesos del crédito.
Este pensamiento explica por qué la Fed, bajo la dirección de Bernanke, demostró tanta lentitud en responder a la crisis, que comenzó en agosto de 2007 pero no generó una respuesta completa y coherente sino hasta noviembre de 2008.
Ciertamente, la Fed habría reaccionado antes si no hubiera estado permeada por un modelo bancario más propio de los años 50.
La Fed, ciega al papel del sistema bancario en las sombras, no comprendió cómo esta implosión socavaría el sistema bancario tradicional.
Sencillamente, no cayó en cuenta de la significación de las grandes carteras de los bancos tradicionales de activos a valor del mercado y su propia participación en la banca en las sombras a través de &quot;vehículos de inversión estructurados&quot; que no constaban en las hojas de balance.
Cualquier evaluación desapasionada del pensamiento de la Fed antes de la crisis -y una vez que ya se encontraba bien metida en ella- demuestra que no comprendió la lógica económica de su propio dominio, los mercados bancarios y financieros.
Más aún, la Fed promovió la profundización de las opiniones económicas acerca de la desregulación y la naturaleza autoestabilizante de los mercados, nociones que la crisis ha desacreditado.
Aunque las circunstancias señalan que Bernanke es el mejor candidato y se debe volver a nombrar en el cargo, el verdadero reto es asegurar una completa limpieza intelectual en la Fed con el fin de abrir espacios para visiones económicas alternativas.
El gran peligro es que volver a nombrar a Bernanke se interprete como una luz verde para un status quo fracasado.
Aquí es donde cobran importancia las audiencias de confirmación de Bernanke en el Senado y el debate público en torno al tema.
Estas audiencias darán la ocasión para un examen crítico de lo que no funcionó, y por qué.
Si eso ocurre, el renombramiento de Bernanke puede gatillar un cambio constructivo en lugar de un visto bueno a un paradigma desacreditado.
NEW HAVEN - La cifra es un 0,2%.
Es el promedio de crecimiento anual del gasto de los consumidores estadounidenses durante los últimos 14 trimestres, calculada en términos ajustados a la inflación del primer trimestre de 2008 al segundo trimestre de 2011.
Nunca antes en la era posterior a la Segunda Guerra Mundial el consumo había sido tan débil durante tanto tiempo.
Esta cifra resume gran parte de lo que no está funcionando hoy en EE.UU.  y en la economía global.
Es posible distinguir dos fases en este periodo de debilidad sin precedentes de los consumidores estadounidenses.
Desde el primer trimestre de 2008 hasta el segundo período de 2009, la demanda del consumidor cayó durante seis trimestres consecutivos a una tasa del 2,2% anual.
No es de extrañar que la contracción fuera más aguda cuando más fuerte se sentía la gran crisis, con una caída del 4,5% en los trimestres  tercero y cuarto de 2008.
Mientras la economía de EE.UU. tocaba fondo a mediados de 2009, los consumidores entraron a una segunda fase, una recuperación muy moderada.
El aumento anualizado del consumo real en los ocho trimestres comprendidos entre el tercer trimestre de 2009 y el segundo trimestre de 2011 muestra un promedio del 2,1%.
Se trata de la recuperación del consumo más anémica de la que se tenga registro, 1,5 puntos porcentuales menor que la tendencia del 3,6% de los 12 años anteriores la crisis, entre 1996 y 2007.
Estas cifras son mucho más débiles de lo que se había dicho inicialmente.
Como parte de la reformulación anual de las  cuentas nacionales de ingreso y producto (NIPA) publicada en julio de 2011, los estadísticos del Departamento de Comercio redujeron sus estimaciones anteriores de gasto de los consumidores.
La tendencia de crecimiento de 14 trimestres desde principios de 2008 a mediados de 2011 se redujo de 0,5% a 0,2%; la mayor parte de la revisión a la baja se concentró en los seis primeros trimestres de este período, para el que se duplicó la estimación de la disminución del consumo anual, del 1,1% al 2,2%.
He estado siguiendo estas llamadas evaluaciones de referencia por 40 años.
Esta es, de lejos, una de los más importantes que he visto.
Todos sabíamos que la situación era difícil para el consumidor estadounidense, pero esta revisión muestra a los recortes inducidos por la crisis y la anémica recuperación posterior bajo una luz mucho más tenue.
Las razones tras esto no son difíciles de imaginar.
Al explotar una burbuja de crédito sin precedentes para pedir prestado teniendo como respaldo una inaudita burbuja inmobiliaria, los consumidores estadounidenses gastaron muy por encima de sus posibilidades durante muchos años.
Cuando las dos burbujas estallaron, los sobrecargados hogares  no tuvieron más remedio que reducir y reformular sus dañados balances, pagando una enorme carga de deuda e intentando reponer sus vacías cuentas de ahorro.
Sin embargo, en ambos casos, la reparación del balance no ha  hecho más que empezar.
Si bien la deuda de los hogares se redujo a un 115% de la renta personal disponible a principios de 2011 desde el pico del 130% alcanzado en 2007, sigue siendo muy superior a la media del 75% del período 1970-2000.
Y, aunque la tasa de ahorro personal aumentó a un 5% de la renta disponible en el primer semestre de 2011 desde las históricas simas del 1,2% de mediados de 2005, está muy por debajo de la norma de casi un 8% que prevaleció durante los últimos 30 años del siglo XX.
Con la reducción y la reparación del balance sólo en sus primeras etapas, el comportamiento "zombi" de los consumidores estadounidenses debería persistir.
La tendencia de crecimiento del consumo del 2,1% ocurrida durante la anémica recuperación de los últimos dos años bien podría ser indicativa de lo que se avecina en los próximos años.
Tal resultado tendría tres profundas implicaciones para las perspectivas económicas: en primer lugar, ya que la demanda de consumo sigue representando el 71% del PIB real, un déficit prolongado en la tendencia del consumo representa un importante viento en contra para el crecimiento económico global de EE.UU.  Si bien algunos políticos desacertados de Washington no quisieran otra cosa que los consumidores volvieran a sus viejas conductas de riesgo y comenzaran a gastar de nuevo, los agobiados hogares estadounidenses hoy saben mejor que eso.
La artillería pesada del estímulo monetario y fiscal se está malgastando en los intentos por encontrar un atajo que apresure la reparación de las cuentas de los hogares.
En segundo lugar, la persistente debilidad del consumo y el crecimiento del PIB sitúa a la economía de EE.UU. en una trayectoria de crecimiento mucho más débil que aquella en la que se basan las estimaciones presupuestarias de largo plazo del gobierno.
La Oficina de Presupuesto del Congreso (OPC) está suponiendo un 3,4% de crecimiento promedio del PIB real para el período de 2013 a 2016.
Si la tendencia de crecimiento es un punto porcentual menor -una clara posibilidad en una época de prolongada debilidad del consumo- los déficits presupuestarios serían significativamente mayores.
De hecho, una regla de oro de la OPC hace equivaler una caída constante de un punto porcentual en el crecimiento real del PIB con déficits presupuestarios superiores en más o menos $ 3 mil millones de dólares a lo largo de un período de diez años.
Ni qué decir tiene, un resultado así podría significar un problema serio para el ya beligerante debate sobre el déficit y la deuda de Estados Unidos .
Finalmente, ninguna otra economía es capaz de llenar el vacío dejado por una baja prolongada del consumo de EE.UU..
Europa y Japón no están en condiciones de tomar las riendas, y los sectores de consumo en las principales economías del mundo en desarrollo -especialmente China- carecen de la escala y el dinamismo para asumir el relevo.
Una debilidad tan duradera en el consumo de EE.UU. implica una mayor presión sobre el crecimiento impulsado por las exportaciones en las economías en desarrollo. La buena noticia es que las obligará a adoptar estrategias de reequilibrio que hace mucho debieran haber implementado para estimular la demanda del consumo interno.
¿Qué puede hacerse?
Aunque las medidas de adaptación en las profundidades de la crisis -masivo estímulo fiscal y monetario- fueron eficaces para establecer un fondo a la caída libre, no lo han sido para desencadenar la recuperación significativa.
Eso no debería sorprender en una época de reparación de balances.
En lugar de ello, EE.UU. necesita un conjunto de políticas adaptadas a las necesidades y presiones que empujan a la baja su consumo interno.
Algunas posibilidades: condonación de la deuda para acelerar el proceso de desapalancamiento, políticas creativas de ahorro que restaurar la seguridad financiera de los estadounidenses que han sufrido el embate de la crisis y, por supuesto, empleos y los ingresos que generan.
La economía de EE.UU. y mundial no pueden recuperarse sin el consumidor estadounidense.
Es hora de mirar más allá de las ideologías -tanto de izquierdas como de derechas- y abordar la discusión política con esa consideración fundamental en mente.
PARIS – G-8, G-5, G-20, G-2, G-3 y ahora G-14 (el G-8 más el G-5 más Egipto): nunca las &quot;matemáticas&quot; del orden mundial parecieron más complejas y confusas.
Kofi Annan, en ocasión del 50 aniversario de las Naciones Unidas en 2005, intentó ajustar las instituciones multilaterales de nuestro mundo para que se adecuen a sus nuevas realidades.
Fue un esfuerzo valiente que se produjo demasiado pronto.
El mundo industrial del norte todavía no estaba preparado para reconocer el nuevo peso de las potencias emergentes y la necesidad de alcanzar un nuevo equilibrio entre el norte y el sur, entre el este y el oeste.
¿La actual crisis financiera y económica, dada su profundidad traumática y la responsabilidad obvia de Estados Unidos en su origen, creó las condiciones necesarias y un clima más favorable para una refundación importante de las instituciones multilaterales?
Es demasiado pronto para confiar en que se produzca un verdadero cambio.
Lo que es seguro es que un reequilibrio entre el norte y el sur debe comenzar con una mirada honesta y realista de la situación actual de Europa en nuestro sistema multilateral.
Hoy en día, tenemos demasiada Europa y demasiado poca Europa o, para decirlo de otra manera, demasiados países europeos están representados en los principales foros del mundo, con demasiadas voces.
Pero, en términos de peso e influencia, no hay suficiente Europa unida .
A principios de los años 1980, un ex ministro de Relaciones Exteriores francés, Jean François-Poncet, sugirió que Francia y el Reino Unido abandonaran sus bancas en el Consejo de Seguridad de las Naciones Unidas a favor de una única banca de la Unión Europea.
Alemania ya no intentaría conseguir una banca, Italia no sentiría que la dejaban afuera y la identidad internacional de Europa se fortalecería de una manera espectacular.
Por supuesto, esto no sucedió.
Francia y el Reino Unido no estaban dispuestos a abandonar el símbolo de su estatus nuclear e internacional.
Probablemente hoy estén aún menos dispuestos a hacerlo en nombre de una Unión que es menos popular que nunca, al menos en las Islas Británicas.
Sin embargo, seamos razonables: lo absurdo de la presencia de Italia en el G-8, sumado al hecho de que países como China, India y Brasil no sean miembros oficiales, ya no es aceptable o justificable.
Aún así, debido a esa anomalía, Europa sufre un grave déficit de legitimidad y presencia a nivel internacional.
Obviamente, Estados Unidos no se puede comparar con una Unión que no está ni cerca de convertirse en un Estados Unidos de Europa.
Pero si el contraste entre los dos lados del Atlántico, entre el continente del &quot;Sí, podemos&quot; y el continente del &quot;Sí, deberíamos&quot;, es tan inmenso, es por razones que los europeos se niegan a enfrentar o incluso discutir.
La primera es la falta de algo que encarne a la UE.
Sería absurdo enfrentar al presidente de Estados Unidos, Barack Obama, y al presidente de la Comisión de la UE, José Manuel Barroso, como si fueran iguales.
Mientras que Obama debe su elección en gran medida a su carisma, Barroso probablemente se suceda a sí mismo precisamente por su falta de carisma, porque dice muy poco en tantos idiomas.
Pero, para los líderes nacionales en la UE cuya última ambición es tener que lidiar con un nuevo Jacques Delors -es decir, un hombre con ideas propias-, un cero a la izquierda como Barroso es sencillamente el hombre para ese puesto.
Por otro lado, la UE está pagando un precio altísimo por el anonimato burocrático de sus líderes.
Un proceso de creciente alienación e indiferencia entre la Unión y sus ciudadanos está en marcha, ilustrado por el bajo nivel de concurrencia en las últimas elecciones para el Parlamento Europeo.
En consecuencia, hay menos Unión en Europa y menos Europa en el mundo.
Una voz europea fuerte, como la de Nicolas Sarkozy durante la presidencia francesa de la UE, puede marcar una diferencia, peor sólo por seis meses, y a costas de reforzar los sentimientos nacionalistas de otros países europeos en reacción a la expresión de &quot;orgullo galo&quot;.
Si los europeos quieren recuperar la confianza en sí mismos, el orgullo y la esperanza colectiva, deben aprovechar la oportunidad que el ajuste necesario e inevitable del sistema multilateral representa para ellos.
Deberían hacer de la necesidad una oportunidad.
Por supuesto, una única voz europea en las principales instituciones multilaterales parece menos realista que nunca: ¿quién la quiere, excepto tal vez los miembros más pequeños de la UE?
Pero la última oportunidad de Europa de ser un actor creíble en un mundo multipolar descansa precisamente en su capacidad para presentar una voz única, unida y responsable.
Europa actualmente existe como actor económico, no como actor político internacional.
Si los europeos se fijaran para sí mismos el objetivo de hablar con una sola voz, de tener un representante en el espectro de instituciones multilaterales -empezando por el Consejo de Seguridad de las Naciones Unidas-, los tomarían más en serio.
En este caso, uno realmente puede decir que &quot;menos es más&quot;.
Una jugada de ese tipo sería considerada prematura por numerosos críticos.
Hace veinte años, justo después de la caída del Muro de Berlín, uno podía decir &quot;Quiero tanto a Europa que estoy dispuesto a aceptar una Alemania&quot; -una moción revolucionaria si uno tenía en mente la famosa broma del escritor francés François Mauriac, &quot;Me gusta tanto Alemania que quiero que sean dos&quot;.
En la era global de hoy, con el ascenso de las potencias emergentes y la relativa declinación de Occidente, la única Europa que será tomada en serio es una Europa que pueda hablar y ser vista como una.
TOKIO – El riesgo de guerras cambiarias y comerciales a nivel global está creciendo, ahora que la mayoría de las economías está implementando devaluaciones competitivas.
Todos están jugando un juego que algunos deben perder.
Las tensiones de hoy están arraigadas en la parálisis del reajuste global.
Los países con un exceso de gasto –como Estados Unidos y otras economías “anglosajonas”- que estaban excesivamente apalancados y tenían déficits de cuenta corriente ahora deben ahorrar más y gastar menos en la demanda interna.
Para mantener el crecimiento, necesitan una depreciación nominal y real de su  moneda para reducir sus déficits comerciales.
Pero los países con un exceso de ahorro –como China, Japón y Alemania- que tenían superávits de cuenta corriente están resistiendo la apreciación nominal de sus monedas.
Un tipo de cambio más alto reduciría sus excedentes de cuenta corriente, porque no pueden o no quieren reducir sus ahorros y sustentar el crecimiento a través de un gasto mayor en el consumo interno.
Dentro de la eurozona, este problema está exacerbado por el hecho de que Alemania, con sus grandes superávits, puede vivir con un euro más fuerte, mientras que los PIIGS (Portugal, Irlanda, Italia, Grecia y España) no.
Por el contrario, con sus grandes déficits externos, los PIIGS necesitan una marcada depreciación para restablecer el crecimiento mientras implementan dolorosas reformas estructurales y fiscales.
Un mundo donde los países con un exceso de gasto necesitan reducir la demanda doméstica y alentar las exportaciones netas, mientras los países que ahorran en exceso no están dispuestos a reducir su dependencia del crecimiento liderado por las exportaciones, es un mundo donde las tensiones monetarias inevitablemente estallan.
Al margen de la eurozona, Estados Unidos, Japón y el Reino Unido necesitan una moneda más débil.
Hasta Suiza está interviniendo para debilitar el franco.
Mientras tanto, China está interviniendo de manera masiva para resistir la apreciación del renminbi y, por lo tanto, mantener el desempeño de sus exportaciones.
Como resultado, la mayoría de las economías de los mercados emergentes hoy están igualmente preocupadas por la apreciación de la moneda, no sea que pierdan competitividad en relación con China, y están interviniendo de manera agresiva y/o imponiendo controles de capital para detener la presión sobre el tipo de cambio.
El problema, por supuesto, es que no todas las monedas pueden ser débiles al mismo tiempo: si una es más débil, otra, por definición, debe ser más fuerte.
De la misma manera, no todas las economías pueden mejorar las exportaciones netas al mismo tiempo: el total global es, por definición, igual a cero.
De modo que la guerra de devaluación competitiva en la que nos encontramos es un juego de suma cero: la ganancia de un país es la pérdida de otro.
Los primeros disparos en esta guerra surgieron en la forma de una intervención cambiaria.
Para diversificarse de los activos en dólares estadounidenses manteniendo al mismo tiempo su ajuste efectivo al dólar, China comenzó a comprar yenes japoneses y wons surcoreanos, afectando su competitividad.
De manera que los japoneses empezaron a intervenir para debilitar al yen.
Esta intervención afectó a la UE, ya que ejerció una presión alcista sobre el euro en un momento en que el Banco Central Europeo ha puesto en suspenso las tasas de interés mientras el Bank of Japan (BoJ) y la Reserva Federal de Estados Unidos están distendiendo la política monetaria aún más.
El ascenso del euro pronto le causará un dolor generalizado a los PIIGS, cuyas recesiones se agravarán, haciendo que aumente su riesgo soberano.
Los europeos, por lo tanto, ya lanzaron una intervención cambiaria verbal y pronto pueden verse obligados a formalizarla.
En Estados Unidos, voces influyentes están proponiendo que las autoridades respondan a la acumulación masiva por parte de China de reservas en dólares vendiendo una cantidad equivalente de dólares y comprando una cantidad equivalente de renminbi.
Mientras tanto, China y la mayoría de los mercados emergentes aceleran sus intervenciones cambiarias para impedir una mayor apreciación.
La próxima etapa de estas guerras es una mayor flexibilización cuantitativa, o QE2 (por su sigla en inglés).
El BoJ ya lo anunció, el Banco de Inglaterra (BoE) probablemente lo haga pronto y la Fed seguramente lo anunciará en su reunión de noviembre.
En principio, existe una escasa diferencia entre una flexibilización monetaria –tasas de política más bajas o mayor QE- que lleva a un debilitamiento de la moneda y a una intervención directa en los mercados cambiarios para lograr el mismo objetivo.
Por cierto, la flexibilización cuantitativa es una herramienta más efectiva para debilitar una moneda, ya que la intervención en los mercados cambiarios normalmente es esterilizada.
Las expectativas  de una QE agresiva por parte de la FED ya debilitaron al dólar y generaron serias preocupaciones en Europa, los mercados emergentes y Japón.
De hecho, aunque Estados Unidos pretenda no intervenir para debilitar al dólar, lo está haciendo de manera activa precisamente mediante más QE.
El BoJ y el BoE están siguiendo sus pasos, ejerciendo aún más presión sobre la eurozona, donde un BCE obcecado preferiría matar cualquier posibilidad de recuperación para los PIIGS que implementar más QE, ostensiblemente por miedo a un aumento de la inflación.
Pero ese es un riesgo fantasma, porque es el riesgo de deflación, no de inflación, lo que acosa a los PIIGS.
Las guerras cambiarias llegado el caso conducen a guerras comerciales, como lo demuestra la reciente amenaza del Congreso de Estados Unidos contra China.
Con un desempleo estadounidense y un crecimiento chino en casi el 10%, el único misterio es que los tambores de la guerra comercial no suenen más alto de lo que lo hacen.
Si China, los mercados emergentes y otros países con excedentes impiden una apreciación nominal de la moneda a través de la intervención –e impiden una apreciación real a través de la esterilización de esa intervención- la única manera en que los países deficitarios puedan alcanzar una depreciación real es a través de la deflación.
Eso conducirá a una recesión de doble caída, a déficits fiscales aún más grandes y a una deuda que se dispara.
Si la depreciación (apreciación) nominal y real de los países con déficits (superávits) no se produce, la caída de la demanda interna de los países deficitarios y la imposibilidad por parte de los países con excedentes de reducir los ahorros e incrementar el consumo llevará a una insuficiencia global de demanda agregada frente a una superabundancia de capacidad.
Esto alimentará una mayor deflación global e incumplimientos de pago de deuda privada y pública en los países deudores, lo que en definitiva socavará el crecimiento y la riqueza de los países acreedores.
WASHINGTON, DC – La apertura de Estados Unidos a China por parte de Richard Nixon y Henry Kissinger en 1971-72 fue un hito histórico.
Menos famoso, pero igual de importante, fue el siguiente paso importante, dado por Jimmy Carter hace exactamente 30 años, que estableció relaciones diplomáticas plenas entre China y EE.UU. Sin esta acción, anunciada el 15 de diciembre de 1978, las relaciones entre China y Estados Unidos no habrían pasado de ser una conexión pequeña y de alto nivel con un plan de acción limitado.
Cuando dejaron sus cargos en 1977, el Presidente Gerald Ford y Kissinger dejaron tras ellos una relación incompleta y, por ende, inestable con China.
Estados Unidos todavía reconocía a Taiwán bajo el nombre de República de China, como el único y legítimo gobierno de China.& A partir de 1972, Estados Unidos y China mantuvieron una pequeña ampquot;oficina de vínculosampquot; en sus respectivas capitales, sin reconocimiento.
Las comunicaciones oficiales eran muy limitadas, y el comercio bilateral anual llegaba a menos de mil millones de dólares.
(Hoy llega a unos impresionantes 387 miles de millones de dólares).
Carter asumió el cargo esperando normalizar las relaciones& con China, lo que exigía hacer que el reconocimiento estadounidense pasara de Taiwán al continente.
Algunos vieron esto como un simple reconocimiento de la realidad, pero de hecho era un inmenso paso que exigió habilidad diplomática y valentía política.
Había que encontrar una manera de que EE.UU., al tiempo que reconocía a China, siguiera tratando con el gobierno de Taiwán sin reconocer su pretensión de representar a China; lo que es más importante, Estados Unidos tenía que conservar su derecho a vender armas a Taiwán.
Desde un punto de vista político, estaba el famoso lobby taiwanés, uno de los más poderosos en los Estados Unidos, dominado aún por el ala conservadora de la política estadounidense.
Encabezado por Barry Goldwater, el “Sr. Conservador” y principal contendor para la nominación republicana de 1980, el lobby taiwanés luchó hasta el último momento contra la normalización de las relaciones.
Goldwater llevó sin éxito al gobierno estadounidense ante la Corte Suprema para cuestionar la medida de Carter; en las elecciones presidenciales de 1980, Reagan prometió a medias deshacer la normalización, sólo para abandonar esa postura una vez electo.
La saga se desenvolvió a lo largo de los primeros dos años de la administración Carter, completamente fuera de la vista del público, excepto por dos importantes viajes a China, uno del Secretario de Estado Cyrus Vance, y el otro por el Asesor de Seguridad Nacional Zbigniew Brzezinski.
Increíblemente, quienes participamos en el proceso (en ese entonces yo era Secretario de Estado Asistente para Asuntos de Asia del Este y el Pacífico) pudimos manejar nuestras intensas negociaciones absolutamente en secreto.
Los chinos exigían una completa interrupción de todos los vínculos oficiales entre Taiwán y Estados Unidos, incluidas las armas de ventas.
Sabiendo que un paso así sería tremendamente contraproducente en los Estados Unidos, buscamos una fórmula para proseguir con los contactos oficiales y las ventas de armas con Taiwán incluso después de quitarles el reconocimiento y poner fin al tratado de seguridad mutua ratificado durante los años de Eisenhower.
No hay precedentes de esto en las leyes estadounidenses ni internacionales.
Bajo la asesoría del ex Fiscal general de Eisenhower, Herbert Brownell, los abogados del Departamento de Estado redactaron la Ley de Relaciones con Taiwán, una ley como ninguna otra en la historia de los Estados Unidos, que permitió a EE.UU. hacer negocios con Taiwán, incluidas las ventas de armas, sin reconocimiento.
Pero cuando explicamos a China por qué esto era necesario para reconocerlos, dieron pie atrás.
Querían el comercio y los demás beneficios del reconocimiento, lo que habría beneficiado a ambas naciones en aquellos días de la Guerra Fría, cuando China era notablemente hostil a la Unión Soviética, con la que casi había entrado en guerra hacía unos cuantos años.
Sin embargo, Taiwán seguía siendo un obstáculo enorme y aparentemente imposible de superar.
El paso adelante ocurrió a fines de 1978 y su momento fue cuidadosamente elegido por Carter para que fuera posterior a las elecciones legislativas de mitad de periodo.
El factor más importante de este hito fue probablemente el surgimiento de Deng Xiaoping como nuevo líder chino.
(Mao había muerto en 1976.)
Deng, que había sido obligado a usar un gorro de burro y denunciarse a si mismo durante la locura de la Revolución Cultural, había logrado el mejor retorno posible y, en la caída de 1978, finalmente logró acumular poder suficiente como para llegar a un acuerdo con los Estados Unidos: China no ampquot;aceptaríaampquot; las ventas de armas estadounidenses u otras actividades con Taiwán, pero seguiría adelante con la normalización de todos modos.
Fue un ejemplo clásico de estilo negociador chino: firmes en cuanto a principios, flexibles en aspectos específicos.
Dejo mucho afuera, ya que se trató de una negociación muy complicada, pero esto fue la esencia de ella.
En enero de 1979, Deng hizo su histórico viaje a EE.UU., que comenzó con una cena privada en la casa de Brzezinski y tuvo su punto más alto en la cena de estado más codiciada de los años Carter (también fue notable por ser la primera visita de Richard Nixon a Washington después de su renuncia; me senté en la mesa de Nixon y conservo un menú que todos firmaron esa noche.)
En la casa de Brzezinski, Deng habló de sus sueños de una China que sabía que no iba a vivir para ver.
Creía que China podía avanzar de un salto los años que había pasado por alto, pero sólo con apoyo estadounidense.
Estaba preparado para contener a la Unión Soviética, e incluso a acceder a instalar puestos secretos de escucha en las trayectorias de los misiles rusos por territorio chino.
Deng previó con precisión un vasto intercambio de estudiantes, tecnología moderna y comercio.
Más que ninguna autoridad estadounidense, vio lo que se lograría con una apertura de China a los Estados Unidos.
Pero ni siquiera él podría haber imaginado por completo lo que se desencadenó con el anuncio del 15 de diciembre de 1978, nada menos que la más importante relación bilateral del mundo actual.
MADRID – A un año de la caída de Hosni Mubarak, y mientras el mundo árabe sigue agitado por levantamientos populares, está cada vez más claro que Europa no puede quedarse de brazos cruzados.
Las incesantes protestas evidencian la necesidad urgente de que la Unión Europea renueve su compromiso con el conjunto de la región y, en particular, con los países del Mediterráneo meridional y oriental vecinos de la Unión.
Hasta ahora, las acciones de la Unión en esa parte del Mediterráneo se encuadraban en la Política Europea de Vecindad, que nació como apéndice a la exitosa política que siguió la UE en relación con Europa central y oriental tras la caída del Muro de Berlín.
Pero, enseguida, la PEV quedó lastrada por la inmigración y la seguridad.
Además, se convirtió en un salvavidas económico para regímenes autocráticos de la región.
La agitación en la costa meridional del Mediterráneo nació de un cúmulo de demandas, que incluyen desde la corrupción hasta ansia de libertad.
Sin embargo siempre emerge un mismo tema básico: la ausencia de oportunidades económicas viables para la creciente población de jóvenes desempleados y subempleados con que cuenta la región.
Sin embargo, un año después del estallido de la Primavera Árabe, las oportunidades económicas son incluso más escasas.
Las economías de Egipto, Libia y Túnez han sufrido, las tres, una abrupta contracción.
La tensión de los presupuestos nacionales se hace insostenible, mientras las reservas de divisas se agotan.
En vez de afluencia de inversores extranjeros, hay fuga de capitales.
Ante la magnitud del desafío de los vecinos meridionales de Europa, la UE debe forjar un partenariado euromediterráneo mucho más eficaz que cualquiera de las políticas desarrolladas hasta ahora.
El primer desafío, en cualquier caso, es restablecer la confianza, para lo cual será necesario que los europeos reconsideren su actitud respecto del “Islam político”, en general, y de los islamistas en el gobierno, en particular.
Marruecos se perfila como clave.
A pesar de que este país no siguió la trayectoria revolucionaria de la región, las ideas y aspiraciones de los marroquíes son reflejo de las de sus vecinos.
La UE expresó su satisfacción por las reformas constitucionales que el país encaró recientemente y por las elecciones que llevaron al poder a una filial de los Hermanos Musulmanes de Egipto.
No obstante, en paralelo, la UE hizo un llamamiento a asumir un fuerte compromiso con el pluralismo, el Estado de Derecho y la igualdad de derechos para las minorías y las mujeres, áreas fundamentales en las que los islamistas tienen una prueba que superar.
Esta condicionalidad (el principio de “más por más”) abre una posibilidad de política eficaz en la región.
Para ello, sin embargo, es preciso disipar una falsa percepción: que Europa, supuestamente en decadencia, no es interlocutor y socio útil para el fomento de la prosperidad regional.
Lo cierto es que la UE sigue siendo el principal socio comercial de la región en general y del Magreb en particular: en 2010, el 70% de las exportaciones de esta zona – excluido petróleo y gas – estaban destinadas a Europa.
Incluso a pesar de las restricciones de liquidez que la aquejan, Europa es un actor clave para fomentar la financiación de las instituciones multilaterales, desde el Fondo Monetario Internacional y el Banco Mundial (de los que la UE es el principal accionista, con una participación cercana al 37% en comparación con el 16% de los Estados Unidos) hasta el Banco Europeo de Inversiones, que recientemente aumentó en mil millones de euros (1.300 millones de dólares) el límite para la concesión de préstamos a la región.
En esta misma línea, recientemente el Banco Europeo para la Reconstrucción y el Desarrollo (BERD) anunció para 2012 el inicio de actividades en algunos países de la zona entre ellos Marruecos.
Un buen ejemplo de esta forma de este partenariado Europeo con la región es la subvención de 37 millones de euros destinada a una planta de energía solar y a un programa de uso eficiente del agua potable en Uarzazate. Este monto otorgado por el Fondo de Inversión para la Política de Vecindad de la UE resultó clave para la concesión de más de 600 millones de euros de financiación por parte de otras entidades.&nbsp; La financiación de la UE tiene así un efecto multiplicador que puede convertirse en un instrumento importante para el desarrollo de la región.
Más allá de la necesidad de superar estas ideas preconcebidas y percepciones que no se ajustan a la realidad, el éxito del partenariado renovado con Europa exige que la región emprenda ciertas reformas estructurales imprescindibles.
En primer lugar, los países del área deben consolidar un marco regulatorio e institucional que fomente la eficiencia y ofrezca protección legal a los inversores, tanto locales como extranjeros.
Este marco es fundamental no solamente para atraer a grandes empresas, sino también para propiciar el crecimiento y la inversión de empresas pequeñas y medianas, que en Europa, por ejemplo, generaron entre 2002 y 2010 el 85% de todos los puestos de trabajo nuevos.
Igualmente importante es pensar la política europea en términos de colocalización, en vez de deslocalización, y superar la mentalidad de suma cero, tan difundida en la actualidad.
Un buen ejemplo de este planteamiento lo constituye el lanzamiento de un proyecto de Renault en Marruecos (el cual, lamentablemente, suscitó en Francia, en pleno fragor preeleccionario, un violento rechazo de la opinión pública).
Otra área de vital importancia es la de las infraestructuras, no solo como medio para vincular la UE con el Mediterráneo meridional, sino también para impulsar la muy necesaria integración regional.
En la actualidad, la mayoría de las economías del Magreb son prácticamente enclaves separados entre sí por motivos que, a menudo, son de naturaleza política.
De esto también es buen ejemplo Marruecos: el conflicto del Sahara Occidental es uno de los principales factores que se esconden detrás del cierre de la frontera con Argelia, que, según estimaciones por lo bajo, supone para ambas partes un coste anual de entre uno y dos puntos porcentuales del PIB.
Así, los países del Magreb exhiben los menores índices de comercio intrarregional del mundo: menos del 5% del PIB, en comparación con el 70% de la UE y el 50% de Norteamérica. Esto se debe, en gran medida, a la existencia en la región de una maraña de acuerdos comerciales preferenciales y medidas no arancelarias.
Aquí, la UE debería usar su batería de acuerdos bilaterales con los países del sur del Mediterráneo para promover un marco comercial viable para la región.
Las revoluciones árabes nos han dado la posibilidad de ver la región del Mediterráneo con otros ojos.
En vez de la antigua relación entre patrono y cliente, lo que se necesita es un partenariado entre la UE y la región basado en la confianza, en el marco de una renovada Política de Vecindad. Solamente un planteamiento de este tipo podrá impulsar las oportunidades económicas y aumentar la prosperidad de la zona, demandas que encendieron la mecha de los levantamientos árabes.
Además, este partenariado, correctamente administrado, contribuiría a la superación por las economías europeas del trance en que se encuentran.
Después de doce años de estancamiento, la economía del Japón parece estar mejorando, pero las apariencias pueden engañar.
Pese a las mejoras y las reformas, muchos de los fundamentos del Japón siguen siendo lamentables.
La decadencia del Japón ha sido palpable.
A finales del decenio de 1980, en ciertos círculos dirigentes japoneses estaba de moda sostener que la Pax Americana se había acabado e iba a quedar substituida en Asia por la Pax Japónica.
La economía de los Estados Unidos parecía estancarse, la del Japón remontaba el vuelo y las proyecciones fijaban 2005 como el año en que superaría a los Estados Unidos.
El hecho de que las cosas hayan resultado muy diferentes refleja la inercia del Japón.
Los problemas subyacentes a la decadencia del Japón son legión.
Los encargados de la formulación de las políticas y los dirigentes empresariales japoneses no entienden el concepto de "destrucción creativa".
Se ayuda a demasiados dinosaurios industriales para mantenerlos con vida.
De modo que, aunque algunas empresas funcionan extraordinariamente bien -Toyota y Canon, pongamos por caso-, hay poco espacio para nuevas empresas y empresarios.
Si la economía del Japón fuera una computadora, tendría un disco duro lleno de programas obsoletos y una tecla para "eliminar" que no funcionaría.
Independientemente del criterio que se utilice, la economía del Japón sigue siendo la más cerrada entre las de los países de la OCDE y una de las más cerradas del mundo.
No sólo brilla por su ausencia el capital extranjero, sino también gerentes, trabajadores, intelectuales e ideas extranjeros.
La mayoría de las universidades, los gabinetes estratégicos y los medios de comunicación son instituciones insulares.
Asimismo, si bien las organizaciones no gubernamentales (ONG) son un componente dinámico de la mayoría de las sociedades actuales, el Japón tiene pocas y las más importantes ONG internacionales no están presentes o tienen una presencia escasa.
Oxfam, una de las ONG principales del mundo, que tiene oficinas y delegaciones en todo el mundo, está totalmente ausente.
El carácter cerrado de la sociedad japonesa y la escasez de ideas son atribuibles en parte a la barrera lingüística.
En lo que de verdad el Japón resulta deficiente es en inglés... la lengua mundial y, por tanto, la que suministra las principales ideas mundiales.
En Asia, el Japón sólo supera a Corea del Norte en los resultados del examen de inglés como lengua extranjera.
Además, la demografía del Japón es una de las peores del mundo.
A ese respecto, Europa no está mucho mejor, aunque es probable que a lo largo del próximo decenio, aproximadamente, se relajen sus actuales políticas restrictivas de inmigración.
Esa hipótesis no es aplicable al Japón, donde el envejecimiento de la población intensificará el carácter cerrado e intelectualmente estéril de su sociedad.
Como una de las principales potencias comerciales del mundo que es, el Japón debería ser uno de los protagonistas en la Organización Mundial del Comercio y en los foros relativos a las políticas comerciales.
Sin embargo, pese a ser uno de los principales beneficiarios del sistema comercial abierto y multilateral posterior a la segunda guerra mundial, el Japón destaca como un estado mercantilista retrógrado.
El aislamiento ha creado confusión sobre el lugar que el Japón ocupa en el mundo.
Mientras que el Gobierno del Japón se esfuerza denodadamente por conseguir un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, su Primer Ministro desafía abierta y periódicamente a la opinión asiática al rendir homenaje a los criminales de guerra en el santuario de Yasukuni.
Aparte de la inmoralidad de semejante comportamiento público (¡imaginemos a un canciller alemán rindiendo un homenaje ante su tumba a Goebbels!), el hecho de que tanto China como los EE.UU. tengan capacidad de veto en las Naciones Unidas indica que se trata de una actitud estúpida incluso desde el punto de vista de la Realpolitik .
De hecho, las relaciones con China son el problema más profundo del Japón.
El surgimiento del Japón como potencia principal del Asia oriental en el siglo XIX y comienzos del XX entrañó tres guerras brutales en China, en las que el ejército japonés cometió atrocidades espantosas.
La toma del poder de los comunistas en China en 1949, la guerra fría, la adopción del Japón por los Estados Unidos como su protegido mimado y la decisión de no procesar al emperador Hirohito por crímenes de guerra permitieron al Japón eludir un juicio moral.
Ahora, cuando China sube y el Japón decae, están resurgiendo las antiguas y arraigadas sospechas, tensiones y desconfianza.
El deprimente panorama del Japón es una mala noticia para el mundo, porque es la segunda economía en importancia del mundo.
De momento las perspectivas de que el Japón haga de locomotora económica mundial y de que desempeñe un papel en la reducción de la pobreza y el desarrollo económico son casi nulas.
De hecho, el crecimiento actual del Japón está activado abrumadoramente por el comercio con China... ¡país cuya renta por habitante es treinta veces menor que la del Japón!
Desde una perspectiva geopolítica más amplia, la situación resulta alarmante.
Pese a sus frecuentes auges económicos, Asia es también un campo de minas estratégico y en materia de seguridad.
Un Japón esclerótico, atávico, nacionalista y ensimismado sólo puede agravar la situación.
¿Qué debe hacer el Japón?
La única solución para el Japón es la de abrirse... no sólo su economía, sino también su sociedad, sus universidades, sus medios de comunicación, sus gabinetes estratégicos y, de hecho, sus bares y casas de baños.
Muchos jóvenes japoneses -en muchos casos los más brillantes y emprendedores- desean vivir en una sociedad abierta, pero la opción que están eligiendo ahora es la de la emigración.
Un Japón abierto estaría, por definición, más abierto al exterior, hablaría mejor inglés para poder comunicar con toda Asia y el mundo, estaría más influido por las ideas extranjeras... incluidas las relativas a la culpa por la guerra.
Hace 150 años que los "barcos negros" de la marina de los Estados Unidos abrieron el Japón.
Hoy, deben ser los propios japoneses quienes abran su país.
PRINCETON – En Riyadh en marzo pasado, el rey Abdullah de Arabia Saudita condecoró al vicepresidente norteamericano, Dick Cheney, con la Orden del Mérito del Reino.
Este gesto generó cientos de comentarios en Internet de árabes que condenaban el premio como una traición y lamentaban el lamentable estado del liderazgo en el mundo árabe.
Para citar sólo un comentario, dirigido al rey: “Debería darle vergüenza decir que es el custodio de los Dos Santuarios Sagrados” en La Meca y Medina.
Al mismo tiempo, Osama bin Laden difundió dos declaraciones en audio condenando los ataques occidentales e israelíes a los musulmanes y reiterando la necesidad de una acción violenta para liberar los territorios musulmanes ocupados de manos de los infieles.
En términos de estrategia mediática, el contraste entre los líderes de los países árabes y Bin Laden no podría ser más extremo.
Por un lado, los reyes y presidentes árabes carecen de carisma, parecen políticamente impotentes y rara vez, o tal vez nunca, están en sintonía con respecto a las “grandes cuestiones” que preocupan a los pueblos de Oriente Medio.
Bin Laden, en cambio, es hipnotizante cuando encuadra las frustraciones aparentes de muchos árabes en el uso que hace del árabe clásico, que incluye el recitado de poesía de estilo medieval.
Deliberadamente proyecta una imagen de sí mismo como un líder que habla francamente, que transmite una ideología muscular que articula la sensación de humillación que hoy sienten los musulmanes y ofrece un plan de acción para remediar la situación.
La cultura árabe le asigna un valor elevado a la expresión poética, de modo que no es accidental que aparezca repetidamente en la propaganda de Al Qaeda.
Bin Laden suele recitar poesía para subrayar un punto y para asociarse con los guerreros hidalgos y cultos que estaban dispuestos a convertirse en mártires por el honor y la gloria del Islam.
He aquí unas líneas del tipo de poesía que utiliza Al Qaeda:
No vendo nuestro honor como un proxeneta
para tener que bajar los ojos, o rendirme.
Veo el ejército de la Cruz en nuestra tierra,
            invadiendo Irak y refregando nuestra cara en la tierra.
Ustedes que me piden abandonar nuestra jihad,
            y llevar una vida de confort y felicidad,
No gasten vuestro aliento.
No abandonaré la jihad mientras nuestra comunidad
            sea desangrada con un cuchillo envenenado;
No, por cierto, no abandonaré la jihad
            mientras sus Cruces ataquen en la oscuridad de la noche,
Contaminen la Sagrada Arabia y proclamen
el establecimiento de la “seguridad” mientras encadenan mis muñecas.
Es difícil saber qué hacer con este material literario, y por momentos entenderlo por su estilo arcaico, sus alusiones y sus metáforas.
Pero la poesía de Al Qaeda merece una atención más atenta, porque es un medio de comunicación entre miembros del movimiento.
De hecho, a través de la poesía, Al Qaeda define lo que significa ser miembro del movimiento y conmemora los grandes episodios en la historia del grupo al glorificar las proezas de los mártires.
Si bien gran parte de esta poesía no necesariamente es de buena calidad, de todos modos subraya la imagen que el liderazgo de Al Qaeda desea proyectar, particularmente que el mensaje de Al Qaeda es auténtico y refleja el “verdadero Islam”.
Es más, Al Qaeda utiliza la poesía para encarar los desafíos que enfrenta.
Al contrastar la valentía y el compromiso de sus combatientes con el “confort” de los espectadores musulmanes, Al Qaeda intenta sumar más luchadores a su causa en Irak.
Su dilema es extremo.
Los chiítas del Ejército del Mahdi derrotaron a los sunitas de Irak en el último combate y miles de sunitas iraquíes, bajo el llamado Movimiento de Despertar, se han plegado a las fuerzas de Estados Unidos y combatieron contra Al Qaeda.
Por otra parte, muchos académicos sunitas argumentaron que la ideología y las tácticas de Al Qaeda son ilegítimas, y que los musulmanes deberían abstenerse de la jihad y mantenerse obedientes a sus gobernantes.
El término para los que no se sumaron a la jihad de Al Qaeda es “quietos” o “inmóviles” ( qaaidun ).
Bin Laden quiere que esta gente se sienta como pecadores.
Poéticamente, ataca la masculinidad y el sentido del honor de los hombres musulmanes por no defender al Islam.
Este es el eje del encanto de Bin Laden: la capacidad de articular la profunda sensación de injusticia y humillación que hoy sienten muchos árabes y musulmanes.
A pesar de toda la violencia perpetrada por Al Qaeda, Bin Laden también se basa en el poder “blando”, apelando a argumentos sobre la injusticia que resuenan en su audiencia.
Debe encontrarse un camino entre los extremos de la jihad y la obediencia ciega a los gobernantes autoritarios de Oriente Medio antes de que el mensaje de Al Qaeda comience a perder parte de su lustre.
NUEVA DELHI – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos en un asalto con helicópteros a una gran mansión lujosa cerca de Islamabad recuerda a la captura de otros dirigentes de Al Qaeda en ciudades pakistaníes.
Una vez más, vemos que los verdaderos refugios terroristas no están situados a lo largo de las fronteras del Pakistán con el Afganistán y la India, sino en puntos del interior del Pakistán.
Ello pone de relieve, a su vez, otra realidad fundamental: la de que no se puede obtener la victoria en la lucha contra el terrorismo internacional sin desmilitarizar y desradicalizar el Pakistán, incluidas medidas destinadas a reequilibrar las relaciones entre civiles y militares en ese país y frenar a sus canallescos Servicios de Inteligencia Conjuntos (ISI).
También se descubrió que otros dirigentes terroristas capturados en el Pakistán desde el 11 de septiembre de 2001 –incluidos Jalid Sheij Mohammed, que ocupa el tercer puesto de mando de Al Qaeda; Abu Zubeida, jefe de operaciones de la red; Yaser Jazeeri; Abu Faraj Farj; y Ramzi Binalshibh, uno de los coordinadores del atentado– vivían en ciudades del Pakistán.
Si alguna sorpresa depara el escondrijo de Ben Laden, es su localización en una ciudad militar, Abbottadad, a la sombra de una academia militar.
Así queda de relieve claramente la importante protección que Ben Laden ha debido de recibir de elementos de la dirección de la seguridad pakistaní para ayudarlo a eludir las pesquisas de los Estados Unidos durante casi un decenio.
El gran avance para su captura no se produjo hasta que los EE.UU., aun a riesgo de romper sus ya antiguos vinculos con el ejército y los ISI pakistaníes, desplegaron varios agentes especializados de la CIA, fuerzas de operaciones especiales y contratistas en lo más profundo del Pakistán sin que lo supiera el ejército pakistaní.
En los últimos años, después de que sus jefes superiores de operaciones fueran capturados o muertos y Ben Laden se refugiara en el Pakistán, Al Qaeda, profundamente escindida, ya había perdido la capacidad para organizar un importante ataque internacional o amenazar abiertamente a los intereses de los EE.UU. Con la muerte de Ben Laden, es probable que Al Qaeda acabe desapareciendo como organización.
Aun así, se espera que su peligrosa ideología continúe activa y motive a agentes no estatales con patrocinio estatal.
Serán principalmente esos elementos los que tendrán la capacidad para lanzar importantes ataques terroristas transnacionales, como los de Mumbai en 2008.
Incluso en el Afganistán, el principal enemigo del ejército de los EE.UU. no es Al Qaeda, sino unos talibanes resurgentes, que disfrutan de un refugio seguro en el Pakistán.
Ésa es la razón por la que es probable que se centre la atención en el nexo terrorista dentro del Pakistán y el papel –y las relaciones– de agentes estatales y no estatales en ese país.
Resulta significativo que, cuando la CIA cercó a Ben Laden, el Presidente del Estado Mayor Conjunto de los EE.UU., almirante Mike Mullens, vinculó por primera vez públicamente al ejército pakistaní con algunos de los militantes que atacaron a las fuerzas de los EE.UU. en el Afganistán.
Las milicias islamistas autóctonas del Pakistán siguen actuando abiertamente y el ejército y los servicios de inteligencia pakistaníes siguen negándose a cortar sus estrechos lazos con elementos extremistas y terroristas.
Para los EE.UU., el Pakistán plantea un problema particularmente difícil.
Pese a haber facilitado 20.000 millones de dólares al Pakistán en ayuda contraterrorista desde el 11 de septiembre de 2001, los EE.UU. han sido correspondidos a regañadientes, en el mejor de los casos, y han contado con una falsa cooperación, en el peor.
Actualmente, en plena ola de antiamericanismo en aumento, la política de los EE.UU. en el Pakistán está desbaratándose.
Sin embargo, el Pakistán, que tiene una de las menores proporciones entre impuestos y PIB del mundo, ha pasado a estar más dependiente que nunca de los EE.UU.
Justo cuando los americanos están alborozados por la muerte de Ben Laden, el Gobierno de los EE.UU. debe reconocer que su fracasada política en el Pakistán ha convertido inadvertidamente ese país en el principal refugio terrorista del mundo.
En lugar de contribuir a la constitución de unas instituciones sólidas en él, los EE.UU. han mimado a la dirección militar pakistaní, infiltrada por yijadistas, de lo que el reciente plan de ayuda de 3.000 millones de dólares para el próximo año fiscal constituye el mejor ejemplo.
Después de que desalojara de su puesto al dictador Pervez Musharraf, el nuevo gobierno civil pakistaní ordenó a los ISI que obedecieran las órdenes del ministro de Interior, pero no recibió apoyo de los EE.UU. para ese intento de imponer el mando civil, lo que permitió al ejército frustrarlo rápidamente.
Después de ocupar su cargo, el Presidente de los EE.UU., Barack Obama, aplicó un repentino aumento militar en el Afganistán.
Sin embargo, en el Pakistán aplicó un aumento de la ayuda, con lo que lo convirtió en el mayor beneficiario de ayuda de los EE.UU., pese a que la dirección talibana afgana y los restos de Al Qaeda permanecieron instalados en el país.
Lo único que se consiguió con ello fue una mayor participación de los EE.UU. en la guerra en la que no debían hacerlo, con lo que el Pakistán se envalentonó y fortaleció a los talibanes afganos, precisamente cuando los continuos ataques de los EE.UU. seguían debilitando gravemente a Al Qaeda.
Debe quedar claro: el flagelo del terrorismo pakistaní emana más de los generales del país, bebedores de whiskey escocés, que de los mulás, que desgranan las cuentas de sus rosarios.
Han sido los generales que se declaran laicos los que han criado a las fuerzas de la yijad y han engendrado a los talibanes, a Lakshar-e-Taiba, a la milicia de Jalaluddin Haqqani y otros grupos.
Y, sin embargo, al echar la culpa de su actual política terrorista por poderes a los mulás marionetas, los generales han hecho creer a los EE.UU. que lo principal es contener a los grupos marginales religiosos y no a quienes tiran de los hilos de las marionetas.
En realidad, la conversión del Pakistán en una mazmorra yijadista no se produjo con un gobierno civil, sino con dos dictadores militares: uno que alimentó y dio rienda suelta a fuerzas yijadistas y otro que llevó a su país hasta el borde mismo del precipicio.
Sin una reforma del ejército pakistaní y de los ISI, no se podrá poner fin al terrorismo transnacional... ni se podrá construir una nación pakistaní genuina.
¿Cómo va ser el Pakistán un Estado “normal”, si su ejército y sus servicios de inteligencia siguen sin estar sometidos a una supervisión civil y el poder decisivo sigue en manos de los generales del ejército?
Una vez muerto Ben Laden, la única forma de que Al Qaeda pueda reconstituirse es la de que el ejército pakistaní consiga volver a instalar un régimen títere en el Afganistán.
Mientras no se acabe con el férreo control del poder por parte del ejército pakistaní y no se reduzca el tamaño de los ISI, es probable que el Pakistán siga siendo la zona cero para la amenaza terrorista que afronta el mundo.
TILBURG, HOLANDA – Los años 1980 representaron la década en la que se suponía que la inflación elevada estaba condenada al basurero de la historia, mientras que los años 1990 estaban asociados con la llamada nueva economía.
El gobernador Mervyn King del Banco de Inglaterra alguna vez la llamó la década NICE –acrónimo de No Inflation, Continuing Expansion– (N.d.T.: NICE significa AGRADABLE en español y el acrónimo se traduce como Inflación Cero, Expansión Continua). Esta década fue un momento en que la economía alcanzó la tierra prometida del crecimiento alto y la estabilidad de precios.
La década siguiente resultó ser un período, primero, de guerra contra el terrorismo y, luego, de la peor crisis financiera y económica en casi un siglo –un momento en el que prácticamente todas las economías desarrolladas experimentaron una recesión larga y profunda.
La guerra contra el terrorismo sigue desenfrenada.
Pero, debido a la crisis financiera y económica, la década actual será recordada como la década de la deuda pública, y en algunos países o regiones, tal vez incluso la década del descarrilamiento fiscal permanente si no se hace algo al respecto.
En la Unión Europea, por ejemplo, la deuda pública en los principales países de la eurozona y de la UE aumentaría a 100% del PBI o más en los próximos diez años solamente. &#160;
Por supuesto, algo se hará, pero muy probablemente no sea suficiente.
Hacer lo suficiente exigiría reducir los déficits presupuestarios anuales en 0,5% del PBI todos los años durante la próxima década sólo para mejorar la sustentabilidad de la deuda gubernamental en promedio.
Ese efecto, sin embargo, tiene que venir acompañado de la eliminación del actual estímulo fiscal que todos los países han implementado.
Una consolidación fiscal equivalente al 1% del PBI por año podría reducir la deuda gubernamental hacia el 60% del PBI –el techo impuesto por el Pacto de Estabilidad y Crecimiento de la UE- durante la próxima década.
Pero, en el caso de algunos países, como Grecia, Irlanda y España, esto no bastaría para alcanzar niveles de deuda sustentables en 2020.
Es más, las tasas de interés a largo plazo son cosa del pasado.
Mientras los déficits gubernamentales y la deuda pública aumentan en muchas economías desarrolladas y emergentes, los mercados financieros muy probablemente exigirán primas de riesgo más altas, debido a los mayores temores de incumplimiento de pago e inflación en el camino.
De modo que no sólo la deuda pública aumentaría mucho más rápido que el crecimiento nominal del PBI, sino que los gobiernos tendrán que dedicar una porción cada vez mayor de sus ingresos a los pagos de intereses.
Por supuesto, los gobiernos pueden reducir drásticamente el gasto y aumentar los impuestos para equilibrar sus presupuestos, o al menos embarcarse en un camino que conduzca en esa dirección, como ha demostrado el ejemplo tan debatido de Grecia.
Pero todo indica que realmente no servirá de nada, porque intentar reducir los déficits de esa manera minará seriamente el desempeño económico.
Grecia debe reducir drásticamente su déficit en alrededor del 4% del PBI.
Y eso es sólo el comienzo.
En los próximos años, todo indica que la consolidación total aumentará a alrededor del 9% del PBI.
Lo mismo es válido para Estados Unidos, el Reino Unido y las cinco economías más importantes de la eurozona (Alemania, Francia, Italia, España y Holanda).
Aún si se implementan todas esas reducciones del déficit, todos los pronósticos de crecimiento económico en los años subsiguientes, del que depende la consolidación fiscal, no son realistas.
Ya la Comisión Europea ha dicho que los pronósticos de varios gobiernos europeos para el crecimiento del PBI, presentados en sus planes de austeridad presupuestaria para los próximos años, son excesivamente optimistas.
En otras palabras, el crecimiento económico resultará ser estructuralmente mucho más bajo que las cifras que hoy se utilizan para estimar los déficits y la deuda.
No sorprende, entonces, que la Comisión haya advertido que la expansión fiscal vinculada a la crisis y el envejecimiento de la población plantean cuestiones sobre la sustentabilidad de las finanzas públicas en la UE.
Muchos gobiernos se comportan como si el revés económico fuera temporario y los días felices previos a la crisis fueran a regresar pronto.
Entre los economistas existe un fuerte sentimiento de que la economía mundial se está recuperando de la recesión profunda y de que la crisis actual, aunque severa, es una aberración.
Pero aunque la economía mundial vaya camino a una recuperación firme, la tendencia a largo plazo se ha visto seria y permanentemente afectada.
Después de la crisis, nada en la economía será igual.
De hecho, sería ingenuo pensar que la crisis es la única razón para que las finanzas públicas estén en mal estado.
El cambio en la economía global, de una década de alto crecimiento estructural a un prolongado período de bajo crecimiento, también juega un papel importante.
Durante los últimos 20 años, el crecimiento económico se ha basado en los crecientes precios de los activos y en la caída de los costos de endeudamiento para los consumidores y las empresas.
Ese mecanismo se rompió irremediablemente.
A falta de cierta mejora milagrosa del crecimiento de la productividad del mismo orden de Internet o la globalización, el mundo puede esperar un largo período de bajo crecimiento y una consolidación fiscal excesivamente difícil.
La era NICE efectivamente se terminó.
Bienvenida la década BAD -acrónimo de Big Annual Deficits-&#160; (N.de T.: BAD significa MALA en español y el acrónimo se traduce como Grandes Déficits Anuales) de deuda pública.
NUEVA YORK – Estamos en un momento en que el abanico de de incertidumbres que afronta la economía mundial es inhabitualmente amplio.
Acabamos de pasar por la peor crisis financiera desde la segunda guerra mundial.
Las únicas comparaciones válidas son con la burbuja inmobiliaria japonesa, que estalló en 1991 (y de la que el Japón no se ha recuperado aún), y la Gran Depresión del decenio de 1930, con la diferencia de que esta crisis ha sido cuantitativamente mucho mayor y cualitativamente diferente.
A diferencia de la experiencia japonesa, esta crisis ha afectado al mundo entero, en lugar de mantenerse circunscrita a un solo país, y, a diferencia de la Gran Depresión, esta vez se ha puesto un apoyo para la supervivencia del sistema financiero, en lugar de dejar que se desplomara.
De hecho, la magnitud del problema actual es aún mayor que durante la Gran Depresión.
En 1929, el total de crédito impagado en los Estados Unidos ascendía al 160 por ciento del PIB y subió hasta el 250 por ciento en 1932.
En 2008, comenzamos con el 365 por ciento y este cálculo no incluye el extendido uso de derivados, que en el decenio de 1930 era inexistente.
Pese a ello, el artificial apoyo para la supervivencia ha funcionado.
Apenas un año después de la quiebra de Lehman Brothers, los mercados financieros se han estabilizado, los mercados de valores se han recuperado y la economía está dando señales de recuperación.
La gente desea reanudar la actividad habitual y pensar en el desplome de 2008 como en un mal sueño.
Lamentablemente, la recuperación podría perder fuelle y podría seguirle una segunda recesión económica, aunque no estoy seguro de si ocurrirá en 2010 o en 2011.
Mi opinión no es excepcional precisamente, pero no coincide con el estado de ánimo predominante.
Cuanto más dure el cambio de rumbo, más serán quienes crean que continuará, pero, a mi juicio, eso es característico de las situaciones muy alejadas del equilibrio, cuando las impresiones suelen ir rezagadas respecto de la realidad.
Para complicar la situación, el retraso funciona en las dos direcciones.
La mayoría de la gente no ha comprendido aún que esta crisis  es diferente de las anteriores, que estamos al final de una época.
Otros –incluido yo– no previeron la amplitud de la recuperación.
En general, las autoridades financieras internacionales han abordado esta crisis del mismo modo como lo hicieron con las anteriores: han rescatado las entidades quebradas y han aplicado estímulos monetarios y fiscales, pero esta crisis ha sido de una envergadura mucho mayor y las mismas técnicas no han dado resultado.
La decisión de no rescatar Lehman Brothers fue un episodio que cambió las reglas del juego: en realidad, los mercados financieros dejaron de funcionar.
Eso significaba que los gobiernos tenían que garantizar en realidad que no se permitiría la quiebra de ninguna otra entidad cuyo desplome pudiera poner en peligro el sistema.
Entonces fue cuando la crisis se extendió a la periferia de la economía mundial, porque los países de la periferia no podían ofrecer garantías igualmente creíbles.
La Europa oriental fue la más afectada.
Los países del centro recurrieron a los fuertes balances de sus bancos centrales para inyectar dinero en el sistema y garantizar el pasivo de los bancos comerciales, mientras que los gobiernos se lanzaron a una financiación con déficit para estimular la economía en una escala sin precedentes.
Pero la creencia cada vez más afianzada de que el sistema financiero mundial se ha librado del desplome y de que estamos volviendo lentamente a la actividad normal, es una interpretación gravemente equivocada de la situación actual.
No se puede recomponer de nuevo a Humpty Dumpty.
La mundialización de los mercados financieros que se produjo desde el decenio de 1980 permitió al capital financiero moverse en libertad por el mundo, con lo que resultaba difícil aplicarle impuestos o regularlo.
Con ello el capital financiero se encontró en una situación privilegiada: los gobiernos tenían que prestar más atención a las necesidades del capital internacional que a las aspiraciones de sus propios ciudadanos.
A los países les resultó difícil ofrecer resistencia.
Pero el sistema financiero mundial resultante era fundamentalmente inestable, porque estaba basado en la falsa premisa de que se puede dejar con seguridad que los mercados financieros actúen por su cuenta.
Ésa es la razón por la que falló y por la que no se puede volver a recomponer.
Los mercados mundiales necesitan regulaciones mundiales, pero las regulaciones que están actualmente en vigor se basan en el principio de la soberanía nacional.
Hay algunos acuerdos internacionales, en particular el Acuerdo de Basilea sobre las necesidades mínimas de capital y también hay una buena cooperación de los reguladores de los mercados, pero la fuente de la autoridad es siempre el Estado soberano.
Eso significa que no basta con volver a poner en marcha un mecanismo que ha quedado paralizado; debemos crear un mecanismo regulador que nunca ha existido.
En la situación actual, el sistema financiero de cada uno de los países está sostenido y apoyado por sus gobiernos, pero a éstos lo que les preocupa primordialmente es su propia economía.
Así nace lo que podemos denominar proteccionismo financiero, que amenaza con descuajaringar e incluso destruir los mercados financieros mundiales.
Los reguladores británicos nunca volverán a confiar en las autoridades islandesas y los países de la Europa oriental serán reacios a permanecer dependientes de los bancos de propiedad extranjera.
De modo que la regulación debe pasar a ser de alcance internacional.
De lo contrario, los mercados financieros mundiales resultarán destruidos por el arbitraje regulador.
Las empresas se trasladarían a países en los que haya la atmósfera reguladora más benigna, con lo que expondrían a los demás países a riesgos que no pueden permitirse.
La mundialización triunfó porque obligó a los países a suprimir regulaciones, pero el proceso no funciona en sentido inverso.
Será difícil conseguir que los países acuerden regulaciones uniformes.
Países diferentes tienen intereses diferentes que los orientan hacia soluciones diferentes.
Así lo vemos en Europa, donde los Estados miembros de la Unión Europea no consiguen acordar entre sí un conjunto uniforme de normas financieras.
Entonces, ¿cómo va a poder hacerlo el resto del mundo?
En el decenio de 1930, el proteccionismo comercial empeoró una situación que ya era mala.
En la economía mundial actual, el ascenso del proteccionismo financiero constituye un gran peligro.
En lo relativo a la energía, todo parecía sencillo antes de la guerra del Iraq.
Los Estados Unidos derribarían a Sadam, se daría rienda suelta a las inmensas reservas de petróleo del Iraq al cabo de un corto período de reconstrucción y los precios mundiales del petróleo se reducirían por debajo de 20 dólares por barril.
En cambio, los precios mundiales del petróleo se han puesto por las nubes: 35 dólares por barril.
Así, pues, no es de extrañar que se esté prestando una nueva atención a los suministros energéticos.
Pero el mensaje fundamental es claro: las modalidades energéticas actuales entrañan riesgo y deben cambiar.
Dos cuestiones energéticas interconectadas configurarán nuestro futuro económico y geopolítico en los próximos decenios.
La primera es la de que la dependencia del petróleo del Oriente Medio resulta cada vez más peligrosa.
Nadie sabe cuánto petróleo queda y cuánto costará extraerlo, pero el punto máximo de producción mundial de petróleo probablemente se alcanzará en algún momento del próximo cuarto de siglo, tal vez en los próximos años incluso.
Las reservas de petróleo restantes estarán concentradas en el inestable Oriente Medio.
Entretanto, la demanda energética mundial aumentará vertiginosamente con el crecimiento de las economías de China, la India, el Brasil y otros países.
Si el Oriente Medio está ya en el límite, imagínese lo que podría suceder si la competencia por el petróleo del Oriente Medio se ntensificara entre los Estados Unidos, Europa, China, la India, el Japón y otros.
La segunda gran amenaza es la de que nuestro sistema energético moderno está desestabilizando el clima mundial.
El petróleo y otros combustibles fósiles (el carbón y el gas natural) están causando cambios a largo plazo en el clima mundial, pero pocos son los que aprecian los riesgos.
Hay tres problemas en gran medida no reconocidos:
· el cambio climático variará todos sus aspectos, como, por ejemplo, la temperatura, las precipitaciones y las configuraciones de las tormentas, además de provocar cambios transcendentales en el medio físico, como, por ejemplo, el aumento del nivel del mar y cambios en la química de los océanos.
Los efectos son imprevisibles, pero probablemente serán enormes desde el punto de vista de la producción de cosechas, las enfermedades, los costos y la disponibilidad de riego y agua potable, la erosión de las costas y demás;
· el cambio climático podría no ser gradual.
La larga historia del cambio climático muestra los riesgos de cambios espectaculares y abruptos a lo largo de unos pocos decenios;
· los seres humanos podrían reaccionar mal ante semejantes cambios, porque los cambios en los ritmos de los monzones o en los niveles del mar y la consiguiente penuria económica podrían provocar disturbios políticos, movimientos de refugiados y conflictos violentos en gran escala.
Esas amenazas -escasez del petróleo, aumento de la inestabilidad en el Oriente Medio y cambio climático- requieren un pensamiento claro.
Algunos alarmistas declaran que debemos reducir drásticamente la utilización de la energía a escala mundial, cosa que socavaría la economía mundial.
Las eficiencias en la utilización de la energía son posibles, pero no pueden resolver ni el problema de los suministros de petróleo a largo plazo ni el del cambio climático.
Otros declaran que debemos acabar con el hábito de los combustibles fósiles y ponernos en seguida a usar las fuentes energéticas renovables, como, por ejemplo, la energía solar y la eólica.
Ahora bien, esas opciones substitutivas son caras y no es realista creer que pueden substituir los combustibles fósiles.
Por fortuna, si planificamos a escala mundial y a largo plazo, podemos abrirnos paso por entre esas amenazas.
Nuestros objetivos deben ser suministros fiables de energía que resulten medioambientalmente inocuos y a precios asequibles.
Se trata de dos ideas decisivas.
Primera, debemos reconocer que, aun cuando el petróleo llegue a escasear, otros combustibles fósiles, como, por ejemplo, el carbón y el gas natural y fuentes no tradicionales, como, por ejemplo, las pizarras y las arenas de alquitrán, seguirán siendo abundantes durante siglos.
Nuestro objetivo debe ser el de desarrollar las tecnologías y las infraestructuras para que se puedan utilizar esos otros combustibles fósiles de forma eficiente e inocua.
Ya existen procesos químicos, por ejemplo, para convertir el carbón en gasolina.
También se puede convertir el carbón en hidrógeno, si optamos por seguir la vía de una economía basada en el hidrógeno, en la que células de combustible propulsadas por hidrógeno substituyan el motor de combustión de los automóviles.
No se sabe si la economía del hidrógeno será rentable.
Segunda, cuando aumente la utilización de esos otros combustibles fósiles al estancarse o empezar a disminuir la producción de petróleo, se deberán mantener controlados los efectos de dichos combustibles en el clima.
La forma medioambientalmente racional de utilizarlos en el futuro entrañará la captación del dióxido de carbono en la central eléctrica antes de que se expulse a la atmósfera y su posterior eliminación enterrándolo de algún modo.
Algunos de los ingenieros más importantes del mundo están dedicados a la investigación de ese proceso, llamado "captura y eliminación del carbono".
Nuestra energía futura no dependerá de una sola solución, sino de una diversidad de fases: exploración y desarrollo de nuevas fuentes de petróleo, en particular fuera del Oriente Medio; aumento de la eficiencia energética; desarrollo a largo plazo y adopción de nuevas fuentes energéticas renovables y utilización medioambientalmente inocua de combustibles fósiles substitutivos, como, por ejemplo, el carbón.
El rumbo actual -en el que no nos ocupamos de la futura escasez de los suministros mundiales de petróleo, dependemos demasiado del petróleo del Oriente Medio y no tenemos en cuenta las consecuencias medioambientales de los combustibles fósiles- está llegando a un atolladero.
La realidad nos alcanzará.
Entonces; ¿cómo adelantarnos con el pensamiento?
Los mayores usuarios mundiales de energía, empezando por los Estados Unidos, Europa, China, el Japón y la India, deben acordar medidas colectivas para desarrollar nuevas tecnologías con vistas a la captación y el almacenamiento del carbono y para el desarrollo y la utilización asequibles de fuentes energéticas substitutivas.
Debemos velar por que los precios de mercado para la utilización de la energía reflejen los verdaderos costos sociales de su utilización a fin de que los usuarios y los proveedores de energía adopten la decisiones mejores en materia de eficiencia energética, desarrollo de fuentes energéticas substitutivas y adopción de tecnologías medioambientalmente inocuas.
NUEVA YORK – Vivimos en un mundo en el que, en teoría, la gobernanza económica y política global está en manos del G-20.
No obstante, en la práctica no hay un liderazgo global y existe una desorganización y desacuerdos graves entre los miembros del G-20 sobre la política monetaria y fiscal, los tipos de cambio y los desequilibrios globales, el cambio climático, el comercio, la estabilidad financiera, el sistema monetario internacional y la seguridad energética, alimentaria y global.
En efecto, las potencias principales ahora consideran estos temas como juegos de suma cero y no como juegos de suma positiva.
Así pues, el nuestro es el mundo del G-Cero.
En el siglo XIX, la potencia hegemónica estable era el Reino Unido, y el imperio británico imponía los bienes públicos globales del libre comercio, la libre circulación de capitales, el patrón oro y la libra británica como la principal moneda de reserva global.
En el siglo XX, los Estados Unidos asumieron ese papel e impusieron su Pax Americana para dar seguridad a la mayor parte de Europa occidental, Asia, el Medio Oriente y América Latina.
Los Estados Unidos también dominaron las instituciones de Bretton Woods – el Fondo Monetario Internacional, el Banco Mundial y, más tarde, la Organización Mundial del Comercio—para determinar las normas comerciales y financieras globales, con el dólar como principal moneda de reserva.
Sin embargo, hoy el “imperio” estadounidense está en relativa decadencia y tiene muchas presiones a nivel fiscal.
Además, la potencia en expansión, China, que no es una democracia liberal, está aplicando un modelo de capitalismo de Estado y se está aprovechando del sistema global actual – en términos de comercio, tipos de cambio, cambio climático– en vez de participar en la provisión de bienes públicos comunes.
Y, si bien hay un descontento general con el dólar estadounidense, el renminbi chino aún dista de convertirse en una de las principales monedas de reserva, ya no se diga en la dominante.
Este vacío de poder ha reforzado la ausencia de liderazgo de la gobernanza política y económica global en el G-20 desde que se convirtió en el sucesor del G-7 al principio de la reciente crisis económica y financiera.
En efecto, con la excepción de la cumbre de Londres de abril de 2009, en la que se llegó a un consenso sobre los estímulos monetarios y fiscales conjuntos, el G-20 ha sido sólo un foro burocrático más en el que mucho se discute y muy poco se acuerda.
Como resultado, las potencias económicas globales se han quedado discutiendo si necesitamos más estímulos monetarios y fiscales o menos.
También hay desacuerdos importantes sobre si se deben reducir los actuales desequilibrios de cuenta corriente –y sobre el papel que los movimientos de las divisas deben desempeñar en este ajuste.
Las tensiones sobre los tipos de cambio están conduciendo a guerras de divisas, que a su vez pueden provocar con el tiempo guerras comerciales y proteccionismo.
En efecto, no sólo está muerta de hecho la ronda de Doha de negociaciones multilaterales sobre el libre comercio, sino que ahora también hay un riesgo creciente de proteccionismo financiero a medida que los países vuelven a imponer controles de capital sobre los volátiles flujos financieros globales y la inversión extranjera directa.
Del mismo modo, hay muy poco consenso sobre cómo reformar la regulación y supervisión de las instituciones financieras –y menos aun sobre cómo reformar un sistema monetario internacional basado en tipos de cambio flexibles y en el papel central del dólar como la principal moneda de reserva.
Las negociaciones sobre el cambio climático también han terminado en fracasos similares, Y predominan los desacuerdos sobre cómo abordar la seguridad alimentaria y energética en medio de una nueva lucha por los recursos globales.
Además, en cuestiones de geopolítica mundial –las tensiones en la península de Corea, las ambiciones nucleares de Irán, el conflicto árabe-israelí, los desórdenes en Afganistán y Pakistán y la transición política en los regímenes autocráticos del Medio Oriente—las grandes potencias no se ponen de acuerdo y son incapaces de imponer soluciones estables.
Existen varias razones por las que el mundo del G-20 se ha convertido en uno del G-Cero.
Primero, cuando las conversaciones dejan de girar en torno a la cuestión de los principios generales y pasan a la discusión detallada de las propuestas políticas, es mucho más difícil lograr acuerdos claros entre 20 negociadores que entre 7.
Segundo, los dirigentes del G-7 comparten la idea de que el libre mercado tiene el poder de generar prosperidad de largo plazo y de la importancia de la democracia para la estabilidad política y justicia social.
El G-20, por otro lado, incluye gobiernos autocráticos con diferentes puntos de vista sobre el papel del Estado en la economía, sobre el Estado de derecho, los derechos de propiedad, la transparencia y la libertad de expresión.
Tercero, las potencias occidentales ahora no tienen el consenso político nacional y los recursos financieros para avanzar en los temas de la agenda internacional.
Los Estados Unidos están polarizados políticamente, y en algún momento deben empezar a reducir su déficit presupuestal.
Europa está concentrada intentando tratando de rescatar la eurozona y no tiene una política exterior o de defensa común.
Además, la parálisis política de Japón frente a las reformas estructurales lo ha dejado sin la capacidad de frenar el declive económico de largo plazo.
Por último, las potencias en ascenso como China, la India y Brasil están demasiado centradas en dirigir la siguiente etapa de su desarrollo nacional como para soportar los costos financieros y políticos que conllevan las nuevas responsabilidades internacionales.
En resumen, por primera vez desde la Segunda Guerra Mundial, ningún país o alianza fuerte de países tiene la voluntad política y la influencia económica para lograr sus metas en la escena mundial.
Este vacío puede alentar, como ha sucedido en períodos históricos anteriores, a los ambiciosos y agresivos a buscar sus propios objetivos.
En un mundo así, la ausencia de un acuerdo de alto nivel sobre la creación de un nuevo sistema de seguridad colectiva –centrado en la economía y no en el poder militar—no es sólo irresponsable, sino peligroso.
Un mundo del G-Cero sin liderazgo y cooperación multilateral representa un equilibrio inestable para la prosperidad económica y la seguridad global.
NUEVA YORK – Rick Santorum, ex senador de los Estados Unidos que aspira a obtener la candidatura para enfrentarse al Presidente Barack Obama este año, ha estado diciendo unas cosas muy extrañas sobre los Países Bajos.
El diez por ciento de las muertes en este país –afirmó recientemente– se deben a la eutanasia y la mitad de ellas impuestas a unos pacientes desamparados.
Los ancianos están tan asustados de morir a manos de médicos homicidas, que llevan brazaletes con esta mención: “No me apliquen la eutanasia”.
En cierto modo, los bulos de Santorum han de resultar un alivio para un país que ha salido cada vez más en los noticiarios por declaraciones atroces por parte de populistas de derecha sobre los musulmanes y los griegos.
De hecho, la opinión de Santorum sobre los Países Bajos es como una distopía progresista que presenta cierto deje anticuado actualmente.
No obstante, los holandeses se mostraron preocupados.
Algunos diputados al Parlamento preguntaron incluso si el ministro de Asuntos Exteriores debía presentar una queja en Washington.
De hecho, las fantasías de Santorum fueron refutadas rápidamente.
The Washington Post concluyó que “no ha[bía] ni rastro de pruebas que respald[ara]n las afirmaciones de Santorum” y consideró “revelador” que los directores de su campaña ni siquiera se molestaran en defenderlas.
Una emisora de televisión de los EE.UU. se disculpó incluso ante un periodista holandés en nombre del pueblo americano.
Como señaló el Post, no existe nada parecido a una eutanasia involuntaria en los Países Bajos.
El consentimiento del paciente es esencial y al menos dos médicos deben corroborar que el sufrimiento del paciente es insoportable e incurable.
Además, el porcentaje de muertes asistidas en la mortalidad holandesa en modo alguno se acerca al diez por ciento.
En cuanto a los brazaletes, en fin…
Pero, ¿acaso importa nada de eso a los partidarios de Santorum?
Probablemente no.
Se desechan las correcciones procedentes de los “elitistas” medios de comunicación principales por considerarlas propaganda enemiga.
Como dijo un simpatizante de Santorim en una bitácora: “Como era de esperar, The Washington Post intentó desacreditar a Santorum”.
Resulta preocupante, por no decir algo peor, que las refutaciones más convincentes de mentiras descaradas ya no causen impresión.
Al fin y al cabo, una democracia no pude funcionar sin un público adecuadamente informado.
El de informar al público solía ser el papel de los periódicos y televisiones serios.
Naturalmente, no todo lo que se publica en los medios de comunicación principales es siempre verdad.
Se cometen errores.
Las cadenas de noticias tienen sesgos políticos, que a veces reflejan las opiniones y los intereses de sus propietarios.
Pero el periodismo de la mayor calidad siempre se ha basado en su reputación de probidad.
Los directores y los reporteros al menos intentaban exponer los datos auténticos.
Ésa es la razón por la que el público lee Le Monde, The New York Times o The Washington Post.
Filtrar los disparates era uno de sus deberes… y la principal baza para vender.
Eso ha cambiado.
Los demagogos populistas en la política y en los medios de comunicación están haciendo todo lo posible para desacreditar a la prensa de calidad tildándola de órgano de propaganda de minorías de izquierda que desdeñan las opiniones de los americanos comunes y corrientes.
Santorum afirma hablar en nombre de éstos, es decir, de una minoría de americanos la mayoría de los cuales son blancos, provincianos, muy religiosos, profundamente conservadores sobre asuntos culturales y sociales y convencidos de que Obama y todos los europeos son peligrosos socialistas impíos.
La cuestión no es si Santorum está en lo cierto o no factualmente.
Lo que dice “cae” bien a sus partidarios, porque se adapta a sus prejuicios, y, como la red Internet ha anegado la prensa de calidad, alimenta y refuerza dichos prejuicios, con lo que resulta más difícil distinguir la verdad de las mentiras.
El público está cada vez más segmentado en grupos de personas con la misma mentalidad y que ven reflejadas sus opiniones en las bitácoras, los comentarios y los tweets.
No hay necesidad de conocer opiniones diferentes, consideradas, en cualquier caso, propaganda.
De hecho, la nueva fama de Santorum le brindará una importante carrera como demagogo de los medios de comunicación, aun cuando fracase como político.
Los primeros en sostener que toda verdad es relativa y que toda información es una forma de propaganda que refleja las relaciones de poder de la sociedad estaban muy alejados del mundo habitado por Santorum y sus seguidores.
Hace varios decenios, varios intelectuales europeos y americanos, muchos de ellos de formación marxista, formularon una crítica “posmoderna” de la palabra escrita.
Podríamos pensar –sostenían– que lo que leemos en The New York Times o Le Monde es objetivamente cierto, pero todo lo que aparece en ellos es, en realidad, una forma disfrazada de propaganda en pro de los intereses de las clases burguesas.
Según el crítico posmoderno, no existe nada parecido a la independencia del pensamiento.
La verdad objetiva es una falsa ilusión.
Todo el mundo promueve intereses de clase de un tipo o de otro.
Según esa opinión, la auténtica mentira es la pretensión de objetivad.
Lo necesario para cambiar el mundo no es la verdad, sino otra forma de propaganda en pro de intereses diferentes.
Todo es político.
Ésa es la única verdad que cuenta.
No es probable que Rick Santorum o muchos de sus partidarios hayan leído a teórico posmoderno alguno.
Al fin y al cabo, Santorum tachó recientemente a Obama de “esnob” por haber afirmado que todos los americanos deberían tener derecho a la enseñanza universitaria.
Así, pues, seguro que aborrecen a los escritores que representan todo lo que el Tea Party y otros derechistas radicales detestan: la población muy instruida, intelectual, urbana, laica y no siempre blanca.
Dichos escritores son la minoría izquierdista, al menos en el mundo académico.
Pero, como ocurre con tanta frecuencia, las ideas se las arreglan para migrar de formas inesperadas.
El participante en la bitácora que desechó las correcciones de The Washington Post al ficticio retrato hecho por Santorum de los Países Bajos se expresó como un perfecto posmoderno.
Los seguidores más fieles de obscuros pensadores izquierdistas de París, Nueva York o Berkeley son los elementos más reaccionarios del corazón de los Estados Unidos.
Naturalmente, si se les señalara, no cabe duda de que lo desecharían por considerarlo propaganda elitista.
LONDRES – La conferencia de las Naciones Unidas sobre el cambio climático, que se celebrará en Copenhague el próximo mes de diciembre, debe constituir la culminación de dos años de negociaciones internacionales sobre un nuevo tratado mundial encaminado a abordar las causas y consecuencias de las emisiones de gases que provocan el efecto de invernadero.
Un acuerdo mundial sobre el cambio climático es urgentemente necesario.
Las concentraciones de dióxido de carbono y de otros gases que provocan el efecto de invernadero en la atmósfera han alcanzado las 435 partes por millón (ppm) de CO2 equivalente, frente a unas 280 ppm antes de la industrialización en el siglo XIX.
Si seguimos lanzando emisiones como hasta ahora con actividades como la quema de combustibles fósiles y la tala de bosques, las concentraciones podrían alcanzar las 750 ppm al final del siglo.
De ser así, el probable aumento de la temperatura media mundial respecto de los tiempos preindustriales será de 5ºC o más.
Hace treinta millones de años que la temperatura de la Tierra no era tan alta.
La especie humana, que no lleva más de 200.000 años en ella, tendría que afrontar un medio físico más hostil que nunca.
Las inundaciones y las sequías se volverían más intensas y los niveles mundiales del mar serían varios metros más altos, con lo que alterarían gravemente las vidas y los medios de subsistencia y causarían movimientos de población en gran escala y conflictos inevitables en todo el mundo.
Algunas partes de éste quedarían sumergidas bajo el agua; otras se volverían desiertos.
Los países en desarrollo reconocen la injusticia de la situación actual y sienten irritación ante ella.
Los niveles actuales de gases que provocan el efecto de invernadero se deben en gran medida a la industrialización en el mundo desarrollado desde el siglo XIX.
Sin embargo, los países en desarrollo son los más vulnerables ante las consecuencias del cambio climático, que amenazan el crecimiento económico necesario para superar la pobreza.
Al mismo tiempo, no se pueden reducir las emisiones al ritmo necesario sin la fundamental contribución del mundo en desarrollo.
Hay que abordar a la vez el cambio climático y la pobreza, las dos amenazas que caracterizan este siglo.
Si fracasamos con una, fracasaremos con la otra.
La tarea que afronta el mundo es la de afrontar las “limitaciones de carbono” en el medio ambiente, sin por ello dejar de crear el desarrollo necesario para elevar el nivel de vida de los pobres.
Para evitar los graves riesgos resultantes de un aumento de la temperatura media mundial de más de 2ºC, debemos reducir las concentraciones atmosféricas por debajo de 450 ppm, lo que requerirá una reducción de las emisiones mundiales anuales de unas 50 gigatoneladas de CO2 equivalente en la actualidad a menos de 35 gigatoneladas en 2030 y menos de 20 gigatoneladas en 2050.
En la actualidad, las emisiones anuales por habitante en la Unión Europea ascienden a 12 toneladas y a 23,6 toneladas en los Estados Unidos, frente a seis toneladas en China y 1,7 toneladas en la India.
Como las proyecciones correspondientes a 2050 indican que la población mundial ascenderá a unos 9.000 millones, se deben reducir las emisiones anuales por habitante a dos toneladas, aproximadamente, de CO2 equivalente, por término medio, para que el total anual mundial ascienda a menos de 20 gigatoneladas.
La mayoría de los países desarrollados están fijándose reducciones de las emisiones anuales de al menos el 80 por ciento –en comparación con los niveles de 1990– de aquí a 2050.
Para convencer a los países en desarrollo de que la meta de 2050 es creíble, deben ser a un tiempo ambiciosos y realistas sobre las amenazas políticas internas que afrontan al adoptar y aplicar una metas exigentes para 2020, 2030 y 2040.
Los países en desarrollo necesitan ayuda y apoyo importantes de las naciones ricas para ejecutar sus planes de crecimiento económico con poco carbono y adaptarse a los efectos del cambio climático, que serán ya inevitables en los próximos decenios.
Además, los países desarrollados deben prestar un importante apoyo a las medidas encaminadas a frenar la desforestación en los países en desarrollo y para reducir las emisiones en gran medida y rápidamente y con un costo razonable.
A partir de los recientes cálculos de las necesidades suplementarias del mundo en desarrollo a consecuencia del cambio climático, los países ricos deben prestar un apoyo financiero anual –además de los compromisos de ayuda exterior vigentes– de unos 100.000 millones de dólares para la adaptación y otros 100.000 millones para la mitigación de aquí a comienzos del decenio de 2020.
Parte de ellos pueden obtenerse mediante el mercado del carbono.
Además, los países ricos deben demostrar que el crecimiento con poco carbono es posible invirtiendo en nuevas tecnologías, que se deben compartir con los países en desarrollo para impulsar sus medidas de mitigación.
Ya estamos viendo innovaciones extraordinarias debidas al sector privado, que impulsarán la transición a una economía mundial con poco carbono.
Además, las inversiones en eficiencia energética y tecnologías que utilicen poco carbono podrían sacar la economía mundial de su desaceleración en los próximos años.
Más importante es que, al impulsar la transición al crecimiento con poco carbono, dichas tecnologías podrían crear el período más dinámico e innovador de la historia económica, que superaría el de la introducción de los ferrocarriles, las redes eléctricas o la red Internet.
No hay una verdadera opción substitutiva.
El crecimiento con mucho carbono está condenado, herido por los elevados precios de los combustibles fósiles y eliminado por el hostil medio físico que creará el cambio climático.
El crecimiento con poco carbono será más seguro en materia de energía, más limpio, más apacible, más inocuo y tendrá mayor diversidad biológica.
Debemos aprender de la crisis financiera la lección de que, si se hace caso omiso de los riesgos, las consecuencias con el tiempo serán inevitablemente peores.
Si no empezamos a luchar contra la corriente de emisiones de gases que provocan el efecto de invernadero, la acumulación en la atmósfera seguirá aumentando, con lo que la adopción de medidas futuras resultará más difícil y costosa.
Se pueden aplazar otros gastos públicos, pero la de aplazar las medidas contra el cambio climático es una opción muy peligrosa y muy costosa.
El cambio climático representa una profunda amenaza para nuestro futuro económico, mientras que el crecimiento con poco carbono promete decenios de una prosperidad mayor.
La elección en Copenhague será difícil y lo que está en juego no podría ser mayor.
Sabemos lo que debemos hacer y podemos hacerlo.
MILÁN – Con toda la atención que los medios oficiales y los medios de comunicación prestan al comercio mundial de drogas ilícitas, el público tiene, en el mejor de los casos, un conocimiento vago de los graves problemas que afectan la producción, los ensayos y la venta de las legales: los medicamentos que tomamos para tratar o curar todo, desde el sida hasta la fiebre amarilla.
La creación de nuevos medicamentos es un proceso complejo y lento.
Comienza con una idea y requiere una gran diversidad de aptitudes para llevarla a buen término: síntesis o extracción de moléculas más o menos complicadas, prueba de su efecto terapéutico en cultivos de células y animales, pruebas de toxicidad y estudios clínicos.
A lo largo de ese camino, muchos medicamentos potenciales acaban retirados e incluso medicamentos que han dado buenos resultados en los ensayos afrontan otro obstáculo: el de la aprobación reglamentaria.
Por fin, el medicamento llega al mercado, donde se debe seguirlo de cerca, porque muchas reacciones perjudiciales sólo se detectan con un gran número de pacientes y después de años de utilización.
Actualmente, hay varios miles de medicamentos en el mercado, con un valor mundial de unos tres billones de dólares, pero las condiciones en el mercado de los medicamentos distan de ser óptimas.
En una situación ideal, los medicamentos deben tener un coeficiente riesgo-beneficio favorable.
Comparados con otros medicamentos con las mismas indicaciones, se deben seleccionar los nuevos medicamentos en función de su seguridad, eficacia y costo, pero los intereses financieros que entrañan suelen distorsionar el proceso creando incentivos para sobreestimar los beneficios de los nuevos medicamentos, subestimar los riesgos y, por encima de todo, aumentar al máximo sus prescripciones.
¿Qué se puede hacer?
En primer lugar, los nuevos medicamentos siempre deben ofrecer un valor añadido: mayor eficacia, menor toxicidad o una mayor facilidad de tratamiento.
Lamentablemente, no lo requiere así la legislación actual de Europa, donde sólo se debe demostrar la calidad, la eficacia y la inocuidad, sin necesidad de hacer estudios comparativos.
Así, pues, existe el riesgo de que los nuevos medicamentos sean, en realidad, peores que productos que ya están en el mercado.
Con frecuencia se hacen ensayos con los nuevos medicamentos comparándolos con placebos o medicamentos que no son el mejor tratamiento disponible, pues lo que se pretende demostrar es que el nuevo medicamento no es inferior a cualquiera de los que están en el mercado, pero es éticamente objetable hacer ensayos de un medicamento para demostrar que “no es inferior”, porque se expone a los pacientes a posible riesgos, al tiempo que, en el mejor de los casos, se contribuye a la obtención de un medicamento que no es mejor que los ya disponibles.
El consentimiento con conocimiento de causa de los pacientes no suele aportar una descripción clara de un ensayo para demostrar que no es inferior y la falta de valor añadido indica que en muchos casos la creación de un nuevo medicamento está inspirada en fines comerciales y no en las necesidades de los pacientes.
En segundo lugar, la mejora del proceso de creación de medicamentos requiere más transparencia de los órganos reguladores.
En la actualidad, el productor de un nuevo medicamento prepara todo el expediente presentado al organismo regulador para su aprobación; en pro del interés del público, al menos uno de los ensayos clínicos debería correr a cargo de una organización sin ánimo de lucro.
Además, sólo los reguladores pueden examinar los expedientes, que son sumamente confidenciales.
Resulta inaceptable que los pacientes que participen voluntariamente en ensayos clínicos y sus representantes no tengan derecho a ver datos que, de no haber sido por ellos, no existirían.
En tercer lugar, unas mejores condiciones para la aprobación de los nuevos medicamentos deben ir acompañadas de una mejor utilización de ellos, lo que requiere una mejor información para quienes los prescribe.
En la actualidad, la información facilitada por los fabricantes de medicamentos predomina en gran medida sobre la información independiente.
A consecuencia de ello, se utilizan ciertos medicamentos con mucha mayor frecuencia de lo que sería de esperar por sus indicaciones aprobadas.
A esa utilización “sin tener en cuenta el prospecto” contribuye una continua propaganda destinada no sólo a los médicos, sino también directamente al público.
Una información directa, pero imprecisa, suele propiciar el “comercio con las enfermedades”: la creación de enfermedades para aumentar las prescripciones.
Por ejemplo, el concepto de “prehipertensión” podría ampliar la utilización de los medicamentos contra ella espectacularmente, porque le presión sanguínea de todo el mundo aumenta con la edad.
Asimismo, la idea de que el nivel de colesterol en la sangre debe ser lo más bajo posible abre el camino al tratamiento de personas sanas con agentes anticolesterolémicos.
Es evidente que las autoridades sanitarias deben controlar más estrechamente la información dando muestras de mayor responsabilidad en materia de formación permanente de los doctores.
Si las condiciones para la aprobación y comercialización de medicamentos resultan más estrictas, las empresas farmacéuticas se verán obligadas a producir menos medicamentos innecesarios y exclusivamente encaminados a emularse unas a otras y más productos de importancia clínica.
La exigencia de períodos más largos de ensayos y posiblemente de recursos suplementarios podría compensarse con una mayor longevidad de los medicamentos en el mercado y se podría ampliar el alcance de la patente.
Por último, hay que encontrar incentivos para alentar a las empresas farmacéuticas a que creen medicamentos que atiendan las necesidades de los pacientes que aún no hayan conseguido una terapia.
Hay más de 6.000 enfermedades raras y desatendidas –muchas de ellas en países en desarrollo– que carecen de remedios.
El problema y el imperativo son los de producir nuevos medicamentos que, como los pacientes son demasiado pocos o demasiado pobres, prometen beneficios muy limitados.
Una asociación entre gobiernos, instituciones de investigación sin ánimo de lucro, organizaciones benéficas y empresas farmacéuticas podría ser una forma de ordenar el proceso de aprobación de nuevos medicamentos.
Si la conciencia pública de los problemas actuales estimula a los políticos a buscar una solución que dé resultado, será posible conseguir mejores medicamentos y una mejor utilización de ellas.
BERLÍN – El fin de semana del 7 al 9 de mayo, la Unión Europea se asomó al abismo del fracaso histórico.
Estaba en juego el destino del euro y, con él, el de la unificación europea como un todo.  Nunca antes desde la firma del Tratado de Roma en 1957 había estado Europa en un peligro político de tales proporciones.
En la superficie, el orden del día era la estabilización financiera de Grecia y la moneda común europea, pero el título real del drama era "Salvar a los bancos, Parte II".
Si Grecia hubiera caído en el impago, se habrían visto amenazados no solamente Portugal, España y otras economías débiles de la eurozona, sino que Europa habría sufrido una corrida bancaria sobre sus valores.
Eso, a su vez, habría detonado el colapso de los bancos y compañías de seguros supuestamente "demasiado grandes como para caer", no sólo en Europa sino en todo el mundo.
Cuando los estados miembros de la UE se reunieron en Bruselas para enfrentar la crisis griega, el mercado interbancario -que es clave para la liquidez de las instituciones financieras- se había comenzado a congelar, igual que después del colapso de Lehmann Brothers en septiembre de 2008.
Una vez más, el sistema financiero mundial estuvo al borde del precipicio.
Sólo tras unir fuerzas para ofrecer un paquete de 750 mil millones de euros pudieron los estados miembros de la eurozona y el FMI prevenir otra caída sistémica.
Sin embargo, ¿cuántos rescates financieros tolerarán los pueblos de las democracias occidentales antes de que la crisis del sistema financiero global se transforme en crisis de la democracia occidental?
La respuesta es clara: no muchos más.
Para la mayor parte de los ciudadanos, la crisis no se ha manifestado todavía en Occidente de la manera atroz y desmesurada de 1929.
Hasta ahora, parece una amenaza más bien vaga: la gente teme a la inflación, el estancamiento, el paro y la pérdida de activos y estatus.
No piensan todavía que el mundo como los conocemos se acerca a su fin.
Es más, el estado de ánimo en Occidente fluctúa entre la aceptación de que esta crisis no se resolverá sin acomodos y cambios fundamentales, y la esperanza de que será posible hacerlo a la manera normal y cíclica de otras crisis (México, Asia, la burbuja de Internet, etc.) y que en un futuro no muy distante las cosas irán mejorando.
Esta respuesta incierta explica en parte la falta de voluntad de los gobiernos occidentales para sacar conclusiones tangibles del fracaso sistemático del sector financiero.
También explica por qué los gobiernos dan la impresión de no saber cómo manejar el rumbo de sus sociedades por estas aguas tormentosas.
Los gobernantes hablan de "riesgos sistémicos" y la necesidad de los rescates financieros, pero al mismo tiempo dejan que los responsables de dos fracasos consecutivos sigan manejando el mismo casino global que casi llevó al mundo  al colapso.
Hace sesenta años, una crisis global como la que hoy vivimos habría tenido el potencial de generar otra guerra mundial.
Afortunadamente, esta ya no es una opción realista.
La realidad de la bomba atómica previene una guerra a gran escala entre potencias mundiales; los gobiernos intervienen, tras un acuerdo global, con rescates financieros en gran escala; y las sociedades occidentales y potencias emergentes son mucho más ricas que las devastadas por la Primera Guerra Mundial. En 2007, los activos globales (lo que incluye acciones, deuda pública y privada, y depósitos bancarios) alcanzaban los 194 billones de dólares, o un 343% del PGB anual global.
Más aun, el fracaso del sistema financiero global ocurre en momentos en que el poder está pasando de Occidente a Oriente.
Hoy, las esperanzas de la economía mundial residen en las potencias emergentes del este y el sur de Asia, encabezadas por China e India.
Por todas estas razones, la crisis global no será igual de devastadora que la Gran Depresión.
En lugar de ello, nuestros apuros actuales tienen todas las características de una crisis "posmoderna".
Sin embargo, debemos preguntarnos dónde y cómo se descargará la energía desatada por esta crisis, ya que no hay dudas de que lo hará de una forma u otra.
Después de todo, la evidencia que existe hasta ahora sugiere que la crisis durará largo tiempo, con erupciones imprevistas como las recientes adversidades de Grecia y el euro, así como inflación, estancamiento y rebeliones populistas.
De hecho, hay buenas razones para creer que el movimiento del Tea Party en los Estados Unidos, vinculado como está con el desastre económico que siguió al colapso de Lehmann, es una de las maneras en que se canaliza la energía liberada por la crisis.
Los acontecimientos de Grecia o Hungría permiten imaginar fácilmente estados europeos fallidos si la UE se llegara a desintegrar.
El hecho de que la actual crisis global sea posmoderna no la hace menos peligrosa.
Las crisis posmodernas implican riesgos posmodernos que pueden tener como consecuencia la desintegración e implosión de vacíos de poder, no el peligro de las guerras clásicas.
No obstante, si se considera el comportamiento de las autoridades de los países europeos, la pregunta urgente es clara: ¿tienen estos gobiernos alguna idea de lo que arriesgan mientras juegan a la ruleta con la historia?
BERLÍN – Éste ha sido un verano climáticamente extremoso en Rusia, el Pakistán, China, Europa, el Ártico... y muchos más sitios, pero, ¿tiene eso algo que ver con el calentamiento planetario?
¿Y son las emisiones humanas las culpables?
Si bien no se puede demostrar científicamente (ni, por la misma razón, demostrar lo contrario) que el calentamiento planetario causara episodio extremoso alguno, podemos decir que es muy probable que el calentamiento planetario haga que muchas clases de tiempo extremoso resulten a un tiempo más frecuentes y más graves.
Durante semanas, la Rusia central ha sido víctima de la peor ola de calor jamás registrada, que ha causado probablemente miles de víctimas mortales.
A consecuencia de la sequía y del calor, más de 500 incendios forestales han arreciado sin control, han asfixiado a Moscú con su humo y han amenazado varias instalaciones nucleares.
El Gobierno de Rusia ha prohibido la exportación de trigo, con lo que los precios de los cereales se han puesto por las nubes.
Entretanto, el Pakistán está luchando con unas inundaciones sin precedentes que se han cobrado la vida de más de mil personas y han afectado a varios millones más.
En China, unas inundaciones torrenciales han causado hasta ahora la muerte de más de mil personas y han destruido más de un millón de hogares.
En una escala menor, países europeos como Alemania, Polonia y la República Checa han padecido también graves inundaciones.
Entretanto, las temperaturas mundiales de los últimos años han alcanzado sus niveles más altos en los registros que se remontan a 130 años atrás.
La capa de hielo del Ártico alcanzó su nivel más bajo jamás registrado en un mes de junio.
En Groenlandia, dos enormes trozos de hielo se desprendieron en julio y agosto.
¿Estarán relacionados esos episodios?
El examen exclusivo de los episodios extremosos particulares no revelará su causa, del mismo modo que la observación de algunas escenas de una película no revela el argumento, pero, si los observamos en un marco más amplio y utilizando la lógica de la física, se pueden entender partes importantes de la trama.
Este decenio se ha caracterizado por varios episodios extremosos espectaculares.
En 2003, la más grave ola de calor que se recordaba superó las temperaturas máximas antes registradas por un gran margen y causó 70.000 muertes en Europa.
En 2005, la más grave estación de huracanes jamás contemplada en el Atlántico devastó Nueva Orleáns y careció de precedentes en cuanto al número y la intensidad de las tormentas.
En 2007, un número de incendios sin precedentes arrasó Grecia y casi destruyó el antiguo emplazamiento de Olimpia y el paso nordoccidental del Ártico quedó libre de hielo por primera vez, cosa que nadie recordaba haber visto.
El año pasado, más de cien personas murieron a consecuencia de los incendios de chaparrales en Australia, a consecuencia de una sequía y un calor sin precedentes.
Esa serie de episodios sin precedentes podrían ser simplemente una asombrosa racha de mala suerte, pero eso es extraordinariamente improbable.
Un responsable mucho más probable es un calentamiento climático... consecuencia de que este decenio ha sido el más caluroso mundialmente en al menos cien años.
Todo el clima depende de la energía y el Sol es el que la aporta en última instancia, pero el mayor cambio en la energía recibida por la Tierra con mucha diferencia en los cien últimos años se debe a la acumulación en nuestra atmósfera de los gases que provocan el efecto de invernadero y limitan la salida del calor al espacio.
A consecuencia de las emisiones de combustibles fósiles, ahora hay una tercera parte más de dióxido de carbono en la atmósfera que en cualquier otro momento a lo largo de al menos un millón de años, como ha revelado la última perforación del hielo de la Antártida.
Los cambios causados por las variaciones solares en la energía recibida por el planeta son al menos diez veces menores en comparación y van en la dirección contraria: en los últimos años, el Sol ha tenido la menor actividad desde que se iniciaron sus medidas en el decenio de 1970.
De modo que, cuando se producen episodios climáticos extremosos y sin precedentes, el primer sospechoso es, naturalmente, el cambio atmosférico que ha habido a lo largo de los cien últimos años... causado por emisiones humanas.
El hecho de que las olas de calor, como la de Rusia, se vuelvan más frecuentes y extremas en un mundo más cálido es fácil de entender.
Los episodios extremosos de precipitaciones resultarán también más frecuentes e intensos en un clima más cálido, a consecuencia de otro simple fenómeno físico: el aire cálido puede contener más humedad.
Por cada grado Celsius de calentamiento, hay un siete por ciento más de agua que puede llover desde las masas de aire saturadas.  El riesgo de sequías también aumenta con el calentamiento: aun en las zonas en las que las precipitaciones no disminuyan, el aumento de la evaporación secará los suelos.
El efecto del dióxido de carbono puede cambiar también las tendencias de la circulación atmosférica, lo que puede exacerbar los episodios extremosos de calor, sequía o precipitaciones en algunas regiones y reducirlos en otras.
El problema estriba en que una reducción de los episodios extremosos a los que estamos ya bien adaptados aporta sólo benéficos modestos, mientras que los nuevos episodios extremosos a los que no estamos adaptados pueden ser devastadores, como han demostrado los recientes episodios del Pakistán.
Los episodios de este verano muestran lo vulnerables que son nuestras sociedades ante los episodios climáticos extremosos, pero lo que ahora vemos está ocurriendo después de un aumento de la temperatura mundial de sólo 0,8º Celsius.
Con la adopción de medidas rápidas y decisivas, aún podemos limitar el calentamiento planetario a un total de 2º Celsius o un poquito menos.
Incluso ese grado de calentamiento requeriría un esfuerzo en gran escala para adaptarnos a los episodios climáticos extremosos y al aumento de los niveles del mar, por lo que debe iniciarse ahora.
Con medidas poco decididas, como las prometidas por los gobiernos en Copenhague el pasado mes de diciembre, iremos camino de padecer un calentamiento planetario de entre 3 y 4º Celsius, lo que superará por fuerza la capacidad de muchas sociedades y ecosistemas para adaptarse.
Y, si no se adopta medida alguna, el planeta podría calentarse incluso entre 5 y 7 º Celsius al final de este siglo... y más después.
Seguir por esa senda a sabiendas sería cosa de dementes.
Hemos de afrontar la realidad: probablemente nuestras emisiones de gases que provocan el efecto de invernadero sean responsables al menos en parte de este verano extremoso.
Aferrarse a la esperanza de que todo sea casualidad y de lo más natural parece una ingenuidad.
Esperemos que este verano extremoso sea una llamada de atención de última hora para las autoridades, el mundo empresarial y los ciudadanos por igual.
La búsqueda de un nuevo Director Gerente del Fondo Monetario Internacional nos recuerda vívidamente lo injustas que son las instituciones internacionales actuales.
Como fueron creadas en el mundo de la posguerra de 1945, reflejan realidades que han dejado de existir hace mucho.
La organización y la asignación del poder en las reuniones de las Naciones Unidas, del FMI, del Banco Mundial y del G7 reflejan un equilibrio mundial que desapareció hace mucho.
Después de que Alemania y el Japón fueran los agresores derrotados en la segunda guerra mundial, la Unión Soviética representó una amenaza de la mayor gravedad y China estaba sumida en una guerra civil que llevaría al poder a los comunistas de Mao.
Gran parte de los países del llamado tercer mundo eran independientes desde hacía poco o seguían siendo colonias; todos ellos eran pobres.
En 1945, había 74 países independientes en el mundo; hoy hay 193.
Fuera de China, Cuba y Corea del Norte, el comunismo es popular sólo en los cafés europeos occidentales y en algunas universidades americanas.
Alemania está reunificada y gran parte del tercer mundo está creciendo a un ritmo más rápido que el primer mundo, se fabrican programas informáticos en Bangalore y los programas americanos de posgrado, incluidas las escuelas de administración de empresas, reciben miles de solicitudes de estudiantes chinos inteligentes.
El mundo entero se ha vuelto del revés y, sin embargo, Francia y Gran Bretaña, por ejemplo, conservan puestos permanentes en el Consejo de Seguridad de las Naciones Unidas.
Eso tenía sentido en 1945, pero hoy no.
¿Por qué Francia y Gran Bretaña y no Alemania o el Japón, economías mucho mayores?
¿O la India y el Brasil, países enormes?
¿De verdad tiene sentido que países miembros de la Unión Europea tengan capacidad de veto en el Consejo de Seguridad, mientras que el tercer mundo (exceptuada China) no cuenta con la menor representación?
La UE no tiene una política exterior común ni la tendrá en un futuro previsible, pero ésa no es una razón para seguir concediendo ese privilegio a Francia y a Gran Bretaña.
Si Europa está dispuesta en serio a tener una política exterior común, ¿tienen algún sentido las disposiciones actuales?
Cierto es que Francia y Gran Bretaña tienen los mejores servicios exteriores de Europa, pero eso equivale a invertir la relación de causalidad.
Francia y Gran Bretaña mantienen esa capacidad porque siguen teniendo importancia en materia de política exterior.
La excesiva representación de Europa se da también fuera del Consejo de Seguridad.
Si bien no existe una política exterior europea, Europa tiene cierta política económica común: 12 de los 15 países miembros actuales han adoptado el euro como su moneda y comparten un banco central.
No obstante, Alemania, Francia, Italia y Gran Bretaña ocupan cuatro de los siete puestos en las reuniones del G7.
De hecho, la situación es más absurda aún cuando se reúnen los ministros de Hacienda del G7: los gobernadores de los bancos centrales de Francia, Alemania e Italia siguen asistiendo a dichas reuniones, pese a que sus bancos han quedado reducidos a la categoría de sucursales locales del Banco Central Europeo, mientras que el Presidente del BCE -la autoridad monetaria real de esos países- es un simple "invitado".
¿No debería haber un único puesto para Europa?
Naturalmente, los dirigentes europeos se oponen firmemente a semejante reforma: temen perder oportunidades importantes de que les hagan fotografías, pero también que les quiten el poder real.
Ahora bien, resulta discutible con cuánto poder cuentan en el G7: el Presidente, los Secretarios de Estado y del Tesoro y el Presidente de la Reserva Federal de los Estados Unidos consiguen casi con seguridad lo que desean más facilmente en un grupo grande y difícil de manejar que en una reunión más pequeña en la que Europa hablara con una sola voz.
La búsqueda actual de un nuevo jefe del FMI sigue esa tónica.
El de Director Gerente del FMI es un puesto reservado para un europeo occidental; los americanos tienen el Banco Mundial.
Esa división de tareas deja fuera a los países en desarrollo, muchos de los cuales se están "desarrollando" a una velocidad que los volverá muy pronto más ricos que Europa en cuanto a renta por habitante.
¿Y qué decir de los 1.000 millones de indios y los 1.200 millones de chinos?
¿Es que no se debería pensar al menos en uno de ellos para semejante puesto?
¿Y qué decir de los surcoreanos, que trabajan denodadamente y crecen a gran velocidad?
¿Por qué no han de estar representados ellos en la misma escala que Italia o Francia?
¿Y qué decir de casos latinoamericanos de éxito como Chile y tal vez Mëxico o el Brasil?
A los europeos ni siquiera parece importarles ese cargo.
Al fin y al cabo, Horst Köhler, el Director Gerente del FMI, dimitió de un puesto en el que se centra la atención del mundo para aceptar la candidatura a Presidente de Alemania, cargo ceremonial sin el menor poder, ni siquiera dentro de Alemania.
La OCDE tiene su sede en París, la Organización de las Naciones Unidas para la Agricultura y la Alimentación la tiene en Roma y así sucesivamente.
Dicho de forma sencilla, la Europa occidental esta excesivamente representada en las organizaciones internacionales, en vista del volumen de su PIB y más aún de su población.
Por eso, no es de extrañar que algunos europeos -en particular los franceses- se muestren tan reacios a reformar las organizaciones internacionales, ni siquiera para reducir el despilfarro y la ineficiencia en las Naciones Unidas.
Al fin y al cabo, ¿acaso no podría proponer alguien que la primera medida de esa reforma fuera la de reducir a Europa a un solo puesto en el Consejo de Seguridad?
Europa actúa con miopía.
Un solo puesto -en las Naciones Unidas, el FMI o el Banco Mundial- colocaría a Europa en el mismo nivel que los Estados Unidos y aumentaría, en lugar de disminuir, su influencia mundial.
La excesiva representación de la Europa occidental y la escasa representación de países en desarrollo que están creciendo no puede durar.
De hecho, ya está creando tensiones.
No se debe permitir que sueños obsoletos de grandeur obstaculicen una distribución realista y justa del poder en el escenario internacional.
Wikipedia , la enciclopedia en línea, es el proyecto intelectual colectivo más impresionante que se haya intentado –y tal vez logrado.
Exige la atención y contribución de todo aquel que se preocupe por el futuro del conocimiento.
Debido a la rapidez con la que se ha convertido en un referente en el ciberespacio, la verdadera importancia de Wikipedia ha pasado casi desapercibida.
Desde su sexto aniversario en 2007, W ikipedia ha estado ininterrumpidamente en los diez primeros lugares de los sitios web más visitados en el mundo.
A diario la consultan el 7% de los mil 200 millones de usuarios de Internet y su tasa de utilización está creciendo más rápido que la de Internet en su conjunto.
Wikipedia es una enciclopedia a la que cualquiera con algo de tiempo, claridad y conocimientos informáticos puede contribuir.
Quienquiera puede cambiar un contenido o agregar uno nuevo y el resultado aparecerá inmediatamente para que todo el mundo lo pueda ver –y potencialmente refutar.
“Wiki” es una raíz de origen hawaiano que se agregó oficialmente al inglés en 2007 para expresar algo hecho rápidamente –en este caso, cambios en el cuerpo colectivo del conocimiento.
Aproximadamente 4.7 millones de “wikipedistas” han contribuido con 5.3 millones de artículos, de los cuales una tercera parte está en inglés y el resto en más de 250 idiomas.
Además, hay un grupo relativamente grande de contribuyentes frecuentes: aproximadamente 75,000 wikipedistas han hecho al menos cinco contribuciones en un período de treinta días.
La calidad de los artículos es irregular, como se podría esperar de un proceso autoorganizado pero no es uniformemente mala.
Es cierto que los temas favoritos de los &quot;geeks&quot; hambrientos de sexo han sido elaborados con un detalle inquietantemente exquisito, mientras que los asuntos menos atractivos frecuentemente reciben un tratamiento superficial.
Sin embargo, según el profesor de derecho de la Universidad de Chicago, Cass Sunstein, en las resoluciones judiciales de Estados Unidos se cita cuatro veces más a Wikipedia que a la Enciclopedia Británica. Además, la evaluación de la revista Nature correspondiente a 2005 de las dos enciclopedias, en términos de artículos científicos con un desarrollo comparable, concluye que Wikipedia tuvo en promedio cuatro errores contra tres de la Enciclopedia Británica. Probablemente esa diferencia se ha reducido desde entonces.
Los impulsores de Wikipedia afirman que anuncia la llegada de la “web 2.0”.
Mientras que la “Web 1.0” facilitó el almacenamiento y transmisión de grandes cantidades de información de diferentes tipos en el ciberespacio, la “web 2.0” supuestamente hace que todo el proceso sea interactivo al eliminar la frontera final que separa al transmisor y al receptor de la información.
Pero ya hemos estado aquí antes –de hecho, durante la mayor parte de la historia humana.
La división profunda entre los productores y los consumidores del saber inició hace apenas unos 300 años cuando los impresores de libros obtuvieron la protección real para su oficio ante la piratería en un mercado literario en rápida expansión.
El legado de su éxito, la ley del derecho de autor, continúa obstaculizando los intentos por hacer del ciberespacio un libre mercado de ideas.
Antes, había menos lectores y escritores pero eran las mismas personas, y tenían un acceso relativamente directo a los trabajos de los demás.
En efecto, una versión mucho más pequeña, más lenta y más fragmentada de la comunidad de la Wikipedia nació con el surgimiento de las universidades en la Europa de los siglos XII y XIII.
Los grandes códices ornamentales de la alta Edad Media cedieron su lugar a los “manuales” portátiles diseñados para la caligrafía más ligera de una pluma.
Sin embargo, las páginas de estos libros seguían siendo de piel de animal, en donde se podía sobrescribir fácilmente.
A menudo, esto hacía más difícil la atribución de una autoría porque un texto podía consistir en la copia de una disertación en la que el copista insertaba sus comentarios y después, tal vez, era modificado a medida que el libro cambiaba de manos.
Wikipedia ha solucionado muchos de esos problemas técnicos.
Cualquier cambio a un artículo genera automáticamente un rastro histórico, de forma que pueden leerse como lo que los académicos medievales llamaban “palimpsesto”, un texto que ha sido sobrescrito varias veces.
Además, las &quot;páginas de diálogo&quot; ofrecen una oportunidad amplia para discutir cambios reales y posibles.
Si bien los wikipedistas no necesitan distribuir copias de sus textos –todo el mundo posee una copia virtual- la política de contenido de Wikipedia sigue siendo profundamente medieval en espíritu.
Esa política consiste en tres reglas: 1) ninguna investigación original; 2) un punto de vista neutral; y 3) verificabilidad.
Estas reglas están diseñadas para personas que tengan a su disposición material de referencia pero no la autoridad para evaluarlo.
Esa era la posición epistemológica de la Edad Media que asumía que todos los seres humanos eran iguales entre sí pero estaban subordinados a un Dios inescrutable.
Lo más que se podía esperar entonces era una dialéctica perfectamente equilibrada.
En la Edad Media esta actitud engendró las discusiones escolásticas.
En el ciberespacio, la misma práctica, frecuentemente desestimada como “trolling&quot; sigue siendo la columna vertebral del control de calidad de Wikipedia .
La Wikipedia personifica un medievalismo democrático que no respeta las afirmaciones de sabiduría personal en ausencia de fuentes verificables.
Para cumplir plenamente este ideal, podría hacerse obligatoria la participación en Wikipedia de estudiantes universitarios y candidatos a maestría en todo el mundo.
Las normas de conducta esperadas de estos estudiantes corresponden exactamente a la política de contenido de Wikipedia: no se espera que hagan una investigación original pero sí que sepan donde encontrar el material y cómo defenderlo.
Una participación obligatoria de los estudiantes no sólo mejoraría la ya de por sí impresionante base de saber colectivo de Wikipedia sino que también podría ayudar a frenar las pretensiones elitistas de los investigadores en el sistema global del conocimiento.
BLOOMINGTON, INDIANA – Winston Churchill una vez dijo que, en tiempos de guerra, la verdad era tan preciosa que necesitaba estar rodeada por un &quot;guardaespaldas de mentiras&quot;.
En la campaña presidencial de Estados Unidos -y, tristemente, dentro del propio Irak hoy- la guerra iraquí puede no estar rodeada por un guardaespaldas de mentiras, pero ciertamente se rodeó de un vasto entorno de medias verdades partidarias, indiferencia cínica y testarudez desinformada.
Los demócratas de Estados Unidos siguen manifestándose a favor de un retiro completo de las fuerzas estadounidenses de Irak en un lapso de 18 meses, a pesar del hecho de que ningún observador racional cree que las fuerzas iraquíes podrán, para entonces, asegurar las fronteras de Irak y enfrentar a las numerosas milicias del país, que siguen armadas hasta los dientes.
Por cierto, el plan demócrata (si se lo puede llamar plan) ignora la subversión en curso por parte de Irán de las instituciones estatales iraquíes, que seguirán a menos y hasta que se vuelvan lo suficientemente fuertes como para resistir estas maquinaciones.
Es más, la insistencia por parte de Barack Obama en decir que Irak nunca constituyó un frente central en la guerra contra el terrorismo insulta la memoria de decenas de miles -tal vez cientos de miles- de civiles iraquíes y tropas estadounidenses asesinadas por los atacantes suicidas de Al Qaeda desde 2003.
De hecho, en 2004, los propios terroristas consideraban a Irak como el frente central de su campaña.
Tampoco podemos dejarnos animar por los repetidos llamados de Joseph Biden a una &quot;partición suave&quot; de Irak, aunque toda la clase política iraquí haya rechazado la idea.
En cuanto a los republicanos, dejando de lado los comentarios de Sarah Palin de la misión divina de Estados Unidos en la guerra contra el terrorismo, es inconcebible que John McCain verdaderamente crea que una presencia estadounidense sea sostenible en Irak en un futuro indefinido.
Para ser justos, McCain nunca sugirió que las tropas estadounidenses entablarán 100 años de guerra, como sostienen algunos de sus críticos.
A lo que McCain hacía referencia era a una presencia pacífica de las fuerzas estadounidenses en el país por un período prolongado, un poco como su presencia continuada en Japón desde 1945.
Aún así, suponiendo incluso que el pueblo norteamericano toleraría una presencia de estas características, el pueblo iraquí no lo haría.
Estados Unidos cometió demasiados errores en materia de políticas, las fuerzas estadounidenses están demasiado asociadas con una ocupación impopular e incompetente y, hasta hace poco, sus tácticas fueron demasiado agresivas como para que se pueda hablar de una presencia permanente.
Si bien la mayoría de los iraquíes entienden la necesidad de que haya fuerzas estadounidenses en su país en un corto plazo, no tolerará un despliegue permanente.
Los asesores de McCain harían bien en considerar un precedente histórico: el fallido intento británico al final de la Primera Guerra Mundial de mantener una presencia militar prolongada en Irak.
Los políticos iraquíes no han estado exentos de adoptar una postura para obtener un rédito político.
El gobierno cometió una cantidad de desatinos en sus negociaciones sobre la presencia continua de las tropas estadounidenses.
De hecho, este verano se inyectó en las elecciones estadounidenses al respaldar aparentemente el plan de Obama de un retiro temprano.
Luego nuevamente, durante tres años consecutivos, el asesor de seguridad nacional de Irak -un médico sin credencial alguna para el trabajo cuando fue nombrado por la autoridad de ocupación estadounidense, excepto que hablaba un inglés tolerable- insistió en que el año siguiente sería el último en el que se necesitarían tropas estadounidenses.
El gobierno de Irak exige un cronograma de retiro por parte de Estados Unidos, no porque crea que las fuerzas iraquíes vayan a estar listas para asumir el control pronto, sino para sacarles brillo a sus credenciales nacionalistas en vista de las elecciones parlamentarias del año próximo.
Por lo tanto, espera desviar la atención pública de otros temas como servicios básicos todavía inexistentes, un continuo sectarismo, una producción petrolera débil, una escasa inversión en infraestructura y un nivel de corrupción y cronismo rampante.
Todavía está por verse si esta estrategia logrará o no opacar el historial de fracasos del gobierno en la mente de los votantes.
El problema ahora para los políticos iraquíes y estadounidenses es que, para actuar racionalmente, necesitarán enfrentar elementos dentro de sus propios electorados.
Deben reconocer que una presencia a largo plazo de las tropas estadounidenses está fuera de discusión, pero que serán necesarias fuerzas de combate estadounidenses en Irak –aunque sea con un papel más reducido- en los próximos cinco años.
Sólo una presencia semejante puede consolidar los réditos palpables, pero aún reversibles, obtenidos en el último año.
Una fuerza de esas características es necesaria para seguir persiguiendo a Al Qaeda y para contrarrestar las actividades pro-iraníes.
Poner fin a la participación norteamericana antes de que los iraquíes puedan lograr estos objetivos por su cuenta sería desastroso para los intereses tanto de Estados Unidos como de Irak.
Mientras tanto, las fuerzas estadounidenses deben respaldar los esfuerzos iraquíes para fortalecer a las propias fuerzas militares y de seguridad del país, desmantelando simultáneamente a todas las milicias.
Las milicias de Irak no tendrán una actitud pacífica, pero su disolución es esencial para la estabilidad a largo plazo, en sí misma una condición sine qua non para la estabilidad en la región.
Cuando se logren estas misiones -pero no antes- las fuerzas estadounidenses deberían retirarse de Irak.
Serbia -que por largo tiempo ha sufrido sanciones por ser el país cuyo último presidente, Slobodan Milošević, inició un genocidio en Yugoslavia- no está acostumbrada a que la alaben por proteger los derechos del hombre.
Sin embargo, en un aspecto de la protección de los derechos humanos la tan denostada Serbia ha dado un paso sin precedentes que la pone por delante de todo el resto de Europa Central y del Este, incluidos estados que ya son miembros de la Unión Europea.
En septiembre de 2006, el Ministerio del Trabajo, Educación y Asuntos Sociales de Serbia puso en práctica su política oficial de integrar a la sociedad a miles de personas que habían estado relegadas a instituciones estatales dignas de una novela de Dickens, sólo por el hecho de sufrir de una discapacidad mental.
Con este paso histórico, Serbia adoptó una práctica que se fue arraigando en los países occidentales ricos tras la Segunda Guerra Mundial, pero que nunca se aplicó en el bloque comunista.
Es completamente contradictorio con el concepto de una sociedad libre el segregar a personas meramente por su discapacidad mental, hacer caso omiso de sus derechos humanos más básicos, impedirles el acceso a la educación y al empleo, negarles la libertad de escoger dónde y cómo vivir, y con quién pueden relacionarse.
El cambio de política orientado a rectificar esta sombría realidad en Serbia ocurrió cuando el Ministerio aceptó aplicar en todo el país un proyecto piloto que desde 2003 creó una gama de servicios de asistencia con base en la comunidad para permitir que las personas con discapacidades intelectuales salieran de las instituciones donde estaban confinadas y comenzaran a vivir sus vidas en el mundo exterior.
Ese proyecto piloto demostró que las personas con discapacidades mentales son capaces de vivir como ciudadanos iguales a los demás, cuando reciben la ayuda adecuada.
Apoyándose en el éxito de la iniciativa, el Ministerio ha comprometido la compra de más de 130 apartamentos y casas para albergar a personas que salen de estas instituciones y crear servicios diurnos para ayudarles a enfrentar las complejidades de la vida que hay más allá de los muros que antes las encerraban.
La financiación para estas reformas proviene de la privatización de bienes estatales, no de la ayuda extranjera.
A favor de Serbia hay que decir que el Ministerio tomó su decisión sabiendo que el cambio exigiría hacer restricciones presupuestarias en otras áreas, pero lo hizo porque llegó a la conclusión de que proteger los derechos humanos era más importante que ahorrarse unos cuantos dinares.
Es de esperar que la decisión de Serbia sirva de inspiración para que otros estados de Europa Central y del Este sigan su ejemplo, incluidos aquellos que han logrado ser miembros de la Unión Europea.
Resulta chocante el que la UE haya hecho tan poco por presionar a sus miembros y candidatos a ser miembros a que promuevan la vida en comunidad de las personas con discapacidades mentales.
Ninguno de los nuevos estados miembros de la UE tiene planes concretos ni mecanismos de financiación para desarrollar redes de alternativas con base en la comunidad a una escala nacional.
Si bien hay áreas con servicios comunitarios de alta calidad en la mayoría de los países de la región, decenas de miles de personas con discapacidades mentales todavía viven en asilos, y la mayoría de ellas no tienen perspectiva alguna de salir de ellas.
* Hungría sigue segregando a sus ciudadanos con discapacidades más graves y gasta millones de dólares en la construcción de un nuevo megacomplejo institucional que se encuentra vacío porque no cumple las normas de seguridad y contra incendios de la Unión Europea.
* Croacia está demostrando que la desinstitucionalización no es cuestión de dinero.
El Instituto Sociedad Abierta comprometió más de $2 millones para ayudar al gobierno a cerrar una institución de gran tamaño para personas con discapacidades intelectuales.
Sin embargo, a casi un año de iniciadas las negociaciones, el gobierno aún no está preparado para emprender acciones concretas.
* En Rumania, el año pasado había niños muriendo de desnutrición en una institución mental.
El gobierno culpó a las autoridades locales, éstas culparon al gobierno por asignar recursos inadecuados, y los internos de las instituciones siguen mirando el mundo a través de ventanas con candados y barrotes.
Existe una urgente necesidad de modificar las políticas de los gobiernos, de modo que la provisión de servicios en la comunidad a personas con discapacidades mentales sea la norma en lugar de la excepción.
Estos servicios deben estar disponibles para cualquiera que los necesite.
Y los gobiernos deben redestinar recursos de las instituciones y las burocracias con intereses creados que intentan conservar sus cargos, y entregarlos a organizaciones que apoyan la vida en comunidad de los discapacitados.
Es hora de que el resto de Europa Central y del Este sigan este positivo paso emprendido por Serbia.
La palabra de moda en el debate sobre la globalización actualmente es subcontratación.
De pronto los estadounidenses -campeones eternos de la globalización-parecen estar preocupados por los efectos adversos que tiene sobre su economía.
A quienes la defienden apasionadamente, por supuesto, no les preocupa la pérdida de empleos.
Subrayan que la subcontratación reduce costos -de la misma forma en que el cambio tecnológico mejora la productividad, con lo que aumentan las ganancias-y lo que es bueno para las ganancias tiene que ser bueno para la economía estadounidense.
Sostienen que las leyes de la economía garantizan que a largo plazo habrá empleos para todos, siempre y cuando el gobierno no interfiera con los procesos del mercado fijando salarios mínimos y promoviendo la seguridad del empleo, y mientras los sindicatos no impulsen los salarios al alza excesivamente.
En los mercados competitivos, la ley de la oferta y la demanda garantiza que con el tiempo, a la larga, la demanda de empleo será igual a la oferta y no habrá desempleo.
Pero como Keynes afirmó mordazmente, a la larga todos estaremos muertos.
Pero quienes descartan sumariamente la pérdida de empleos pierden de vista un punto clave: la economía de Estados Unidos no está teniendo un buen desempeño.
Además de los déficits comercial y presupuestal, hay un déficit de empleos.
A lo largo de los últimos tres años y medio, la economía debió haber creado entre 4 y 6 millones de empleos para dar trabajo a quienes entran por primera vez al mercado laboral.
De hecho, se han perdido más de 2 millones de empleos (por primera vez desde la presidencia de Herbert Hoover al principio de la Gran Depresión ha habido una pérdida neta de empleos en la economía de los EU durante el curso de una administración presidencial completa).
Lo menos que esto indica es que los mercados por sí mismos no funcionan con rapidez para garantizar que haya un empleo para todo el que quiera trabajar.
El gobierno tiene un papel importante en asegurar el pleno empleo -papel que la administración Bush ha manejado muy mal.
Si el desempleo fuera menor, las preocupaciones sobre la subcontratación no serían tantas.
Pero existe, creo, una razón aún más profunda para inquietarse por, digamos, la subcontratación de empleos de alta tecnología en la India: destruye el mito -que ha sido uno de los principios centrales en el debate sobre la globalización en los EU y otros países industrializados avanzados-de que los trabajadores no deben temer a la globalización.
Los apologistas de la subcontratación afirman que, en efecto, los países ricos perderán empleos no calificados en áreas como la industria textil ante la mano de obra barata de China y otros lugares.
Pero supuestamente eso es bueno, porque Estados Unidos se debe especializar en sectores donde tiene ventajas comparativas, con mano de obra calificada y tecnología avanzada.
Lo que se necesita es aumentar la capacitación, mejorar la calidad de la educación, sobre todo en ciencia y tecnología.
Pero ese argumento ya no es convincente.
Estados Unidos está produciendo menos ingenieros que China y la India y, aun cuando los ingenieros de esos países en desarrollo tienen algunas desventajas, ya sea por formación o ubicación, éstas se ven más que compensadas por las diferencias salariales.
Los ingenieros y especialistas en computación de Estados Unidos y los países ricos tendrán que aceptar recortes en sus salarios y/o quedarán desempleados y/o se verán obligados a buscar otro empleo, casi seguramente con un salario menor.
Si los ingenieros y especialistas en computación altamente calificados de Estados Unidos no son capaces de resistir la embestida de la subcontratación, ¿qué será de aquéllos que tienen una menor formación?
Sí, los Estados Unidos tal vez puedan conservar sus ventajas comparativas en la investigación de avanzada, la invención del próximo láser.
Pero la mayoría de los ingenieros y científicos altamente calificados se dedican a lo que se llama "ciencia común", las importantes mejoras tecnológicas cotidianas que son la base para los aumentos de la productividad a largo plazo -y no resulta claro que Estados Unidos tenga una ventaja de largo plazo en esto.
Dos lecciones se desprenden del debate sobre la subcontratación.
Primero, mientras Estados Unidos lucha con los retos de ajustarse a la globalización, debe ser más sensible a las dificultades de los países en desarrollo, que tienen mucho menos recursos para hacerlo.
Después de todo, si los Estados Unidos, con sus niveles de desempleo relativamente bajos y sus redes de asistencia social, sienten la necesidad de tomar medidas para proteger a sus trabajadores y sus empresas de la competencia externa -ya sea en software o en el acero-tales medidas están mucho más justificadas en los países en desarrollo.
Segundo, es momento de que Estados Unidos se preocupe.
Muchos de los defensores de la globalización siguen sosteniendo que el número de empleos que se subcontratan es relativamente pequeño.
Por supuesto, hay controversias sobre la cifra final; algunos afirman que hasta uno de cada dos empleos podría subcontratarse a la larga, mientras que otros dicen que el potencial es mucho más limitado.
Los cortes de pelo, como una multitud de otras actividades que requieren un conocimiento local detallado, no se pueden subcontratar.
Pero incluso si la cifra final es limitada, puede haber efectos dramáticos sobre los trabajadores y la distribución del ingreso.
El crecimiento mejorará, pero los trabajadores podrían estar peor -y no sólo aquéllos que pierdan sus empleos.
En efecto, esto ya ha sucedido en algunos países en desarrollo: en los diez años que han transcurrido desde la firma del Acuerdo de Libre Comercio de América del Norte, el salario promedio real en los EU ha disminuido.
Es tonto esconder la cabeza en la arena y pretender que todo el mundo se beneficiará con la globalización.
El problema con la globalización hoy en día es justamente que unos pocos se podrían beneficiar mientras que la mayoría podría resultar perjudicada, a menos que el gobierno asuma un papel activo en manejarla y moldearla.
Esta es la lección más importante del debate actual sobre la subcontratación.
En los 40 últimos años, las computadoras y comunicaciones avanzadas han transformado una parte del mundo tras otra: en primer lugar, los Estados Unidos y Europa, después el Japón, Corea y Taiwán y, mas recientemente, la India, China y la Europa oriental.
¿Será África la siguiente?
Pese a las guerras civiles, la malnutrición y la angustia por la epidemia de SIDA, en el África negra está ocurriendo algo extraordinario: el sigiloso aumento de un sector de la tecnología avanzada.
Si bien no representa precisamente un "Valle del Silicio", para que África prospere, se pueden y se deben alimentar esos brotes de industria de tecnología avanzada.
Pensemos en lo que está sucediendo en varios pisos de un alto edificio de oficinas en Accra, capital de Ghana.
En él unos 1.500 africanos elaboran digitalmente solicitudes de reembolso de compañías americanas de seguros de enfermedad... trabajando las 24 horas del día, en tres turnos.
Los africanos hablan inglés, escriben al menos cincuenta palabras por minuto en una computadora, toman los datos de formularios en papel facilitados en forma electrónica y vía satélite por compañías de seguros de enfermedad, los convierten en nuevos formularios digitales y los envían de regreso a los EE.UU. Esos africanos están tan conectados, que sus formularios pueden ser revisados -a medida que los rellenan- por un supervisor americano a casi 13.000 kilómetros de distancia.
Ghana es mas conocida por su producción de cacao y oro, pero hoy la Affiliated Computer Services (ACS), empresa de Texas que dirige esa operación de subcontratación externa, es el mayor empleador privado del país.
Los "tecleadores" africanos ganan de cuatro a cinco dólares al día -cuatro veces el salario mínimo legal- y reciben seguro de enfermedad, comidas y subvención para el transporte.
Un pequeño número de ingenieros y profesionales africanos ganan mucho más y periódicamente reciben formación en materia de tecnologías avanzadas.
Los empleados de ACS son simplemente los primeros africanos que se benefician de la tendencia más en boga en la economía mundial: la subcontratación externa o la transferencia de puestos de trabajo del sector de los servicios de países con salarios elevados a países con salarios bajos.
Desde luego, el número de puestos de trabajo que se trasladan a África es pequeño en comparación con los que van a Asia, America Latina y la Europa oriental.
Pero la buena noticia es que África participa por fin en la competición económica que está reestructurando la economía mundial.
Aun así, África sigue cargando con varias desventajas, entre ellas -y no es la menos grave- una fama terrible.
"Las grandes empresas ni siquiera tienen a África en el mapa, cuando examinan posibles localidades en las que hacer subcontratación externa", dice Sambou Makalou, nativo de Malí que intenta convencer a los empleadores de los EE.UU. para que trasladen puestos de trabajo del sector de servicios a África.
"Hay oportunidades reales para la subcontratación externa en África", dice, "pero también hay barreras".
Los gobiernos africanos deben estar dispuestos también a comenzar desde abajo: dedicar muchos esfuerzos a atraerse proyectos experimentales con la esperanza de lograr más puestos de trabajo en el futuro.
Con reformas sensatas, se pueden eliminar muchas barreras o al menos suavizarlas.
Se debe comenzar con lo siguiente:
· Una mejor gestión de los asuntos públicos: los gobiernos africanos se jactan con frecuencia cuando simplemente ponen freno a los corrosivos efectos de la corrupción y la reglamentación empresarial irracional.
Pero se presta poca atención al elevado costo de las telecomunicaciones, sistemas de energía eléctrica poco fiables y una infraestructura de transportes deficiente.
· Una mayor competitividad : los dirigentes africanos han tardado en comprender que deben cortejar a las empresas extranjeras con servicios especiales, programas de formación para los trabajadores e incluso oficinas subvencionadas.
Los países asiáticos atraen muchos puestos de trabajo creando "polígonos industriales", con servicios más fiables, incluidas redes de comunicación absolutamente fiables, ofrecidas a precios competitivos.
Al reestructurar sus escuelas secundarias y universidades para formar a graduados con aptitudes solicitadas por las empresas multinacionales, los países asiáticos crean también más mano de obra competitiva.
Desde luego, África es un lugar mucho mejor que hace cinco años para hacer negocios.
La difusión de la telefonía móvil ha revolucionado la vida cotidiana en un continente que cuenta con la menor penetración de teléfonos fijos.
Los enlaces por satélite han mejorado enormemente el acceso a Internet y un nuevo cable submarino que corre a lo largo de la costa de África (SAT-3) promete mejorar y reducir el costo de todos los tipos de comunicaciones.
El problema radica en que, aunque el atractivo económico de África está aumentando, la India y China están mejorando mas rápidamente, con lo que el desfase se agranda.
Las ciudades africanas van abriéndose paso cada vez más hasta las listas de selección de los expertos en radicación de las empresas, pero acaban perdiendo las oportunidades que consiguen las ciudades asiáticas.
Sólo avanzando más rápidamente podrán los africanos empezar a ganar.
Resulta sorprendente que la competitividad en materia de salarios sea un problema.
Aunque África es la región mas pobre del mundo por término medio, los salarios en el sector estructurado de la economía son en general superiores a los pagados en China y la India, donde los gobiernos mantienen los costos de alimentos básicos, vivienda y transporte relativamente bajos mediante subvenciones y controles.
En el África urbana los costos -de alimentos y transporte, en particular- son relativamente altos, lo que obliga a la subida de salarios.
Entretanto, la oferta de profesionales africanos y trabajadores especializados es escasa: la escasez aumenta también los salarios.
De hecho, un programador informático indio suele ganar menos que un programador africano comparable.
Incluso los salarios por tareas rutinarias de introducción de datos en África no suelen ser inferiores a los pagados en el Asia meridional.
Las posibilidades de que algún día África reciba una proporción equitativa de la subcontratación externa de puestos de trabajo están aumentando, pero existe el riesgo de que la región se quede aún más rezagada.
Cuando la ACS decidió hacer una ampliación recientemente, abrió nuevas instalaciones en la India, en lugar de en Ghana u otro país africano.
El mensaje fue aleccionador.
Precisamente cuando en Asia, la Europa oriental y América Latina surgen centenares de centros similares de subcontratación externa, el centro de Accra sigue siendo una rareza en África.
Es una lástima, pero no tiene por qué ser el destino de ese continente.
El difunto presidente Mobutu Sese Seko del ex Zaire alguna vez declaró que los países del norte de Africa, que se enorgullecen de su descendencia árabe, deberían ser excluidos de la por entonces Organización de la Unidad Africana.
La regla de Mobutu era, por supuesto, profundamente errónea, pero no era el único dentro del movimiento panafricano que pensaba de esa manera.
El antagonismo entre los negros del Africa subsahariana y los habitantes del norte del continente sigue siendo una realidad que impide la perspectiva de una unión entre ellos.
La hostilidad, el separatismo y el racismo del norte hacia los habitantes del sur están en el centro de esta división.
Sin embargo, en nuestra época actual de corrección política, la separación abierta entre el norte y el sur sigue sin mencionarse.
Al declarar que Egipto era una república árabe, el presidente Gamel Abdel Nasser estaba falsificando la historia, borrando 3.000 años de una cultura prolijamente entrelazada con el Africa negra.
Por cierto, durante casi tres siglos, del 950 al 663 A.C., Egipto estuvo gobernado por faraones y reinas negros como Tii de la “tierra de Kush” –el Sudán negro de hoy-.
Más grotesco aún, cuando los norteamericanos decidieron financiar una película sobre la vida de Anwar Sadat, los egipcios se opusieron porque el actor elegido para representar a Sadat era negro.
De la misma manera, cuando Marruecos abandonó la OUA en 1984, soñaba con ser miembro de la Unión Europea.
La clase gobernante de Sudán –descendientes de esclavos árabes- no tuvo ningún reparo en bombardear, matar y desplazar a millones de sus ciudadanos negros en el sur y ahora en la región de Darfur, con el respaldo de la Liga Arabe.
Y cuando el líder libio coronel Muammar Khadafi, desilusionado con el panarabismo que defendía, pasó a bregar por el panafricanismo, su pueblo continuó con los disturbios para expulsar a los inmigrantes negros.
Los líderes de Mauritania abandonaron la CEDEAO, la comunidad regional de Estados del Africa occidental, para sumarse a la unión formada por los países del norte de Africa.
La actitud de estos países refleja la de los propios árabes.
Cuando Al Qaeda decidió atacar a Estados Unidos, su blanco fueron las embajadas norteamericanas en Kenia y Tanzania, matando a más de 260 personas.
Con excepción de 12 ciudadanos estadounidenses, el resto eran civiles negros, mientras que más de 4.000 kenianos y tanzanianos resultaron heridos.
Para justificar los asesinatos de africanos negros, un prominente comentarista árabe invocó a Stalin: “No se puede hacer un omelet sin romper huevos”.
En Arabia Saudita, el racismo contra los musulmanes negros es tan intenso que uno se pregunta si para ellos vale la pena realizar el peregrinaje a la Meca, uno de los cinco pilares de la fe musulmana.
Como musulmán y viajero mundial, nunca he experimentado tanto ostracismo como en Arabia saudita como peregrino.
¿Por qué, entonces, los africanos negros subsaharianos deberían mantener viva la ilusión de una unión con los países del Norte de Africa?
Los egipcios, con una civilización histórica sin parangón en términos de logros en todos los aspectos de la vida, quieren desesperadamente asociarse con los árabes, con quienes no tienen otro parentesco que la colonización.
De la misma manera, el otro pueblo de los países del Norte de Africa son los bereberes que, hace menos de medio siglo, recibieron incentivos en efectivo para aprender árabe.
La Unión Africana necesita realizar un proceso de exhaustiva reflexión.
La diversidad debe ser una fuente de riqueza, no de antagonismo, y los países que favorecen el antagonismo deben ser excluidos.
Esto traería aparejado el desmantelamiento de la Unión Africana en su forma actual, que en cualquier caso está construida sobre un terreno movedizo, ya que quienes la diseñaron parecían a favor de plagiar a la Unión Europea –un modelo burocrático dudosamente digno de emulación.
Pero los líderes africanos no tienen ningún interés en una Unión Africana real.
Ellos obtienen sus poderes de la fragmentación del continente, y no se puede esperar de ellos que renuncien a esta posición por el bienestar de las masas.
En consecuencia, los Estados Unidos de Africa tendrían que surgir de los sectores populares, a través de las instituciones existentes de la sociedad civil como las asociaciones profesionales, los sindicatos y otras organizaciones no gubernamentales.
Vale la pena recordar que las personas que participaron en el establecimiento de la mejor unión de estados en la historia, y la más perdurable, Estados Unidos de Norteamérica, eran activistas políticos, no jefes de Estado.
En América latina, el único punto de ruptura que melló el dominio post-independentista de los descendientes de los colonizadores europeos provino de un unificador y luchador por la libertad moreno, Simón Bolívar, que unió a la región antes de verse obligado a exiliarse en Jamaica.
Ahora, Bolívar tiene un heredero en Hugo Chávez, y el paisaje político latinoamericano está cambiando a una velocidad vertiginosa bajo su inspiración y liderazgo.
El liderazgo inspirado es crucial para cualquier proceso de construcción de una nación, y los africanos deberían mirar a figuras como Bolívar, Martin Luther King Jr., Georges Padmore, W.E.B. Dubois, Kwame Nkrumah y Cheikh Anta Diop para montar un movimiento de resistencia contra sus líderes básicamente corruptos e incompetentes (por cierto, una tarea hercúlea).
Recién entonces podrán cumplir el sueño de una identidad africana común y el establecimiento de los Estados Unidos de Africa.
Los delitos violentos socavan las sociedades del mismo modo como dañan a las víctimas individuales.
De hecho, muchos países de América Latina y el Caribe se encuentran atrapados en un círculo vicioso: los ciudadanos han dejado de confiar en el sistema de justicia penal porque éste no puede seguir el ritmo del aumento de los índices de criminalidad.
Para que las economías y democracias de América Latina florezcan, es necesario restituir la fe en estas instituciones fundamentales.
La cantidad de homicidios por armas de fuego en América Latina -entre 73.000 y 90.000 al año- triplica el promedio mundial.
Para las personas de entre 15 y 44 años de edad, la violencia es la principal causa de muerte en la región.
Si bien los índices de criminalidad difieren grandemente entre naciones (y dentro de ellas), los índices de homicidios informados para Colombia, El Salvador, Venezuela y Brasil están entre los más altos del mundo.
Un estudio reciente financiado por las Naciones Unidas estimó que los crímenes violentos le cuestan a El Salvador un asombroso 11,5% de su PIB.
Si bien sabemos que las drogas y las armas son problemas importantes para algunas partes de América Latina, no existe información fiable acerca de su influencia.
Es difícil comparar índices de victimación entre naciones, porque a menudo los registros policiales son incompletos o han sido amañados por políticos corruptos o administradores de la policía para apoyar su opinión política de cómo se debe enfrentar la criminalidad.
Con demasiada frecuencia los debates sobre políticas en torno a temas de seguridad ciudadana están llenos de divisiones partidistas.
Los llamados a aumentar la cantidad de fuerzas policiales y endurecer las penas de prisión se ven como un intento de la derecha de controlar a las clases bajas, mientras que los programas de prevención que se basan en mejorar los estándares de vida se tachan de “socialistas”.
Sin embargo, si quitamos estas barreras ideológicas y nos centramos en los costos y beneficios podremos identificar las mejores maneras de enfrentar el crimen y la violencia.
En nuestro informe para la Consulta de San José medimos distintas estrategias.
Llegamos a la conclusión de que las autoridades responsables primero deberían adoptar programas integrales orientados a niños en situación de riesgo.
Esto refleja la creciente evidencia de que el comportamiento aprendido en la niñez tiene consecuencias importantes para el resto de la vida adulta.
De hecho, es incluso posible marcar la diferencia antes de que el niño nazca.
América Latina y el Caribe tienen un alto índice de hogares de bajos recursos donde el jefe de hogar es una madre soltera.
Ejemplos de todo el mundo muestran que las madres pobres y solteras que reciben visitas frecuentes de enfermeras antes y después de haber dado a luz se preocupar de recibir un mejor cuidado prenatal, tienen menos embarazos posteriormente y mejoran su nivel educacional y participación en la fuerza de trabajo.
Como resultado, el bienestar emocional y de desarrollo de sus hijos mejora también.
De manera similar, ofrecer una educación temprana a los niños pertenecientes a familias de bajos ingresos produce mayores índices de finalización de la educación secundaria, menos delincuencia juvenil y tasas más bajas de delincuencia de largo plazo.
Calculamos que brindar visitas de enfermeras y educación temprana a los niños costaría US$ 2650 por niño a lo largo de 4 años.
Parece un precio bastante alto, pero piénsese en todo lo que la delincuencia les cuesta a las víctimas y a la sociedad.
Estimamos que los beneficios ascenderían a US$ 6100 por niño, en parte debido al menor nivel de delincuencia futura.
También recomendamos que las autoridades responsables aborden la violencia de pandillas de manera más amplia.
Las condiciones de América Latina están maduras para la criminalidad pandillera.
El alto porcentaje de jóvenes en la curva demográfica ha creado un grupo significativo que no tiene empleo, educación decente ni expectativas realistas de tener un trabajo legal. Esto equivale a una fuente abundante de jóvenes descontentos y socialmente desvinculados, potenciales reclutas de las pandillas.
Vencer a las pandillas implica más que meramente invertir en la policía, aunque con frecuencia eso también será necesario.
En los operativos policiales exitosos la policía se centra primeramente en las herramientas de la violencia, cortando el flujo de armas de fuego ilegales hacia los jóvenes.
Luego trabaja en conjunto con las escuelas, oficinas de servicio social y grupos comunitarios para enfrentar directamente a los miembros de las pandillas.
Los líderes y miembros que hayan incurrido en delitos graves pueden esperar medidas severas, mientras que a los demás miembros se les ofrece un &quot;camino de salida&quot;: capacitación laboral y ayuda para acceder a servicios sociales.
Es poco probable que este método funcione por igual en toda América Latina.
En algunas áreas la violencia de pandillas está tan generalizada que nada que no sea una acción de tipo militar tiene muchas posibilidades de éxito.
Enfrentar problemas juveniles uno por uno no solamente sería hacer muy poco y demasiado tarde, sino que su eficacia es improbable en las que ya son &quot;zonas de guerra&quot;.
Sin embargo, funcionaría en algunas ciudades.
Las evidencias surgidas de experiencias en los Estados Unidos indica que un programa individualizado y orientado a romper los vínculos al interior de las pandillas costaría cerca de US$ 250 por persona en América Latina, pero daría beneficios equivalentes a US$ 2900.
Más aún, los estudios sugieren que un programa integral de tratamiento y reintegración de la población carcelaria reduciría el índice de reincidencia.
Incluiría tratamiento contra adicción a las drogas, programas educacionales y vocacionales y terapia de la conducta, costando US$ 450 por delincuente.
Los beneficios serían entre cuatro y diez veces mayores.
La reducción de la criminalidad en América Latina y el Caribe no ocurrirá de la noche a la mañana.
No hay una vara mágica, ni siquiera una única respuesta correcta para las autoridades responsables de los diferentes países.
Sin embargo, los daños que causa la criminalidad –a los ciudadanos y a las instituciones democráticas- exigen que evitemos quedar empantanados en el debate político.
Los programas de prevención para jóvenes, los operativos policiales contra pandillas y los esquemas de disminución de la reincidencia rendirían enormes beneficios en comparación con sus costos, representando así una sólida inversión para el futuro de América Latina.
NUEVA YORK – Los discursos bonitos no llegan muy lejos.
Un mes después de la conferencia de Copenhague sobre el clima, ha quedado claro que los líderes del mundo no pudieron traducir a acciones la retórica sobre el calentamiento global.
Por supuesto, estuvo bien el que pudieran ponerse de acuerdo en que sería terrible arriesgarnos a la devastación que podría ocasionar el aumento de las temperaturas globales de más de dos grados Celsius.
Al menos, prestaron algo de atención a las crecientes evidencias científicas. Y se reafirmaron ciertos principios establecidos en la Convención Marco de Rio de Janeiro de 1992, incluidas &quot;las responsabilidades comunes pero diferenciadas, y las capacidades respectivas”.
También lo fue el acuerdo de los países desarrollados de “proporcionar recursos financieros, tecnología y desarrollo de capacidades adecuados, predecibles y sostenibles...” a los países en desarrollo.
El fracaso de Copenhague no fue la falta de un acuerdo legalmente vinculante: el verdadero fracaso fue que no hubo acuerdo sobre cómo lograr la enorme tarea de salvar el planeta, ni acerca de las reducciones de emisiones de carbono, ni sobre cómo compartir la carga o ayudar a los países en desarrollo.
Incluso el compromiso de destinar 30 mil millones de dólares para el periodo 2010-2012 para la adaptación y la mitigación empalidece ante los cientos de miles de millones facilitados a los bancos en los rescates financieros de 2008-2009.
Si podemos permitirnos esas sumas para salvar los bancos, bien podemos permitirnos algo más para salvar el planeta.
Las consecuencias del fracaso ya se pueden ver: el precio de los derechos de emisiones en el Sistema de Intercambio de Emisiones de la Unión Europea ha caído, lo que significa que las firmas tendrán menos incentivos para reducir las emisiones ahora, así como para poner en práctica innovaciones que las Reduzcan en el futuro.
Las empresas que querían hacer lo correcto, destinar el dinero a reducir sus emisiones, ahora sienten inquietud por que hacerlo las ponga en desventaja ante la competencia, ya que otros seguirán emitiendo sin limitaciones.
Las empresas europeas seguirán estando en una desventaja competitiva con respecto a las estadounidenses, para las que las emisiones no suponen coste alguno.
Tras el fracaso de Copenhague hay algunos problemas profundos.
El enfoque adoptado en Kyoto asignó derechos de emisión, que son un recurso valioso.
Si las emisiones se restringieran de manera adecuada, el valor de los derechos de emisión sería un par de billones de dólares al año, por lo que no es de sorprender que haya peleas sobre quién debería recibirlos.
Claramente, la idea de que quienes emitieron más en el pasado deberían recibir más derechos de emisión para el futuro es inaceptable.
La asignación &quot;mínimamente&quot; justa para los países en desarrollo exige derechos de emisión equivalentes per cápita.
La mayoría de los principios éticos sugeriría que, si uno está distribuyendo lo que equivale a &quot;dinero&quot; por el mundo, debería dar más (per cápita) a los pobres.
De manera que, además, la mayoría de los principios éticos sugeriría que quienes han contaminado en el pasado-especialmente después de que el problema se reconoció en 1992- deberían tener menos derecho a contaminar en el futuro.
Sin embargo, una asignación así transferiría implícitamente cientos de miles de millones de dólares de los ricos a los pobres.
Considerando las dificultades de reunir incluso 10 mil millones al año –para no hablar de los 200 mil millones al año que se necesitan para mitigación y adaptación- es un poco iluso esperar un acuerdo en torno a esas cifras.
Tal vez sea el momento de intentar otro enfoque: un compromiso por parte de cada país de elevar el precio de las emisiones (a través de un impuesto al carbono o límites para las emisiones) a un nivel acordado de, digamos, 80 dólares por tonelada.
Los países podrían usar los ingresos como una alternativa a otros impuestos, ya que tiene mucho más sentido aplicar impuestos a las cosas malas que a las buenas.
Los países desarrollados podrían usar parte de los ingresos generados para cumplir sus obligaciones de ayudar a los países en desarrollo en términos de adaptación y de compensarlos por mantener bosques, que representan un bien público global debido a que &quot;secuestran” carbono.
Hemos visto que la buena voluntad, por si sola, sólo pude llevarnos hasta cierto punto.
Ahora debemos hacer confluir las buenas intenciones con los intereses propios, especialmente porque los líderes de algunos países (en particular los Estados Unidos) parecen temerosos de la competencia de los mercados emergentes incluso sin la ventaja que pudieran recibir por no tener que pagar por las emisiones de carbono .
Un sistema de impuestos fronterizos –que se aplicarían a las importaciones de países en donde las firmas no tienen que pagar de manera adecuada por las emisiones de carbono- nivelaría el campo de juego y brindaría incentivos económicos y políticos para que los países adoptasen impuestos sobre el carbono o límites a las emisiones.
Eso, a su vez, daría incentivos económicos para que las empresas redujeran sus emisiones.
El tiempo corre.
Mientras el mundo vacila, los gases de invernadero se acumulan en la atmósfera, y se reducen las probabilidades de que cumpla siquiera el objetivo acordado de limitar el calentamiento global a dos grados Celsius.
Hemos dado más de una justa oportunidad al enfoque de Kyoto, basado nen derechos de emisiones.
Si consideramos los problemas fundamentales que existen tras el Fracaso de Copenhague, no debería resultarnos sorpresivo.
Como mínimo, vale la pena darle a la alternativa una oportunidad.
TEL AVIV – La visión del presidente Barack Obama de un mundo sin armas nucleares, y el reciente acuerdo que firmó con Rusia destinado a recortar los arsenales nucleares de ambos países, realza su liderazgo moral y político.
Ahora bien, ¿de qué manera su campaña contra la proliferación nuclear afectará a Israel, ampliamente reconocido como el sexto estado nuclear del mundo, y hasta el momento el único en Oriente Medio?
El reciente llamado de la subsecretaria de Estado norteamericana, Rose Gottemoeller, para que Israel se sumara al Tratado de No Proliferación nuclear (TNP), lo que le exigiría declarar y renunciar a su arsenal nuclear, ha incitado temores de que el paraguas diplomático de Estados Unidos para la situación nuclear de Israel esté llegando a su fin.
De ahora en adelante, pensaron los israelíes, Estados Unidos tratará a todos los estados de la misma manera en materia de armas nucleares.
A Israel le preocupa especialmente que Obama pueda querer abordar la ambición nuclear de Irán equiparándola con el estatus nuclear de Israel.
Las bases intelectuales de la nueva actitud norteamericana fueron trazadas en un famoso artículo de Henry Kissinger, Sam Nunn, George Schultz y William Perry titulado &quot;Hacia un mundo libre de armas nucleares&quot;.
Al instar a las potencias nucleares del mundo a predicar con el ejemplo y reducir drásticamente sus arsenales nucleares, el artículo también fue un llamado a la igualdad entre las naciones en el terreno nuclear.
Bruce Riedel, que hasta hace poco encabezaba la revisión de la estrategia de la administración Obama para Afganistán y Pakistán, y que de ninguna manera es hostil a las relaciones únicas de Estados Unidos con Israel, ha sido explícito sobre este tema. &quot;Si se habla realmente en serio sobre un acuerdo con Irán, Israel tiene que salir del ropero.
Una política basada en la ficción y en la doble moral tarde o temprano va a fracasar.
Lo notable es que haya durado tanto tiempo&quot;.
Sin embargo, fue una declaración reciente ante el Congreso del secretario de Defensa Robert Gates lo que particularmente sorprendió a los israelíes.
El aseguró entender el deseo de Irán de adquirir armas nucleares porque, como dijo, los iraníes están rodeados de potencias nucleares como Pakistán, India, Rusia e Israel.
Israel seguramente luchará contra esta nueva doctrina norteamericana que está surgiendo y que lo pone al mismo nivel que Irán, o incluso que India y Pakistán, a decir verdad.
Los contextos políticos importan, dirán los israelíes.
Irán no sólo ha desarrollado sus capacidades nucleares aún siendo parte del TNP, dirán los israelíes, sino que también ubicó la destrucción de Israel en una posición de relevancia en su agenda.
La disuasión nuclear de Israel es su máxima defensa contra una amenaza existencial.
La igualdad nuclear generalizada, al final, no puede más que impulsar las pretensiones nucleares de Irán.
India y Pakistán, a diferencia de Israel, que se ha comprometido con una estrategia de opacidad nuclear, se consideran a sí mismos estados nucleares y quieren que el mundo acepte esta condición. Es más, Israel nunca probó un arma nuclear, e inequívocamente aceptó los lineamientos del Grupo de Proveedores Nucleares (GPN), que intentan detener la proliferación a través del control de las exportaciones nucleares.
Israel espera que la administración Obama no sólo se dé cuenta del contexto único de su condición nuclear ambigua, sino que también reconozca que no puede apresurarse a tranquilizar a sus vecinos y al resto del mundo respeto de su programa nuclear a menos que el contexto político de Oriente Medio cambie de una manera radicalmente positiva.
Aquí, un cambio en el patrón de comportamiento de Irán hacia Israel es un prerrequisito absoluto.
El potencial para la exportación de material y know-how nuclear por parte de países como Pakistán -y tal vez Irán algún día- también es motivo de preocupación para Israel.
De hecho, Israel insiste en que, después de todo, fue Irán, y no las supuestas capacidades nucleares de Israel, el que desató la actual carrera de armas nucleares en Oriente Medio.
Ahora bien, al igual que con la cuestión de los asentamientos en Cisjordania, la administración Obama parece estar alejándose definitivamente de un respaldo automático de los acuerdos de Israel con las administraciones norteamericanas previas.
Una revisión de la política de Estados Unidos hacia la condición nuclear de Israel de ninguna manera puede descartarse.
La declaración de Gottemoeller, así como el reconocimiento explícito por parte de Gates de la condición nuclear de Israel, deberían interpretarse dentro del contexto de la agenda de desarme más amplia de la administración Obama.
La política de ambigüedad nuclear de Israel se mantuvo prácticamente sin cambios durante casi 50 años, ni siquiera dentro del propio Israel, donde la cuestión ha sido un tabú sagrado.
Pero el contexto internacional cambiante, la amenaza de una proliferación nuclear descontrolada en Oriente Medio y las nuevas políticas que se están elaborando en Estados Unidos podrían ser buenas razones para que Israel considerara revisar su doctrina nuclear.
Después de todo, la estrategia actual en realidad no ha funcionado ni como elemento disuasivo contra ataques convencionales (que persistieron a lo largo de los años en que Israel supuestamente desarrolló su arsenal nuclear) ni como advertencia frente a los rivales (como el caso de Irán) para que no desarrollasen un arma nuclear.
La política oficial de Israel es la de un Oriente Medio Libre de Armas de Destrucción Masiva.
Al abandonar la ambigüedad y sacar su propia bomba del &quot;sótano&quot;, Israel podría afirmar su disuasión nuclear de manera más convincente y, más importante aún, profundizar un debate serio sobre la urgencia de una zona libre de armas nucleares en Oriente Medio.
CAMBRIDGE – En un informe que se acaba de presentar al tribunal de los Estados Unidos que está supervisando la quiebra de Lehman Brothers, un examinador nombrado por el tribunal describió cómo adoptaban los ejecutivos de Lehman decisiones deliberadas para aplicar una estrategia atrevida de inversión, correr riesgos mayores y aumentar en gran medida el apalancamiento.
¿Fueron dichas decisiones consecuencia de ensoberbecimiento y errores de juicio o producto de incentivos inadecuados?
Después de que Bear Stearns y Lehman Brothers se desplomaran y con ello comenzase una crisis a escala mundial, los informes de los medios de comunicación dieron en gran medida por sentado que el patrimonio de los ejecutivos de esas empresas se esfumó, junto con la de las empresas que tripularon hasta el desastre.
Ese “relato oficial” indujo a los comentaristas a minimizar el papel de disposiciones inadecuadas sobre remuneraciones y la importancia de reformar las estructuras de salarios de los ejecutivos.
En nuestro estudio, “The Wages of Failure: Executive Compensation at Bear Sterns and Lehman Brothers 2000-2008” (“Los salarios del fracaso. Remuneraciones de los ejecutivos de Bear Stearns y Lehman Brothers en el período 2000-2008”), examinamos ese relato oficial y concluimos que es incorrecto. &nbsp; Reconstruimos los movimientos de efectivo obtenidos por los cinco ejecutivos máximos de las empresas basándonos en datos procedentes de los archivos de la Comisión del Mercado de Valores.
Descubrimos que, pese al desplome de las empresas en 2008 los saldos finales de dichos ejecutivos correspondientes al período 2000-2008 fueron positivos y cuantiosos.
Lo más importante es que los ejecutivos máximos de las empresas se deshicieron periódicamente de acciones y opciones, con lo que pudieron cobrar gran parte de sus títulos antes de que el precio de los valores de sus empresas se desplomaran.
De hecho, los cinco ejecutivos máximos se deshicieron de más acciones durante los años anteriores al desplome de sus empresas que las que poseían cuando se produjo el desastre en 2008.
En conjunto, durante el período 2000-2008 los equipos de ejecutivos máximos de Bear Stearns y Lehman cobraron unos 1.100 millones de dólares y 850 millones de dólares (de 2009), respectivamente.
Esas rentabilidades que correspondieron a los ejecutivos máximos aumentaron con las remuneraciones correspondientes a primas.
Durante el período 2000-2007, la suma total de las remuneraciones correspondientes a primas de los ejecutivos máximos ascendieron a 300 millones de dólares (de 2009) en Bear Stearns y 150 millones de dólares en Lehman.
Naturalmente, las ganancias que constituyeron la base para dichas primas se evaporaron en 2008, pero en las disposiciones relativas a los salarios de las empresas no figuraba disposición alguna relativa a “devoluciones” que hubiera permitido a las empresas recobrar las primas que ya se habían pagado.
Combinando las cifras correspondientes a las ventas de títulos y a las primas, descubrimos que, durante el período 2000-2008, los cinco ejecutivos máximos de Bear Stearns y Lehman se embolsaron unos 1.400 millones y 1.000 millones de dólares, respectivamente, es decir, unos 250 millones de dólares cada uno de ellos. &nbsp; Esos beneficios fueron mucho mayores que el valor de los títulos que los ejecutivos poseían al comienzo de dicho período.
Así, pues, mientras que los accionistas de antiguo de las empresas quedaron en gran medida desplumados, las remuneraciones basadas en los resultados brindaron resultados positivos a los ejecutivos.
La divergencia entre los resultados obtenidos por los ejecutivos máximos y los accionistas de sus empresas inspira una grave preocupación por que las atrevidas decisiones de riesgo adoptadas en Bear Stearns y Lehman –y otras entidades financieras con disposiciones similares sobre sueldos– pudieran haber sido consecuencia de incentivos inadecuados.
El motivo de la preocupación no es el de que los ejecutivos máximos esperaran que las arriesgadas decisiones que adoptaron propiciasen con seguridad la quiebra de sus empresas, sino el de que las disposiciones sobre sueldos de los ejecutivos –en particular, su capacidad para reclamar grandes cantidades de remuneraciones basadas en resultados a corto plazo– los indujeran a aceptar niveles excesivos de riesgo.
Es importante que las entidades financieras –y las empresas en general– reformen las estructuras de remuneraciones para velar por que haya un mayor equilibrio entre los beneficios de los ejecutivos y los resultados a largo plazo.
Los ejecutivos no deben poder embolsarse y conservar grandes cantidades de remuneraciones correspondientes a primas, aun cuando se inviertan más adelante los resultados en los que se basen dichas primas.
Asimismo, los incentivos en forma de acciones deben ser objeto de limitaciones importantes encaminadas a prevenir que los ejecutivos concedan demasiada importancia al precio a corto plazo de las acciones de sus empresas.
Si esa clase de estructuras de remuneraciones hubieran existido en Bear Stearns y Lehman, sus ejecutivos máximos no habrían podido obtener tan grandes remuneraciones basadas en los resultados por la gestión de las empresas en los años que precedieron al colapso, con lo que se habrían reducido en gran medida los incentivos de los ejecutivos para correr riesgos.
De hecho, no se deben considerar las peticiones de una reforma amplia y sólida de las estructuras de sueldos meras reacciones ante la irritación populista.
Semejante reforma podría contribuir en gran medida a mejorar los incentivos y prevenir el tipo de riesgos excesivos que las empresas fomentaron en los años que precedieron a la crisis financiera, con lo que aumentaría el valor de las empresas y el patrimonio de los accionistas.
Las reformas que acaben con esos incentivos destructivos deben constituir unos importantes legado y enseñanza resultantes de los casos de Bear Stearns, Lehman Brothers y la crisis que contribuyeron a alimentar.
BERKELEY – Tres veces en mi vida (hasta ahora) llegué a la conclusión de que mi entendimiento del mundo era sustancialmente erróneo.
La primera vez fue después de la sanción en 1994 del Tratado de Libre Comercio de América del Norte (TLC), cuando el flujo de finanzas a México para construir fábricas para exportar al mayor mercado de consumo del mundo se vio arrollado por el flujo de capital dirigido a Estados Unidos en busca de un clima de inversión más amistoso.
El resultado fue la crisis del peso mexicano más avanzado ese año (que, como subsecretario del Tesoro de Estados Unidos, tuve que ayudar a contener).
Mi segunda epifanía llegó en el otoño e invierno de 2008, cuando se tornó evidente que los bancos grandes no tenían control ni sobre su apalancamiento ni sobre sus libros de derivados, y que los bancos centrales del mundo no tenían ni el poder ni la voluntad de mantener una demanda agregada frente a la enorme crisis financiera.
El tercer momento es ahora.
Hoy enfrentamos un déficit de demanda nominal del 8% en relación a la tendencia previa a la recesión, ningún indicio de controlar la inflación y tasas de desempleo en la región del Atlántico Norte que son al menos tres puntos porcentuales más altas que cualquier estimación creíble de la tasa sostenible.
Y aún así, aunque los políticos que no logran salvaguardar el crecimiento económico y un nivel de empleo alto tienden a perder la próxima elección, los líderes en Europa y Estados Unidos están clamando para implementar políticas que reducirían la producción y el empleo en el corto plazo.
¿Me estoy perdiendo algo?
Yo había pensado que las cuestiones fundamentales en el terreno de la macroeconomía se habían resuelto en 1829.
En aquel entonces, ni siquiera Jean-Baptiste Say creía en la Ley de Say de frecuencias de los ciclos comerciales.
Él sabía muy bien que un pánico financiero y una demanda excesiva de activos financieros podían producir una demanda deficiente de las materias primas producidas en ese momento y de mano de obra, y que si bien semejante disrupción de corto plazo de la Ley de Say podía ser temporaria, de todas maneras era altamente destructiva.
Conociendo esta información, la enfermedad del ciclo comercial debería encararse en una o más de las siguientes tres maneras.
1.
No llegar a eso en primer lugar.
Evitar todo aquello que cree una escasez o una demanda excesiva de activos financieros –ya sea un drenaje externo bajo el patrón oro o un colapso de la riqueza a largo plazo como sucedió con el colapso de la burbuja puntocom o una huída aterrorizada a la seguridad en 2007-2008.
2.
Si no se logra evitar el problema, entonces hay que hacer que el gobierno intervenga e invierta en bienes y servicios producidos actualmente para mantener el empleo en sus niveles normales a fin de compensar los recortes de gastos del sector privado.
3.
Si no se logra evitar el problema, entonces hay que hacer que el gobierno cree y ofrezca los activos financieros que el sector privado quiere tener para que el sector privado reanude su gasto en bienes y servicios producidos actualmente.
Existen muchas sutilezas en cuanto a cómo un gobierno debería intentar aplicar cada una de estas opciones en materia de políticas.
Los intentos por llevar a cabo una de las tres puede excluir o interferir con los intentos por llevar a cabo las demás.
Y, si las expectativas inflacionarias se convierten en una parte engranada de una economía, tal vez resulte imposible que alguna de las tres curas funcione.
Pero ésa no es nuestra situación hoy.
De la misma manera, si la capacidad crediticia percibida del gobierno se ve sacudida, entonces la intervención de algún prestador externo de último recurso podría ser esencial para que funcione la segunda o la tercera cura.
Pero ésta tampoco es la situación hoy en las economías centrales del Atlántico Norte.
Sin embargo, de alguna manera, estas tres curas hoy están fuera de discusión.
No existe ninguna probabilidad de reformas en Wall Street o Canary Wharf destinadas a disminuir la posibilidad y gravedad de algún pánico financiero futuro, y ninguna posibilidad de una intervención gubernamental para restablecer el flujo normal de finanzas riesgosas a través del  sistema bancario.
Tampoco existe ninguna presión política para expandir o incluso extender las anémicas medidas de estímulo gubernamental que se han llevado adelante.
Mientras tanto, el Banco Central Europeo está buscando activamente maneras de achicar la oferta de activos financieros que le proporciona al sector privado, y la Reserva Federal de Estados Unidos está bajo presión para hacer lo mismo.
En ambos casos, se sostiene que nuevas políticas expansionarias de provisión de activos amenazan con avivar la inflación.
Pero no se detecta ninguna probabilidad de inflación cuando se rastrean los índices de precios o las lecturas del mercado financiero de las expectativas pronosticadas.
Y no se ve ninguna crisis de deuda gubernamental en las economías centrales cuando se rastrean las tasas de interés gubernamentales.
De todos modos, cuando se escuchan los discursos de los responsables de las políticas a ambos lados del Atlántico, se oye a presidentes y primeros ministros decir cosas como: “De la misma manera que las familias y las empresas tuvieron que ser cautelosas a la hora de gastar, el gobierno también debe ajustarse el cinturón”.
Y aquí llegamos a los límites de mis horizontes mentales como neoliberal, tecnócrata y economista neoclásico tradicionalista.
Ahora, la economía global está sufriendo un ataque convulsivo de menor demanda y alto desempleo.
Conocemos las curas.
Sin embargo, parecemos decididos a infligir mayor sufrimiento al paciente.
El asesinato de la ex Primer Ministro Benazir Bhutto ha aumentado el desorden en Pakistán.
Como líder del partido político más popular del país, Bhutto trascendía en gran medida las divisiones étnicas y sectarias de Pakistán.
Su regreso del exilio en octubre se percibió como un paso para detener la peligrosa fragmentación del país. Su asesinato destruyó esas esperanzas.
El Presidente Pervez Musharraf debe tomar medidas inmediatas –la más importante de ellas, la formación de un gobierno de unidad nacional—para impedir que Pakistán se despedace.
Al tomar la decisión de que su Partido Popular participara en las elecciones parlamentarias de enero, Bhutto le dio una salida a Musharraf, quien ha estado asediado por múltiples grupos insurgentes, la amenaza del terrorismo en todo el territorio y la pérdida total de legitimidad.
Tanto Musharraf como quienes lo apoyan en Washington esperaban que la participación de los principales partidos en las elecciones terminara con la crisis de gobernanza en Pakistán y generara apoyo popular para una confrontación decisiva con los talibanes y al-Qaeda.
Ahora, sin embargo, es probable que las elecciones se pospongan.
En efecto, Musharraf podría verse obligado a imponer el estado de emergencia de nuevo, como lo hizo en noviembre, si la estabilidad de Pakistán se deteriora más.
Hay informes de violencia en todas las ciudades de Pakistán.
Karachi, una metrópoli multiétnica, podría caer en el caos total.
En los años 1990, la violencia que ahí se dio entre el partido de Bhutto y un partido étnico local –que ahora es aliado de Musharraf—cobró miles de vidas.
En esas circunstancias podría justificarse un estado de emergencia.
Pero dada la falta de legitimidad de Musharraf, tal medida irritaría más a los seguidores de Bhutto, cuya fuerza en las calles ella había podido contener desde octubre.
Esto podría sentar las bases para una confrontación violenta entre las masas de Pakistán y el régimen de Musharraf.
La pesadilla que muchos han imaginado en Pakistán –un país con armas nucleares al que Al-Qaeda y los talibanes conviertan en uno de sus objetivos principales—podría convertirse en realidad.
Pero esto no tiene por qué ser una conclusión definitiva.
Musharraf, quien sostiene regularmente que actúa sobre la base de una política de “Pakistán primero”, debe abandonar ahora los objetivos partidistas y formar un gobierno de unidad nacional encabezado por un primer ministro de la oposición.
Cualquier medida subsiguiente, incluyendo la imposición del estado de emergencia y la guerra abierta contra los terroristas, exige el apoyo total de los partidos de oposición.
Musharraf y sus aliados políticos no deben dar la impresión de que se están beneficiando del asesinato de Bhutto; tampoco pueden permitir que se crea que están ocultando algo.
Deben incorporar a sus opositores al proceso de toma de decisiones.
Un gobierno de unidad nacional debe asumir tres responsabilidades principales.
En primer lugar, debe establecer una comisión independiente para determinar quiénes fueron los responsables del asesinato de Bhutto.
Si bien los asesinatos políticos no son desconocidos –el primer Primer Ministro de Pakistán fue asesinado en el mismo parque que Bhutto—es esencial detener y juzgar a los culpables.
Si eso no sucede, los líderes de Pakistán quedarán marcados permanentemente y se estancarán todos los intentos de lograr una reconciliación política.
En segundo lugar, debe adoptar las medidas necesarias para garantizar la seguridad pública y la estabilidad política y al mismo tiempo allanar el camino para la realización de elecciones libres y justas.
Debe ofrecerle a Pakistán una ruta de consenso para recuperar sus zonas tribales de los insurgentes, acabar con la ola de terror en sus ciudades y asegurar la elección de un gobierno nuevo y legítimo.
Por último, debe iniciar un diálogo con Musharraf y los militares sobre la base de una separación de poderes constitucional y permanente.
Si Bhutto no hubiera sido asesinada, es probable que hubiera chocado con Musharraf por su fortalecimiento arbitrario de la presidencia a expensas del primer ministro.
Este tema no desaparecerá con la muerte de Bhutto.
La élite civil y militar de Pakistán debe crear un consenso amplio –tal vez con asistencia extranjera, pero nunca con intervención extranjera—sobre las funciones constitucionales del primer ministro, el presidente y las fuerzas armadas.
Acosado por una discordia endémica entre las élites desde su fundación, Pakistán necesita urgentemente una reconciliación entre ellas que incluya  a los principales grupos interesados.
De otra forma, los terroristas del país, que se alimentan de la inestabilidad política, seguirán beneficiándose mientras que la mayoría pobre e iletrada seguirá perdiendo terreno.
El asesinato de Bhutto no debe tener como resultado la desaparición del país.
Las élites de Pakistán tienen la oportunidad de superar sus diferencias, unirse en la lucha contra los militantes y convertir un país que está fracasando en una democracia estable y próspera.
Si logran producir una renovación nacional, Bhutto, una figura monumental en la historia de Pakistán, no habrá muerto en vano.
ISLAMABAD - El presidente paquistaní Asif Ali Zardari regresó precipitadamente a Karachi en la mañana del 19 de diciembre, tras una ausencia de 13 días para recibir tratamiento médico en Dubai, donde vivió en tiempos de su exilio.
El gobierno no emitió una declaración formal sobre la salud de Zadari, pero sus partidarios revelaron que había sufrido un leve derrame cerebral que lo dejó inconsciente por varios minutos.
El súbito retorno de Zardari alimentó las especulaciones sobre su futuro, pero, más importante aún, sobre el futuro del gobierno civil en Pakistán.
Su decisión se produjo tras una reunión de tres horas entre el primer ministro Yusuf Raza Gilani y el general Ashfaq Pervez Kayani, jefe del Ejército paquistaní.
La elección de su destino -Karachi, la mayor ciudad de Pakistán y su base política, en lugar de Islamabad, la capital del país- sugiere la profundidad de la crisis que ya asoma desde debajo de la superficie.
Zardari ha estado en el poder desde 2008, tras haber sido elegido ocho meses después del asesinato de su esposa, Benazir Bhutto.
Incluso después de que una enmienda constitucional en 2010 hiciera del primer ministro el ejecutivo en jefe del país, Zardari ha continuado siendo el principal tomador de decisiones.
Su ascenso político va de acuerdo con la tradición del sur de Asia de dinastís políticas cuasi-democráticas: asumió el liderazgo del Partido Popular de Pakistán (PPP) de Bhutto -fundado en 1967 por su padre, Zulfikar Ali Bhutto- y designó a su hijo Bilawal como copresidente del partido, basando su decisión en un testamento manuscrito dejado por su esposa.
Para subrayar el vínculo, el hijo pasó a llamarse Bilawal Bhutto Zardari.
Pero, tras haber dejado hábilmente fuera de maniobra a sus oponentes durante tres años, Zardari parece haber malinterpretado el ambiente político actual, ya que Pakistán no es el mismo país en el que su esposa y su suegro ejercían el poder.
Al tratar de jugar según las viejas reglas, cometió varios errores que en última instancia le costaron el empleo y  la permanencia de la familia Bhutto en el poder.
Como muchos otros líderes paquistaníes antes que él, Zardari contaba con que se mantendría el apoyo norteamericano.
Esto funcionó por algún tiempo, pero un supuesto intento de involucrar a Estados Unidos más abiertamente en la política paquistaní debilitó, en lugar de fortalecer, su permanencia en el poder.
De hecho, mientras que la Primavera Árabe puso fin al viejo y corrupto trato que mantiene a tantos gobernantes autocráticos en el poder en el mundo musulmán, Zardari y sus colaboradores parecen no haber recibido el mensaje.
Se creía que Husain Haqqani, embajador de Pakistán en los EE.UU., había intentado conseguir la ayuda de Estados Unidos para la prevención de otro golpe militar.
Se había enviado al almirante Mike Mullen, entonces jefe del Estado Mayor Conjunto de EE.UU., un memorando sin firma que se cree fue escrito a sugerencia de Haqqani, en busca de ayuda estadounidense a cambio de luchar contra los extremistas en áreas tribales de Pakistán que estaban complicando los esfuerzos de Estados Unidos por retirarse de Afganistán.
Lo que los animados medios de comunicación paquistaníes llamaron "memogate" obligó a Haqqani a renunciar y permitió a la Corte Suprema de Justicia hacer valer su autoridad al decidir investigar el asunto.
El tribunal ya había puesto el ojo en Zadari al examinar el trato entre el ex presidente Pervez Musharraf y Benazir Bhutto.
A cambio de la retirada de los casos de corrupción en su contra, Zardari, y varios de sus amigos y asociados, Bhutto acordó apoyar a Musharraf después de las elecciones previstas para diciembre de 2007.
Se creía que el gobierno de Bush, deseoso de tener un gobierno elegido democráticamente en Pakistán para continuar la lucha contra el terrorismo, había negociado el acuerdo.
Ese trato ya ha sido rechazado por la Corte Suprema, que ordenó al gobierno a reabrir los casos de corrupción, incluyendo uno en Suiza, donde Zardari está acusado de haber depositado decenas de millones de dólares.
El gobierno se negó y ahora la Corte está trabajando para asegurar que el Poder Ejecutivo lleve a cabo sus órdenes.
Pero la decisión de Zardari de comenzar a preparar a su hijo de 23 años de edad para el poder puede haber sido su más grave error.
Zulfikar Ali Bhutto ungió a su esposa y su hija como copresidentes del PPP en caso de ser ejecutado por el régimen militar que lo había derrocado.
Benazir Bhutto, a su vez, puso el control del partido en las manos de su esposo e hijo.
Pero, esta vez, una ciudadanía despierta no estuvo dispuesta a aceptar que el liderazgo político se pueda transmitir fácilmente de padre a hija, de esposa a esposo, de padre a hijo.
El cambio político en Pakistán está asegurado, pero se producirá de una manera difícil de prever.
La Primavera Árabe, la decreciente influencia de Estados Unidos en el mundo musulmán, y la determinación de los ciudadanos a ser escuchados se han combinado para crear un ambiente en el que lo sin precedentes y lo impredecible son las únicas certezas.
SHANGHAI -- Inmediatamente después de asumir el cargo el mes último, el Primer Ministro Paquistaní Yousuf Raza Gilani ordenó la liberación de los 60 jueces que habían sido detenidos por el Presidente Pervez Musharraf desde noviembre.
Se trata de un triunfo del imperio de la ley en Pakistán y, sobre todo, una victoria para los valientes abogados paquistaníes que se manifestaron en las calles para protestar por la imposición del estado de emergencia por parte de Musharraf el otoño pasado.
Los abogados marcharon, cantaron, danzaron y cambiaron sus maletines por carteles y, en ocasiones, huevos y piedras.
Como un bloguero paquistaní escribiera: "Danzaron con sus chaquetas y corbatas negras.
Sus chaquetas negras fueron sus Kalashnikovs y sus corbatas negras fueron sus balas".
En un mundo de revoluciones de colores, la de Pakistán vistió los sobrios tonos de la ley.
En noviembre pasado, Musharraf declaró en la práctica la guerra contra el cuerpo de abogados y el poder judicial, despidiendo a todos los jueces que se negaron a reconocer su declaración de un estado de emergencia, supuestamente destinada a proteger a la nación de los terroristas.
La Corte Suprema de siete miembros, encabezada por el Juez Supremo Iftikar Mohammad Chaudhry, reaccionó emitiendo una orden que impedía al gobierno proclamar el estado de emergencia.
Musharraf disolvió la Corte Suprema y los cuatro Tribunales Superiores, puso a Chaudhry y a toda su familia bajo arresto domiciliario, clausuró la sede de la Corte Suprema y la hizo vigilar por una guardia armada, y procedió a arrestar y detener a todos los jueces que se negaran a jurar obediencia al Orden Constitucional Provisional que sostenía el estado de emergencia.
El resultado fue la detención de la mayor parte de los altos cargos del poder judicial, así como los presidentes de las asociaciones de abogados de todo el país y de todos los principales abogados y activistas de los derechos humanos que intentaban defender la independencia de la justicia.
En las protestas subsiguientes, se convirtió en rutina que los abogados recibieran golpes, fueran humillados y se los reprimiera con gases.
Se mantuvieron leales a sus jueces, haciendo prácticamente imposible que los jueces que estaban dispuestos a tomar el juramento de obediencia a Musharraf pudieran desempeñar sus funciones.
Parece ser que el movimiento de los abogados creó una cuña histórica entre el poder judicial y el ejecutivo.
Sin embargo, en Pakistán, Estados Unidos y otros países donde los abogados han ayudado a impulsar luchas por los derechos humanos y el imperio de la ley, los altos ideales se vinculan con un conjunto de intereses igualmente importantes.
Los abogados paquistaníes buscaban proteger tanto sus medios de vida como sus principios.
Los abogados no pueden ejercer sin jueces que escuchen sus casos.
Y los clientes no les encargarán esos casos a menos que crean que los jueces son lo suficientemente independientes como para emitir sentencias en base a méritos, en lugar de hacerlo por sobornos o consideraciones políticas.
Estos intereses también ayudan a explicar por qué los abogados de Kenia estuvieron al frente de las protestas contra la corrupción del régimen del Presidente Daniel Arap Moi a principios de los años 90, pero fueron mucho menos visibles en la erupción de violencia tribal el año pasado.
La corrupción erosiona la posibilidad de ganarse el sustento a través de las leyes, que se convierten en un privilegio de los ricos.
En contraste, en crisis causadas por conflictos étnicos los intereses de los abogados no son tan claros.
Hacer notar la convergencia entre los ideales y los intereses no menoscaba de manera alguna la valentía de los abogados paquistaníes ni la importancia de sus protestas.
Por ejemplo, los padres fundadores de Estados Unidos comprendieron plenamente que ambos debían ir de mano.
La democracia constitucional que idearon aseguró, en palabras de James Madison, que la ambición contrarrestara la ambición y que "los intereses del hombre" estén "vinculados a los derechos constitucionales del lugar".
La mejor base para el imperio de la ley es crear una isla de legalidad donde más se la necesite para dar pasos hacia el logro de los objetivos legítimos de gobierno: detener la corrupción, proteger el medio ambiente, depurar el sistema financiero o hacer valer los contratos con los inversionistas extranjeros.
Dentro de estas áreas limitadas tienen un lugar los jueces independientes y los abogados que pueden argumentar ante ellos.
A medida que estas islas comienzan a formar un archipiélago va surgiendo una clase legal sustentada en los clientes que la necesitan.
Y el día en que un juez finalmente cruza una línea política, diciendo y manifestando la verdad constitucional al poder usurpado, la negativa del gobierno a acatarla amenaza los intereses e ideales de un segmento de la sociedad motivado y bien organizado.
Las próximas semanas revelarán si el nuevo gobierno de Pakistán posee el coraje y la integridad no sólo para liberar a los jueces despedidos, sino para hacerlos volver a sus puestos y quizás enfrentar su escrutinio en el futuro.
Si lo hace, los abogados paquistaníes podrán volver a las salas de los tribunales y los ciudadanos de Pakistán tendrán otra oportunidad de hacer que la democracia funcione.
Si lo logran, tal vez deberían añadir un borde negro al orgulloso verde islámico de su bandera: el negro no del luto, sino de la justicia.
LAHORE – Julio fue uno de los meses más duros en la historia del Pakistán.
La clase dirigente del país fue acusada de duplicidad con el esfuerzo americano de guerra en el Afganistán, al apoyar a los dos bandos –los Estados Unidos y los talibanes– al mismo tiempo.
En el Pakistán hubo una considerable irritación ante la forma como aludió el Primer Ministro británico, David Cameron, a esas sospechas, algunas de las cuales iban dirigidas al Presidente, Asif Ali Zardari, quien decidió confirmar su prevista visita a Londres, pese a las duras palabras pronunciadas por Cameron.
La irritación pública ante las acusaciones procedentes de los Estados Unidos y de Gran Bretaña sobre los Servicios de Inteligencia Conjuntos (ISI) del Pakistán aumentó cuando los servicios televisivos de 24 horas de noticias mostraron la devastación y el sufrimiento causados por las inundaciones en el noroeste del país, las peores en más de ochenta años.
El ejército lanzó una importante operación para ayudar a los afectados.
Su comandante, el general Ashfaq Pervez Kayani, que recientemente fue confirmado en su cargo para un mandato de tres años más, cosa inhabituad, fue el único de los dirigentes del Pakistán que visitó las zonas afectadas por las inundaciones y se mostró preocupado por el sufrimiento.
Y ésa no fue la única crisis en la que la dirección militar pareció estar haciendo lo que el público consideraba apropiado.
La publicación en Wikileaks, con toda su crudeza, de informes de los servicios de inteligencia de los Estados Unidos desde el Afganistán confirmó lo que se sospechaba desde hacía mucho.
Varios informes preparados en el terreno describían contactos entre los ISI y los talibanes, precisamente cuando los ISI estaban participando en la lucha contra algunos de los talibanes en el Pakistán.
En esa documentación figuraban relaciones de primera mano de la irritación de los americanos ante la nula disposición de los ISI a afrontar a los insurgentes, en particular los que estaban atacando a las tropas de los EE.UU. y de la OTAN cerca de la frontera pakistaní.
Los ISI parecían estar manteniendo sus líneas de comunicación abiertas a algunos talibanes con la esperanza de que se pudiera utilizarlos como fuerza de reserva en caso de que hubiera otra confrontación militar con la India o una precipitada retirada americana del Afganistán.
Cameron recogió ese asunto de la aparente duplicidad pakistaní.
En un discurso pronunciado ante un auditorio de dirigentes empresariales indios en Bengalore, acusó al Pakistán de estar en las dos partes de la ecuación afgana.
Las observaciones de Cameron molestaron profundamente en el Pakistán.
Dieron la impresión de que Gran Bretaña estaba dispuesta a humillar al Pakistán en público para granjearse el favor de los indios.
Esa estrategia puede dar resultado a corto plazo y brindar encargos de exportaciones a empresas británicas por parte de la India.
De hecho, el equipo del Primer Ministro obtuvo al menos un importante contrato: para la venta de aviones militares por un importe de más de 1.000 millones de dólares, pero, a largo plazo, es probable que ese comportamiento británico contribuya a empeorar las relaciones entre la India y el Pakistán.
El publicó pakistaní pidió una rápida y decisiva réplica a Gran Bretaña por parte de la dirección del país.
Corrió a cargo del ejército: el teniente general Ahmad Shuja Pasha, jefe de los ISI, anuló su prevista visita a Londres, donde iba a examinar asuntos de inteligencia, mientras que la dirección civil pareció indecisa.
Después de vacilar, Zardari llegó a Londres tres días después.
El gobierno civil del Pakistán pareció también estar fallando en la esfera económica, pues una gestión deficiente por parte de las autoridades estaba conduciendo el país a otra crisis.
En parte por las inundaciones, que se tragarán el 1 por ciento del PIB, en parte por la incapacidad y la falta de voluntad de la Administración para reducir gastos no esenciales y en parte por la disminución del crecimiento de las exportaciones, el Pakistán afronta, una vez más, graves problemas fiscales y de balanza de pagos.
Sin embargo, esta vez podría no haber tanta ayuda extranjera como, por ejemplo, en 2008.
El Gobierno previó un crecimiento del PIB del 4,1 por ciento para el período 2010-2011.
Podrá sentirse afortunado, si consigue un 2,8 por ciento, la mitad del esperado en Bangladesh y la tercera parte del previsto para la India.
El Pakistán es ahora el enfermo del Asia meridional, después de que tres años consecutivos de un crecimiento inferior al 3 por ciento hayan causado un aumento de diez millones en el número de personas que viven en la pobreza absoluta.
Gran parte de dicho aumento se da en grandes ciudades, donde el descontento estaba ya cundiendo ante la palpable incapacidad del Gobierno para facilitar los bienes y servicios básicos.
Esas crisis cada vez más profundas en varios frentes –algunas de ellas atribuidas a la deficiente gestión de los asuntos públicos- plantean una vez más la cuestión de si el Pakistán podrá mantener su democracia.
El gran prestigio del ejército parece indicar que en un Estado tambaleante es la única institución que se salva y parece estabilizar una situación delicada.
Pero, ¿intervendrá directamente el ejército del Pakistán una vez más en el ruedo político, como lo ha hecho en cuatro ocasiones durante los seis decenios transcurridos desde su independencia?
¿O corregirán su comportamiento los dirigentes civiles del país?
La diferencia entre el período actual y los que precedieron a otros golpes de Estado pakistaníes es la de que una sociedad civil activa, unos medios de comunicación digitales e impresos que gozan de libertad y un poder judicial enérgico podrían mantener al ejército en los cuarteles y obligar a los políticos a volver a la buena senda.
No obstante, julio fue un mes cruel para el Pakistán y parece seguro que otros seguirán.
Ahora que el futuro de Pakistán y su presidente, Pervez Musharraf, es incierto tras el asesinato de Benazir Bhutto, se están encontrando paralelos con la caída del Sha y la revolución islámica en Irán en 1979.
Una vez más, un autócrata “por-estadounidense” parece estar perdiendo rápidamente su control del poder, mientras que su aliado, Estados Unidos, apenas lo apoya a medias.
La élite liberal y la intelligentsia atacan al dictador confiados en que su país está preparado para una democracia secular.
La lección evidente que se debe aprender de 1979 es que Estados Unidos dejó imprudentemente que toda su relación estratégica con Irán recayera en un dictador impopular.
Cuando su régimen se desmoronó, desapareció también la capacidad de Estados Unidos de cumplir sus intereses ahí.
Pero la revolución iraní guarda otra lección para los liberales pakistaníes: obsesionada con la expulsión del Sha, la intelligentsia se engañaba sobre su propia sociedad y su potencial para triunfar mediante una revuelta política abrupta.
Una vez que el Sha se fue, la minoría radical que estaba dispuesta a luchar y morir por su causa acabó con la “mayoría moderada” y en muy poco tiempo estableció el gobierno islámico.
No cabe duda de que hay profundas diferencias políticas y culturales entre el Irán de los años 1970 y el Pakistán contemporáneo.
Irán carecía de un poder judicial independiente, de una libertad de prensa elemental y de organizaciones de la sociedad civil.
El Pakistán contemporáneo tiene todo eso en distintos grados.
Lo que es más importante aún, los clérigos chiítas de Irán estaban organizados y tenían actividades políticas que los clérigos sunitas de Pakistán no han tenido.
En efecto, los partidos islámicos de Pakistán nunca han ganado más del 12% del voto popular.
Sin embargo, sería un error pensar que Pakistán es inmune a la contracorriente del mundo musulmán.
Alrededor del 40% de los pakistaníes viven por debajo de la línea de la pobreza, la mitad de la población es analfabeta y, entre los alfabetizados, muchos han estudiado en madrasas financiadas por los wahabíes.
Diversas encuestas indican que una numerosa minoría de los pakistaníes tiene una opinión favorable de Osama bin Laden, una mala imagen de Estados Unidos y la creencia de que implantar la ley islámica (la Sharia) debería ser una prioridad.
En cierta ocasión, un intelectual pakistaní me confesó: “Me temo que los malos resultados electorales de los islamistas en Pakistán se deben más a que no ha surgido un líder islámico convincente y carismático –un Hassan Nasrallah pakistaní—y no a que su mensaje no sería bien recibido”.
Pocos iraníes habían oído hablar del Ayatola Khomeini antes de 1978, pero su mensaje no tardó mucho en galvanizar a millones de personas.
El ejército siempre ha sido el baluarte más sólido para asegurar que Pakistán no siga el camino de Irán.
Pero si bien los oficiales pueden ser firmes defensores del gobierno secular, la tropa refleja la sociedad pakistaní.
En caso de un despertar político de los islamistas, la lealtad del ejército no está asegurada.
En Irán, salvo los altos mandos que fueron ejecutados o huyeron del país, el poderoso ejército del Sha, incondicionalmente secular, se cambió de bando al gobierno revolucionario de Khomeini prácticamente de la noche a la mañana.
Con esto no quiero dar a entender que vaya a darse un despertar islámico en Pakistán en el corto plazo, o que los pakistaníes deban elegir entre un autócrata impopular o un gobierno tipo talibán.
Por el contrario, los liberales del país demuestran valor al manifestarse a favor de la democracia, el Estado de derecho y la rendición de cuentas por parte de Musharraf, cuya presidencia parece estar más allá de la rehabilitación.
Pero deben aprender de la revolución iraní que los medios de agitación para la reforma política son relevantes para los fines políticos que desean alcanzar.
Las emociones están a flor de piel después de la muerte de Bhutto.
Más de 50 personas han muerto en los disturbios, y tanto su partido como el del ex Primer Ministro Nawaz Sharif están considerando organizar manifestaciones masivas para derrocar al gobierno de Musharraf.
Pero la política de la ira, la venganza y los disturbios no traerá consigo la clase de democracia tranquila y plural que Bhutto imaginaba.
El deseo de venganza contra Musharraf por ahogar la democracia y no darle a Bhutto la suficiente protección sólo inflamará una atmósfera política que los liberales pakistaníes quieren que sea menos radical.
No sólo en Irán, sino también en Líbano, Palestina e Iraq, la historia ha demostrado que los islamistas prosperan en medio del caos político y la violencia.
Igualmente, es peligroso apostar que en Pakistán los abogados, intelectuales y estudiantes que están a favor de la democracia saldrán victoriosos de los tumultos y la potencial carnicería de la política callejera.
John Limbert, el erudito académico en el tema de Irán y diplomático estadounidense jubilado (que fue rehén en Irán durante 444 días) hizo la siguiente reflexión sobre la revolución iraní de 1979: “Nuestros amigos iraníes de mente liberal resultaron impotentes en el desorden político…Eran capaces de escribir editoriales agresivas” pero no tenían la determinación para “lanzar ácido, golpear a sus oponentes, organizar bandas callejeras…y participar en la bestialidad que triunfa” en los levantamientos políticos.
Los liberales pakistaníes pueden tener razón en cuanto a que su país es invulnerable a una toma del poder por parte de los islamistas.
Pero los costos son demasiado altos para ser impulsivos y las tormentas del Islam político son difíciles de predecir.
En 1978 los liberales iraníes estaban decididos a derrocar al Sha por cualquier medio.
En lugar de crear una atmósfera conducente a un Ghandi iraní, ayudaron sin proponérselo a llevar al poder al Ayatola Khomeini y a un régimen teocrático menos tolerante que el que habían contribuido a deponer.
Tres décadas después, millones de iraníes escarmentados quisieran revivir esos días turbulentos de otra forma. Sus contrapartes pakistaníes harían bien en prestar atención a esa percepción.
LAHORE – La visita, recién concluida, de Hillary Clinton a Islamabad, para asistir a la segunda sesión del diálogo estratégico que su homólogo pakistaní, Shah Mehmood Qureshi, y ella lanzaron en Washington a comienzos de este año, dio cierto alivio a sus anfitriones.
Los Estados Unidos prometieron aportar 500 millones de dólares para financiar varios proyectos de “gran relieve público” en el Pakistán, como parte de los 1.500 millones asignados al Pakistán en la legislación firmada por el Presidente Barack Obama el año pasado.
El día antes de que Clinton llegara a Islamabad, se reunieron en esa ciudad los Amigos del Pakistán Democrático.
Una reunión anterior del grupo, paralela a la celebración del período de sesiones de la Asamblea General de las Naciones Unidas en Nueva York el año pasado, fue presidida por Obama.
Asistieron el entonces Primer Ministro de Gran Bretaña, Gordon Brown, los directores del Banco Mundial y del Fondo Monetario Internacional y ministros de los gobiernos de varios países.
En la reunión de Islamabad, los Amigos del Pakistán Democrático acordaron aportar fondos para el programa de desarrollo energético del Pakistán y solicitaron propuestas de los pakistaníes para el desarrollo de otros sectores considerados decisivos para la economía.
Unos días antes, el Presidente Asif Ali Zardari hizo su quinta visita a Beijing desde que tomó posesión de su cargo en agosto de 2008 –ésa vez se trataba de una visita de Estado– y recibió promesas de apoyo para el desarrollo de la energía nuclear y la construcción de una línea ferroviaria por la cordillera del Karakorum que unirá los dos países y facilitará el acceso de la China occidental al mar por el puerto pakistaní de Gwadar.
Esas promesas subrayan la dependencia cada vez mayor de Islamabad de la asistencia extranjera, lo que no es de extrañar, ya que la relación entre los ingresos fiscales y el PIB ha disminuido hasta menos del 9 por ciento, la menor de las 22 mayores economías en ascenso.
También indican la continuidad de un planteamiento moralmente azaroso de la gestión económica que garantiza la ayuda exterior siempre que el país se acerca al borde del abismo.
Actualmente, el Pakistán es la economía con peores resultados de Asia.
Su tasa de crecimiento del 3 por ciento del PIB es la mitad de la de Bangladesh y una tercera parte de la de India y, si bien es muy posible que esta última inyección de dinero extranjero ayude al país a salir de una profunda crisis económica, será simplemente una repetición de la historia de siempre.
El Pakistán funciona bien cuando recibe grandes corrientes de asistencia extranjera, como en el decenio de 1960, durante el mandato del Presidente Ayub Jan, en el de 1980, cuando el general Zia-ul-Haq gobernaba el país, o al comienzo del de 2000, cuando el general Pervez Musharraf ocupaba el poder.
Durante esos tres períodos de gobierno militar, el país pudo alinearse rápidamente con los Estados Unidos.
En el decenio de 1960, los EE.UU. querían que Pakistán estuviera de su lado, cuando intentaba contener la extensión del comunismo en Asia.
En el decenio de 1980, los EE.UU. querían que Pakistán los ayudara a obligar a la Unión Soviética a salir del Afganistán.
Después de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. querían que el Pakistán contribuyera a acabar con el gobierno de los talibanes en el Afganistán.
Ahora, por primera vez, los EE.UU. están prestando gran cantidad de asistencia a un gobierno democrático.
¿Ayudará esa relación a que el Pakistán se libre de los altibajos económicos por los que ha pasado durante el último medio siglo?
Para velar por que los resultados de su economía dejen de estar dictados por la disponibilidad de ayuda exterior, el Pakistán debe emprender una reestructuración fundamental.
Si esas reformas económicas corren a cargo de un gobierno representativo, tienen más posibilidades de mantenerse.
Por otra parte, no existe garantía de que, si el poder volviera a pasar a un gobernante militar, se mantuviesen las políticas idóneas,
Los gobiernos extranjeros que tienen tratos actualmente con el Pakistán deben alentar a sus dirigentes a avanzar en al menos dos frentes relacionados: el comercio y unas relaciones mejores con la India son decisivos.
En el momento de la independencia, hace 60 años, la participación del comercio en el PIB del Pakistán era mayor, gracias en parte al comercio con la India.
Se interrumpió de repente en 1949, a consecuencia de la primera de las muchas guerras comerciales que los dos países han reñido.
Antes de 1949, la India absorbía el 60 por ciento, aproximadamente, de las exportaciones del Pakistán y representaba el 70 por ciento de sus importaciones.
En la actualidad, la India representa menos del 5 por ciento del volumen total de comercio del Pakistán.
Es lo contrario de lo que sería previsible conforme al llamado modelo gravitacional del comercio, basado tanto en el tamaño de los socios comerciales como en su distancia.
Según dicho modelo, China y la India, no los EE.UU., deberían ser los mayores socios comerciales del Pakistán.
Así, el Pakistán no debería dedicar tanta energía, como ahora, a mejorar su acceso al mercado textil de los EE.UU. De hecho, dada la competencia de economías con salarios bajos, como, por ejemplo, Bangladesh y Camboya, el Pakistán debería dejar de centrarse en los textiles y dedicar esfuerzos mucho mayores a desarrollar sus industrias basadas en el conocimiento.
Otro sector importante para el diálogo de los donantes con el Pakistán es el de la gestión de los asuntos públicos: no sólo la lucha contra la corrupción y su reducción, sino también el acercamiento de la formulación de políticas a la población.
Largos períodos de gobierno militar, con su insistencia en el mando y el control, han dejado muy centralizada la formulación de políticas en el Pakistán.
Es necesario que se traspasen más competencias a las provincias.
El gobierno democrático actual ha dado un paso en esa dirección, al modificar la Constitución del Pakistán.
Los “amigos” del país deben alentar esa actuación, tal vez pidiendo que las provincias del país reciban más voz y voto en su diálogo con el gobierno de Zardari.
Los donantes extranjeros deben insistir en que el Pakistán reforme su economía para librarse del peligro moral que entraña la continua dependencia de las corrientes de ayuda, pero ese resultado es mucho más probable, si la democracia florece en todo el país.
ISLAMABAD - La situación interna de Pakistán se está volviendo cada vez más precaria.
De hecho, hoy se está cuestionando seriamente que el país pueda sobrevivir en su forma actual.
Estas interrogantes surgen de un temor creciente a que los grupos islamistas puedan volver a intentar apoderarse de los mecanismos clave del poder del país.
Si eso no es posible debido a la presencia de un ejército grande y disciplinado, los islamistas podrían intentar crearse un espacio en el que establecer un sistema separado de gobierno que corresponda más plenamente a lo que consideran como los principios del Islam.
El intento previo de los grupos islamistas de crear este espacio fue contrarrestado con éxito por los militares en 2009, cuando expulsaron a las fuerzas insurgentes del estratégico distrito de Swat y la provincia tribal de Waziristán del Sur.
Hoy, sin embargo, es posible que el ejército de Pakistán no esté preparado para actuar con la fuerza y la convicción que mostró la última vez.
Su voluntad de contrarrestar la creciente influencia de los islamistas se ha debilitado por dos acontecimientos desafortunados: el reciente asesinato de Salman Taseer, gobernador de Punjab, la provincia más poblada de Pakistán, y las muertes el mes pasado de dos jóvenes supuestamente a manos de un oficial estadounidense llamado Raymond Davis.
El asesinato de Taseer produjo grandes manifestaciones públicas de apoyo al presunto asesino, basadas en que le había quitado la vida a un político que había puesto en duda el contenido de las "ordenanzas Hudood."
Estas leyes, promulgadas originalmente por los británicos en la India colonial y que una serie de gobiernos pakistaníes fue haciendo cada vez más draconianas, convierten cualquier comentario considerado como una falta de respeto hacia el Islam o el profeta Mahoma en delito castigable con la pena de muerte.
Una mujer cristiana, acusada de haber hecho un comentario despectivo, fue el último blanco de las ordenanzas.
Taseer había dado su palabra de que no permitiría que se llevara a cabo la condena a muerte de la mujer.
El caso Davis complicó aún más las relaciones de Pakistán con Estados Unidos, que ya eran tensas debido a la renuencia de los militares a entrar en Waziristán del Norte, un mini-estado dentro de Pakistán desde el que los talibanes han lanzado operaciones en Afganistán contra las fuerzas de EE.UU. En momentos que la calle de Pakistán exige medidas contra el "asesino" de dos jóvenes en Lahore, era poco probable que los militares tomaran cualquier medida que pudiera ser vista como una respuesta a las presiones de la administración Obama.
Incluso antes de que la élite gobernante de Pakistán se viera sacudida por los asesinatos en las calles de Pakistán y las turbulencias en Túnez y Egipto, ya había comenzado a planificar medidas destinadas a aplacar a una ciudadanía cada vez más inquieta.
Más aún, varios miembros de alto rango del gobierno del presidente Asif Ali Zardari han concluido que los sucesos de Túnez y Egipto no se pueden replicar en Pakistán.
"Nuestras instituciones están activas y la democracia funciona", dijo el primer ministro Yousuf Raza Gilani a la prensa occidental.
Podría haber añadido que el principal partido de oposición, la Liga Musulmana de Pakistán, aceptaba dejarlo gobernar hasta  que haya nuevas elecciones en el país, en algún momento de finales de 2012 o principios de 2013.
También había indicios claros de que el ejército no estaba dispuesto a aventurarse una vez más en política, como lo ha hecho tantas veces en el pasado.
Pero Gilani no estaba del todo sereno.
A medida que se desmoronaba el régimen egipcio de Hosni Mubarak, decidió pedir la dimisión de todo su gabinete.
Partiendo por el ministro Amin Fahim de la provincia de Sindh, el de mayor antigüedad, todos los miembros del gabinete presentaron sus renuncias al primer ministro el 4 de febrero.
El mismo día, el Comité Ejecutivo Central del Partido Popular de Pakistán "autorizó al primer ministro a volver a designar un gabinete más pequeño con menos ministros, todos los cuales tuvieran reputación de integridad, competencia y eficiencia".
El último movimiento en esa dirección ocurrió el 9 de febrero, cuando, en un almuerzo de despedida para su gabinete ampliado, Gilani envió a sus ministros a empacar sus cosas.
Un nuevo gabinete, más pequeño, juró dos días más tarde.
Esta medida fue adoptada por Gilani en respuesta no sólo a los acontecimientos en Oriente Próximo, sino también en reconocimiento de lo poco que el retorno a la democracia ha hecho por los ciudadanos de Pakistán.
Las autoridades están conscientes de que un cambio en el gabinete se verá como una mera cortina de humo, a menos que el gobierno muestre que tiene un plan para rescatar a la economía del colapso y aliviar la carga de las personas de a pie.
De hecho, la tasa de crecimiento económico de Pakistán es la más lenta del Sur de Asia continental: la mitad de Bangladesh y una tercera parte de la India.
El fuerte aumento en los precios de los productos básicos ha significado una disminución de los ingresos reales del 60% inferior de la población.
La lenta actividad económica ha aumentado la tasa de paro urbano a, se estima, un 34% de la fuerza laboral.
Si bien el sistema democrático y una prensa vibrante pueden haber servido de vías de escape para que la gente exprese su frustración con el estado de la economía y la calidad del gobierno, la élite política reconoce ahora que muchos ingredientes de la situación de Pakistán estaban presentes en los países de Oriente Próximo donde las protestas callejeras llegaron a un punto de ebullición.
El mensaje es claro: una democracia que no entrega beneficios tangibles no impedirá que el pueblo de Pakistán exija cambios radicales.
La pregunta ahora es si la clase política cuenta con los medios para actuar en consecuencia.
NUEVA YORK – El santuario terrorista de la región de Waziristán del Sur, en la frontera tribal de Pakistán con Afganistán, está bajo fuego.
Fue necesario cierto tiempo para que el ejército paquistaní enfrentara la creciente violencia y el caos de la región, pero su campaña en Waziristán del Sur está mostrando avances.
El efecto inmediato de la campaña es la determinación de Pakistán de establecer su autoridad en el área, pero la ventana de oportunidad para que el ejército llene el vacío de poder estará abierta por poco tiempo.
Los terroristas han demostrado antes que pueden absorber un golpe, golpear de vuelta e incluso reconstruir sus redes.
De hecho, a pesar de que el Ejército paquistaní lanzó la operación Rah-e-Nijat (Camino a la Salvación) en octubre, una decena de devastadores ataques terroristas en las principales ciudades del país demostró el alcance de los militantes de Waziristán del Sur.
En unos pocos casos, los objetivos fueron altos oficiales de inteligencia y militares fuera de sus hogares en Islamabad, a pesar de las amplias medidas de seguridad implementadas alrededor y al interior de la capital.
El ataque del 11 de octubre a los Cuarteles Centrales del Ejército en Rawalpindi fue el más osado de todos, y causó escalofríos en todo el alto mando militar, ya que los terroristas conocían la disposición de los edificios militares y de seguridad.
Sin embargo, estos detallados conocimientos también jugaron en contra de los militantes, porque demostraron lo que estaba en riesgo para el país como un todo.
En ningún lugar de Pakistán ha habido grandes protestas callejeras contra la operación militar en Waziristán del Sur.
Sin embargo, el éxito en la campaña es sólo el punto de partida para manejar el problema.
Por las escasamente pobladas áreas tribales se encuentran repartidos centros de militantes, y esto incluye también las regiones de Waziristán del Norte, Orakzai y Mohmand.
Más aún, la militancia violenta se ha propagado a Pakistán mismo.
El sur del Punjab es testigo de un rápido crecimiento de la cantidad de fanáticos religiosos, y extirpar el problema allí es mucho más complejo que hacerlo en las áreas tribales pastún.
Muchos militantes del Punjab trabajaron estrechamente y por años con los servicios de inteligencia paquistaníes, y su infraestructura se encuentra dispersa y oculta en varias aldeas y pueblos.
El Ejército, que recluta a muchos de sus soldados en el Punjab, no hará uso de la fuerza de la manera como lo esta haciendo en las áreas tribales.
Sólo una iniciativa concertada de las fuerzas de seguridad, con el apoyo completo de los servicios de inteligencia, puede tener éxito en el corazón de Pakistán.
La profunda crisis de seguridad que sufre Pakistán se refleja en la frontera de Afganistán, que ofrece un modelo de lo que no se debe hacer.
Los talibanes afganos, privados del poder y expulsados del país hacia fines de 2001, necesitaron apenas unos cuantos años para recuperarse y resucitar, debido al fracaso de los esfuerzos del gobierno afgano y sus valedores internacionales  por reconstruir y estabilizar el país.
Un factor crítico de la recuperación de los talibanes fue el refugio que encontraron en las áreas más remotas de la frontera entre Pakistán y Afganistán, y el apoyo que siguieron recibiendo de elementos del interior de Pakistán.
Esta vez, cuando se expulse de Pakistán a los talibanes afganos, la OTAN y las fuerzas afganas estarán listas para enfrentarlos.
Mientras observan los combates en Pakistán, Estados Unidos, Afganistán y la India esperan que el ejército paquistaní se haga cargo tanto de los talibanes afganos como de los militantes paquistaníes.
Sin embargo, se piensa que hay dispersos miles de combatientes en las áreas tribales pastunes de Pakistán, muchos de ellos dedicados a operaciones en Afganistán.
El movimiento de radicales entre fronteras resalta la importancia de la cooperación internacional.
Más aún, las alianzas entre grupos radicales cambian constantemente, en lo que es un reflejo del oportunismo y las tradiciones tribales.
Los extranjeros que observan estos cambios y el manejo de ellos por parte del gobierno paquistaní, han sido incapaces de discernir un patrón sólido que pueda explicar la política paquistaní.
Sin embargo, aquí hay que tomar en cuenta la política regional, especialmente la constante rivalidad entre India y Pakistán.
En cada etapa del prolongado conflicto que ha hecho intervenir a EE.UU. en la región, Pakistán ha buscado limitar la influencia de la India en Afganistán.
De hecho, la creciente inversión e influencia india en Afganistán está perturbando a los organismos de seguridad nacional paquistaníes.
En último término, el destino de Afganistán estará dictado por la dinámica de la política afgana, pero un esfuerzo de colaboración entre la India y Pakistán para estabilizar el país podría hacer mucho bien.
Tanto para Pakistán como para la India, Afganistán corre el riesgo de convertirse en un nuevo territorio en disputa, como Cachemira, en que el conflicto ha dañado a ambos países por más de 60 años.
Hoy en Afganistán tienen una oportunidad de rechazar ese precedente y actuar en su interés mutuo por la estabilidad.
Pakistán debe ser capaz de concentrarse en su futuro.
Financieramente insolvente y políticamente paralizado, necesita ayuda internacional para el desarrollo de sus áreas tribales liberadas y dar esperanza a los jóvenes (un 65% de la población) que viven en ellas.
Para la India, la estabilidad en Pakistán y Afganistán facilitaría su ascenso al estatus de potencia económica global.
Ambos países harían bien en aprovechar la oportunidad de cooperación que ofrece la campaña del Ejército paquistaní contra los militantes de Waziristán.
ISLAMABAD – Los grandes acontecimientos a veces tienen consecuencias estratégicas no intencionadas.
Parece que esto es lo que está sucediendo tras el asesinato de Osama bin Laden en un complejo en Abbottabad, una ciudad dominada por el ejército cerca de Islamabad, la capital de Pakistán.
El hecho de que el hombre más buscado del mundo viviera media docena de años en una casa grande a escasa distancia de la Academia Militar de Pakistán, donde el país entrena a sus oficiales, provocó una reacción que los paquistaníes deberían haber esperado, pero no lo hicieron.
Al establishment civil y militar del país lo sorprendió y lo preocupó el nivel de sospecha que generaron los acontecimientos que culminaron con la muerte de Bin Laden -muchos paquistaníes lo llaman "martirio"- y existe una creciente demanda popular de una reorientación importante de las relaciones de Pakistán con el mundo.
A menos que Occidente actúe con premura, la muerte de Bin Laden probablemente resulte en un importante realineamiento de la política mundial, impulsado en parte por el paso de Pakistán de la órbita estratégica de Estados Unidos a la de China.
Yo experimenté personalmente la velocidad con la que China puede moverse cuando ve a su "amigo en las buenas y en las malas" (frase del primer ministro paquistaní, Yousaf Gilani) en extremo peligro.
En 1996, cuando Pakistán estaba al borde de la bancarrota y evaluaba la posibilidad de caer en un incumplimiento de pago, fui a Beijing en calidad de ministro de Finanzas del país para pedir ayuda.
Mis años de servicio supervisando las operaciones del Banco Central en China me habían puesto en estrecho contacto con algunos de los altos líderes del país, entre ellos el entonces primer ministro Zhu Rongji.
En una reunión en Beijing, después de decirme que China no permitiría que Pakistán cayera en la bancarrota bajo mi supervisión, Zhu ordenó que se depositaran inmediatamente 500 millones de dólares en la cuenta de Pakistán en el Banco de la Reserva Federal en Nueva York.
Esa infusión de dinero le permitió a Pakistán pagar sus deudas mientras yo estuve a cargo de su economía.
China parece haber adoptado la misma estrategia hoy con Pakistán, mientras el Congreso de Estados Unidos amenaza con cortar toda la ayuda.
Gilani recientemente sobrevoló las montañas e hizo un viaje rápido a Beijing, de donde regresó con la oferta de una entrega inmediata de 50 aviones de combate a Pakistán.
Es mucho más lo que se prometió.
Dados los antecedentes de China como proveedor de ayuda a Pakistán, esas promesas rápidamente se materializarán.
Mientras tanto, Pakistán sigue pagando el precio por la muerte de Bin Laden -sus seguidores atacaron una ciudad no muy lejos de Islamabad pocos días después, matando a más de 80 personas-.
A eso le siguió un ataque descarado a una base naval en Karachi, en la que equipos muy costosos, entre ellos aviones, resultaron destruidos.
Los terroristas atacaron por tercera vez dos días después, matando a una docena de personas en una ciudad cercana a Abbottabad.
Las pérdidas humanas siguen aumentando, al igual que el costo para la economía.
El 23 de mayo, el gobierno dio a conocer una estimación del costo económico de la "guerra contra el terrorismo" que asciende a un total de 60.000 millones de dólares, comparado con los 20.000 millones de dólares que los norteamericanos supuestamente pagaron en carácter de compensación.
A decir verdad, una porción sustancial de la ayuda prometida por Estados Unidos todavía tiene que llegar, especialmente la parte destinada a rescatar a la economía de una crisis profunda.
Mientras Gilani estaba en Beijing, el ministro de Finanzas Abdul Hafeez Shaikh regresó de Washington con las manos vacías.
Había viajado hasta allí para persuadir al Fondo Monetario Internacional de liberar los aproximadamente 4.000 millones de dólares que el organismo estaba reteniendo de los 11.000 millones de dólares que se le habían prometido a Pakistán a fines de 2008 para impedir que el país cayera en un incumplimiento de pago de su deuda externa.
La decisión del FMI fue en respuesta al hecho de que el gobierno paquistaní no tomó las medidas prometidas para aumentar su abismal ratio impuestos-PBI, que es inferior al 10%, uno de los niveles más bajos en el mundo emergente.
El Fondo tenía razón en insistir en que Pakistán se valiera por sí mismo económicamente, pero, a principios de junio, Shaikh presentará su presupuesto 2011-2012, en el que quiere aliviar la carga de los ciudadanos paquistaníes.
Esto puso al gobierno de dos años de Gilani en un verdadero brete.
Que Shaikh pueda equilibrar las demandas del FMI con las necesidades de los ciudadanos comunes no sólo determinará la dirección de la economía paquistaní, sino también tendrá un enorme impacto en cómo Pakistán y sus ciudadanos vean al mundo.
El único consuelo que Pakistán recibió de Occidente llegó a través de las garantías brindadas por el presidente estadounidense, Barack Obama, y por el primer ministro británico, David Cameron, tras la visita de estado de Obama a Londres.
En una conferencia de prensa conjunta, ambos prometieron que sus países estarían cerca del gobierno y del pueblo de Pakistán.
Pakistán, dijeron, estaba tan comprometido como sus países en la guerra contra el terrorismo.
Pakistán seguirá recibiendo ayuda norteamericana y británica.
Pero a Estados Unidos y a Gran Bretaña les cuesta moverse rápidamente, y voces fuertes en sus capitales quieren que se castigue, no que se ayude, a Pakistán por sus actitudes díscolas.
Mientras tanto, China espera con los brazos abiertos. 
La alianza en la lucha contra el terrorismo entre el Presidente del Pakistán general Pervez Musharraf y los Estados Unidos es fundamental no sólo para este país, sino también para aquél, nación de mayoría musulmana cuyo tejido social están desgarrando la militancia y la anarquía.
Pero, ¿resultará contraproducente en última estancia una actitud centrada exclusivamente en el poder militar?
La Comisión de Derechos Humanos del Pakistán, tal vez el organismo defensor de los derechos humanos más creíble del país, sostiene que, si bien "en los próximos años hay que erradicar la violencia ahora arraigada en la sociedad", esa tarea "representa dificultades mayores que las de apresar, detener y torturar a aquellos que las autoridades consideran militantes".
Al oponerse al modo como se está haciendo la guerra contra Al-Qaeda y los talibanes, muchos de los miembros de la minúscula clase media del Pakistán se encuentran alineados junto con personas a las que aborrecen: extremistas cuya deformada religiosidad viola la versión tolerante del Islam predominante en esa región.
De modo que muchos miembros de los sectores urbanos en ascenso se encuentran presos en un dilema: cómo conciliar las aspiraciones a un estilo de vida mejor, simbolizada por los Estados Unidos, con su desagrado cada vez mayor de las políticas estadounidenses.
Los de la derecha religiosa no tienen dilema: simplemente odian sin paliativos a los Estados Unidos y sus políticas y se oponen a todo lo que no sea islámico, incluidas la televisión, las películas, la radio e incluso las formas autóctonas de baile y música.
Resulta interesante que la tecnología informática quede exenta, pues se puede utilizarla para hacer avanzar la causa extremista.
Sin embargo, mientras que los progresistas del Pakistán se oponen al militarismo y la violencia por principio, los fundamentalistas religiosos no tienen reparos en recurrir a la violencia para reforzar su punto de vista... con lo que representan una amenaza no sólo para el general Musharraf, que ha sobrevivido al menos a dos intentos de asesinato, sino también a los defensores de los derechos humanos.
De hecho, la destacada abogada feminista Asma Jahangir está protegida por guardas armados las 24 horas del día.
Los militantes han atacado también a las organizaciones no gubernamentales, en particular las radicadas en las subdesarrolladas zonas tribales septentrionales que quedan fuera del alcance de la ley pakistaní.
En esa región, que comparte una montañosa -y porosa- frontera con el Afganistán, hay muchos simpatizantes de los talibanes entre los miembros de la comunidad pastun.
Hace mucho que los grupos defensores de los derechos humanos han expresado la urgente necesidad de ampliar la jurisdicción de la Constitución del Pakistán hasta la zona tribal, en la que los partidos basados en la religión cuentan con un gran apoyo.
Esos partidos religiosos, que ahora encabezan en coalición el gobierno de la Provincia Fronteriza Nordoccidental, estuvieron políticamente marginados hasta que en el decenio de 1980 la dictadura militar del general Zia ul Haq, quien encabezó la intervención encubierta del Pakistán en la guerra contra la ocupación soviética del Afganistán, les atribuyó un papel fundamental.
A lo largo de todo su régimen, la política basada en la religión se intensificó, al tiempo que aumentaba el número de madrasas y combatientes entrenados y equipados por las agencias de inteligencia pakistaní y estadounidense.
Los ataques terroristas del 11 de septiembre de 2001 y las posteriores presiones de Washington propiciaron un giro de 180 grados por parte del Pakistán, al abandonar las políticas proyihad.
En la actualidad, muchos antiguos oficiales que participaron en la aplicación de dichas políticas, como, por ejemplo, Mushahid Hussain, antiguo ministro de Información, reconocen que el Pakistán debería haber adoptado hace mucho una actitud de contención de esa clase de militancia.
Se están adoptando medidas cautelosas, como la revisión de las leyes y los planes de estudio basados en la religión, que han contribuido a una sigilosa talibanización de la sociedad pakistaní.
Para los activistas en pro de los derechos humanos, resulta irónico que un gobierno elegido (pero básicamente encabezado por militares) al que en principio se oponen esté aplicando reformas que llevan mucho tiempo propugnando, pero que los gobiernos civiles elegidos pasaban por alto.
Pese a la feroz oposición de los partidos religiosos, ha habido pequeñas victorias, como la de que un par de madrasas accedieran a incluir materias seculares como Matemáticas, Inglés e Informática en sus programas de estudios.
También ha habido medidas administrativas contra algunas instituciones religiosas por ocupar espacio público... cosa nunca vista desde que se inició el patronazgo oficial de los partidos religiosos en el decenio de 1970, cuando se necesitaba a sus dirigentes para la guerra contra los soviets.
Pero la "guerra contra el terror" ha brindado también al Gobierno una excusa para detener y retener sin cargos a sospechosos.
También han salido a la luz violaciones más atroces de los derechos humanos.
Recientemente, Qari Noor Mohammad, activista religioso de Faisalabad, en la provincia de Punjab, fue detenido y retenido sin cargos durante varios días antes de que su cadáver fuera arrojado delante de su casa.
La falta de transparencia sobre la lucha del Pakistán contra el "terrorismo" está contribuyendo a un sentimiento público en aumento contra la campaña antimilitancia, que se considera en gran parte debida a las presiones de los Estados Unidos.
Particularmente polémica resulta la operación militar en curso en el distrito de Wana de las zonas septentrionales, en el que el ejército pakistaní ha entrado por primera vez en la Historia.
La acción armada en Wana, dirigida contra los agentes de Al Qaeda y talibanes que, según se cree, se ocultan en ella, ha causado varias víctimas civiles, incluidas mujeres y niños, y ha dejado sin casa a más de 30.000 personas.
Pero los grupos defensores de los derechos humanos preguntan, para empezar, cómo llegaron a radicarse en esa zona los entre quinientos y seiscientos agentes de Al-Qaeda que, según el Gobierno, se refugiaron en ella.
Miembros de la población local entrevistados independientemente han dicho que algunos de los capturados son, en realidad, personas inocentes de Wana, no militantes extranjeros.
Comparado con su predecesor militar, Musharraf, que promociona el lema de la "moderación ilustrada", resulta oportunamente progresista.
Mientras que el devoto Zia fue necesario para fomentar los sentimientos religiosos islámicos contra los soviets, ahora se necesita a Musharraf para contener a esas mismas fuerzas, que amenazan no sólo la seguridad mundial, sino también al propio Pakistán.
Sin embargo, está por ver si será suficientemente progresista.
RAMALÁ – Por lo general, la decisión de un líder político de no buscar la reelección produce fervientes debates sobre sus potenciales herederos.
No obstante, el retiro del Presidente Mahmoud Abbas de las elecciones presidenciales programadas para el 24 de enero de 2010 no ha generado nada de eso en Palestina... no debido a una escasez de líderes ni a la reticencia a mencionar posibles sucesores, sino porque la presidencia de la Autoridad Palestina se ha vuelto irrelevante.
El retiro de Abbas ocurre en un momento en que la frustración palestina con el proceso político ha convertido en foco de suspicacias a toda la línea de razonamiento subyacente a la AP, creada a mediados de los 90 tras los Acuerdos de Oslo.
El principal componente del acuerdo de la OLP con Israel fue un periodo provisorio de cinco años durante el cual se esperaba que las negociaciones condujeran a la creación de un estado palestino independiente junto a Israel.
Dieciséis años después, ha quedado en evidencia que los israelíes no han hecho esfuerzo alguno por avanzar en dirección a las aspiraciones nacionales palestinas y que no se ha tomado ninguna medida eficaz para convencerlos.
Se ha duplicado la cantidad de colonos judíos ilegales en áreas palestinas, haciendo que los palestinos se convenzan cada vez más de que las negociaciones son una pérdida de tiempo.
Muchos recuerdan la estrategia favorita del ex Primer Ministro israelí Yitshak Shamir: &quot;Habría negociado acerca de la autonomía durante diez años, y mientras tanto hubiéramos llegado al medio millón en Cisjordania.&quot;
Inicialmente, el acuerdo provisorio de cinco años llamaba a la elección de un Consejo Legislativo Palestino y un líder ejecutivo a quienes los israelíes deseaban llamar &quot;jefe&quot;, evadiendo la palabra &quot;presidente&quot;.
Puesto que el árabe no hace distinción entre &quot;jefe&quot; y “presidente”, los israelíes aceptaron el uso de la palabra árabe rayyes en el texto oficial inglés.
No se permitía votar a los refugiados palestinos en el exilio ni a otros palestinos que viven en la diáspora.
Los palestinos de Jerusalén Oriental podían votar sólo en la oficina de correos o en puestos instalados fuera de los límites de la ciudad.
El retiro de Abbas no hace más que confirmar lo obvio.
Es poco probable que en el futuro cercano ocurra otra elección, incluida la programada para enero, principalmente debido al prolongado conflicto entre OLP y Hamás, que controla Gaza.
Hamás participó en las elecciones legislativas del 2006, que se realizaron después del retiro de Gaza.
Sin embargo, por años este y otros grupos palestinos radicales han rechazado el proceso, bajo el predicamento de que sería absurdo realizar elecciones libres bajo la ocupación israelí.
Hamás tiene el poder de bloquear el voto y ha indicado que lo haría.
Más aún, Abbas no ha renunciado a sus cargos como jefe de la OLP y líder de la mayor facción, Fatah, que sigue controlando Cisjordania.
Abbas no puede renunciar a su puesto en el futuro previsible, a menos que el vocero respaldado por Hamás del Consejo Legislativo Palestino lo asuma.
Al mismo tiempo, no es probable que ninguna autoridad de la OLP aspire a la presidencia sin la aprobación de Abbas, que se la reservará hasta que se encuentre un nuevo mecanismo para poner fin a la ocupación.
Es probable que la OLP gane mucho con la decisión de Abbas, porque quita énfasis al estatus de presidente de la AP y eleva el perfil de su puesto como jefe del comité ejecutivo de la OLP.
A su vez, ese giro abre el camino a un cambio generacional en el liderazgo y, lo que es más importante, a una transición a la política post-Oslo.
La vieja guardia de la OLP –hombres como Yasser Arafat y Abbas, que dirigieron la organización de liberación desde el exilio y regresaron a su patria con los Acuerdos de Oslo- dominó el panorama político palestino hasta hoy.
Lo más probable es que el vacío que dejen tras su partida sea llenado por líderes palestinos nacidos bajo la ocupación y que pasaron tiempo en las cárceles israelíes.
El más prominente de ellos es Marwan Barghouti, líder del movimiento estudiantil en la Universidad Birzeit en los años 80 y uno de los principales organizadores de la Primera Intifada, lo que provocó su deportación por Israel a fines de los años 80.
En 2002 fue arrestado y sentenciado a una larga condena de prisión bajo la acusación de haber encabezado la Segunda Intifada, que había comenzado dos años antes, y ordenado algunos de sus ataques militares.
A pesar de estar en prisión, Barghouti fue electo recientemente al consejo central de Fatah, y se le unirán varios de otros personajes que han estado encarcelados en prisiones israelíes.
Uno de ellos es Jibril Rajoub, en prisión durante 19 años y deportado en la Primera Intifada, y que tras su regreso encabezó uno de los servicios de seguridad una vez creada la AP.
Otro es Mahmoud Dahlan, también ex-prisionero y ex oficial de seguridad, aunque la pérdida de Gaza ante Hamás, por la que muchos palestinos lo responsabilizan en parte, ha debilitado sus perspectivas de convertirse en líder.
Finalmente, también está Nasser al-Qudwa, ex representante de la OLP ante las Naciones Unidas.
Qudwa es un candidato inesperado para suceder a Abbas, una posible figura de compromiso que nunca ha estado involucrada directamente en actividades de seguridad ni militares.
Para muchos palestinos, Qudwa, un nacionalista políglota y de modales suaves (y sobrino de Arafat) representa un rostro aceptable para Palestina, tanto en lo local como en el plano internacional.
Los próximos meses revelarán si realmente somos testigos del amanecer de la era post-Oslo en la política palestina y si será necesario un nuevo líder, con nuevos partidarios, para resucitar su causa.
Quien sea que alcance la cima tendrá que presentar una estrategia efectiva para poner fin a cuatro décadas de ocupación militar y hacer realidad un estado verdaderamente independiente del que se puedan sentir parte la mayoría de los palestinos.
El llamamiento del Presidente George W. Bush en pro de una nueva conferencia de paz a Israel, Palestina y los Estados vecinos que respaldan una solución consistente en la existencia de dos Estados es una noticia digna de beneplácito, aunque muy tardía, pero los intentos de reanudación del proceso de paz afrontan ahora una realidad radicalmente nueva: ahora hay que contar en el proceso con dos entidades palestinas mutuamente hostiles en la Gaza gobernada por Hamas y la Ribera Occidental, dirigida por Al Fatah.
El enfrentamiento Hamas-Al Fatah señala un cambio espectacular en la política palestina, cuyas prioridades máximas hasta ahora han sido el fin de la ocupación israelí y la creación de un estado independiente.
Además, complica enormemente las negociaciones de paz, para las cuales los palestinos y el Cuarteto (los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia) partieron de la premisa del mantenimiento de la Franja de Gaza y la Ribera Occidental como una sola unidad territorial.
Resulta irónico que esos territorios resultaran reunidos por la victoria de Israel en la guerra de 1967, después de 19 años de separación.
Antes, Egipto había gobernado Gaza, mientras que Jordania se anexionó la Ribera Occidental.
Bajo la ocupación israelí y después con la creación de la Autoridad Palestina (AP) en 1994, esos territorios permanecieron separados geográficamente, pero no políticamente.
La toma del poder por Hamas en Gaza ha puesto fin –al menos de momento– a esa unificación política.
El presidente palestino Mahmoud Abbas ha formulado ahora sus condiciones para el diálogo.
Hamas debe retirar sus hombres armados de todas las sedes de la seguridad que ocuparon, devolver el poder a la autoridad legítima y disculparse ante el pueblo palestino.
Aunque la división interna perjudica el interés nacional de los palestinos, no es probable que, en medio de acusaciones e incitaciones mutuas, ese diálogo entre Al Fatah y Hamas se celebre pronto.
Pero el miedo que más consume a Mahmoud Abbas y a Al Fatah es el de que el conflicto con Hamas se extienda a la Ribera Occidental.
Para evitar esa posibilidad, Abbas ha prohibido todas las milicias y grupos militares en ese territorio, incluidas las Brigadas de los Mártires de Al Aqsa del partido de Al Fatah.
Abbas ha logrado convencer a Israel para que conceda una gran amnistía a muchos fugitivos de Al Fatah en la Ribera Occidental, que se unirán a sus aparatos de seguridad.
Abbas ha pedido también a Israel que permita a la Brigada Badr de la OLP, actualmente estacionada en Jordania, entrar en la Ribera Occidental.
Así, Abbas contaría con una tropa suplementaria de 3.000 hombres bien equipados y capacitados.
A raíz de la intervención del rey Abdullah II de Jordania, Israel parece haber accedido a permitir la entrada de la Brigada Badr con todas sus armas y municiones.
Para que Al Fatah llegue a ser un interlocutor válido para la paz y recupere el apoyo de la base, debe reformarse y acabar con la corrupción generalizada que ha socavado su reputación.
Además, Abbas debe compartir el poder con dirigentes más jóvenes y disciplinados.
Israel puede ayudar a Abbas liberando al importante dirigente de Al Fatah Marwan Barghouti, que actualmente esta cumpliendo cinco cadenas perpetuas en una cárcel israelí.
Dada su influencia en las milicias de Al Fatah, la liberación de Barghouti podría ayudar a Abbas y a la desacreditada dirección de Al Fatah e impulsar a la generación más joven de Al Fatah.
Israel está dividido sobre la actitud que adoptar con Hamas, lo que también complicará el inicio de las conversaciones de paz.
Algunos israelíes sostienen que se debe alentar a Hamas para que restablezca el orden dentro de Gaza y dé garantías a sus vecinos.
Si Hamas consigue restablecer el orden en Gaza, impedir la violencia contra Israel y poner fin a los ataques con cohetes contra ciudades y pueblos israelíes, podría evitar la intervención militar israelí.
Pero la opinión predominante en Israel es la de que Hamas es una amenaza directa y no está dispuesto a poner fin a los ataques contra Israel.
Para este país, los combates del año pasado contra Hezbolá en el Líbano mostraron los riesgos que entraña permitir a los islamistas radicales consolidar su poder en la frontera de Israel.
Es probable que, tarde o temprano, Israel afronte militarmente a Hamas, tal vez volviendo a ocupar incluso Gaza.
Una razón por la que los países vecinos pueden participar en las conversaciones es la de que Egipto y Jordania temen que Hamas empiece a apoyar activamente a los grupos de oposición islamista de esos países.
Además, preocupa a Egipto, Jordania y Arabia Saudí, los tres principales regímenes musulmanes suníes, que Gaza llegue a constituir una base para su enemigo regional que no es árabe: el Irán chiíta.
Su miedo se basa en el apoyo iraní a grupos islámicos –suníes y chiíes- en el Iraq, el Líbano y Palestina, además de en su actual relación con Siria.
Si la división entre Hamas y Al Fatah provoca otra división territorial, las aspiraciones nacionales de los palestinos sufrirán el mayor revés del último medio siglo.
Aunque la inmensa mayoría de los palestinos rechazan el uso de la fuerza para zanjar esa lucha por el poder, muchos acogen con satisfacción el cambio en Gaza, donde Hamas ha limpiado las calles de milicias armadas y ha restablecido cierto grado de legalidad y orden.
Los palestinos afrontan una realidad dura.
Sean cuales fueren las medidas adoptadas para afrontar a Hamas socavarán el proyecto nacional palestino.
Una casa dividida contra sí misma no se puede mantener, dijo Abraham Lincoln, y una Palestina dividida contra sí misma nunca conseguirá su independencia.
NO PUBLICAR ANTES DEL 10 DE ENERO
La victoria de Mahmoud Abbas en las elecciones presidenciales de Palestina representa un enorme reto para el liderazgo de esa nación.
Al ser electo presidente del comité ejecutivo de la OLP unas horas después de la muerte de Yasser Arafat, Abbas obtuvo el apoyo de la organización que representa a todos los palestinos, incluyendo a los de la diáspora.
La elección popular como Presidente de la Autoridad Nacional Palestina le da a Abbas la legitimidad a nivel de bases para llevar a cabo su programa político.
Ese programa, aunque similar al de Arafat, presenta diferencias sustanciales.
Abbas (conocido también como Abu Mazen) ha criticado de manera abierta y consistente lo que él llama la "militarización de la intifada".
Aun antes de la muerte de Arafat, Abbas sostenía que el uso de la fuerza por parte de los militantes debilita la posición negociadora de Palestina.
Se mantuvo fiel a su postura a los largo de la campaña electoral, rechazando las exigencias de las facciones palestinas de línea dura de que se disculpara por sus afirmaciones anteriores.
Abbas se comporta de manera formal y cree firmemente en el Estado de derecho y en la necesidad de que una verdadera administración civil cobre preeminencia en la política palestina.
En eso también difiere de Arafat, quien creía que se debía conservar el espíritu revolucionario mientras los palestinos vivieran bajo una ocupación extranjera ilegal.
Hasta la liberación las cosas no podrían ser normales.
Al ganar las elecciones con una plataforma clara en contra de la violencia y a favor del Estado de derecho, Abbas tiene el mandato y la responsabilidad de llevar a cabo esa política.
Tiene que dejar en claro a todos los palestinos armados que no habrá tolerancia para ningún grupo no oficial que porte armas o que realice ataques militares desde territorio palestino.
A fin de conservar la unidad nacional, Abbas obviamente tendrá que utilizar todo su poder de persuasión para convencer a los grupos radicales (algunos de los cuales forman parte de su propio movimiento Fatah) de que respeten ese enfoque.
Como presidente de la OLP estará bajo una enorme presión para no deslegitimar los actos de resistencia autorizados internacionalmente en contra de blancos militares israelíes.
Para contrarrestar esa presión tendrá que demostrar que el cese de la violencia es del mayor interés para los palestinos.
Para Abbas será igual de difícil aplicar los principios del Estado de derecho a una comunidad traumatizada y aturdida después de casi cinco años de violencia, opresión y restricciones draconianas a la libertad de movimiento impuestas por los israelíes.
Al igual que en el caso de la militarización de la intifada, este no es un asunto sencillo, ya que involucra a fuerzas que están fuera del control de Abbas y su gobierno.
Sin embargo, las políticas internas serán de importancia capital.
La vida cotidiana --y los medios para ganársela-- de los palestinos requieren mejoras inmediatas.
El muro construído por los israelíes al occidente de Cisjordania significa que el desempleo entre los palestinos seguirá creciendo y que los niveles de vida seguirán cayendo.
Para contrarrestar eso, Abbas tendrá que buscar ayuda externa árabe e internacional.
Lo que realmente se necesita es fomentar la inversión, principalmente de palestinos y árabes.
Pero ello es poco probable sin reformas jurídicas y administrativas importantes y, a nivel más general, un buen gobierno y la aplicación rigurosa del Estado de derecho.
La clave para establecer el orden civil es la paz.
Independientemente de lo persuasivo que resulte Abbas para convencer a los grupos radicales de que depongan las armas, un cese al fuego unilateral no durará mucho si no es mutuo.
Así, el papel de las fuerzas de ocupación israelíes será crucial para determinar el éxito de la dura misión de Abbas.
En efecto, la tarea a que se enfrenta Abbas será imposible si se permite que continúe la política israelí de "asesinatos dirigidos" mientras los líderes palestinos trabajan con seriedad para poner fin a los actos de violencia en contra de los israelíes.
A fin de cuentas, lo más importante en la agenda para el nuevo Presidente palestino en sus negociaciones con Israel será presionar a ese país para que cumpla con sus afirmaciones a nivel internacional de que un Estado palestino contiguo viable es una meta realista en el futuro cercano.
Pero si se deja en manos únicamente de israelíes y palestinos, la meta de la independencia palestina dentro de las fronteras de 1967 con toda probabilidad será inalcanzable.
La comunidad internacional, encabezada por los Estados Unidos, debe invertir esfuerzos y capital político para lograr ese objetivo.
El nuevo Presidente palestino se enfrenta a una agenda llena de desafìos y a altas expectativas populares.
Mucho dependerá de la forma en que Abbas se conduzca y de cómo gobierne.
Pero la cuestión definitiva es qué harán Israel y la comunidad internacional si Abbas cumple su promesa de acabar con la violencia en contra de los israelíes y de aplicar el Estado de derecho en una democracia funcional.
Los palestinos ya eligieron. Ahora el mundo debe hacer lo mismo.
PARÍS – El pasado septiembre, Mahmoud Abbas, presidente de la Autoridad Palestina, dio un paso audaz al pedir directamente ante las Naciones Unidas el reconocimiento oficial del Estado palestino.
Los 193 miembros de la ONU parecen estar listos para votar sobre esa petición en el transcurso de los próximos meses.
La atención mundial está puesta en Palestina.
Pasaron casi dos décadas desde que el “cuarteto” (la ONU, los Estados Unidos, la Unión Europea y Rusia) acordó que la Autoridad Palestina y el gobierno israelí lograran la paz mediante su coexistencia como dos Estados separados.
Pero aunque el presidente de los Estados Unidos, Barack Obama, dijo que la decisión del cuarteto es el principio por el que se guía para la acción diplomática en torno al conflicto palestino-israelí, la situación es tan desesperante como siempre, porque, como suele decirse, el diablo está en los detalles.
Los palestinos quieren un Estado independiente, pero con la condición de que incluya a Jerusalén como capital y de que Israel deje de ampliar los asentamientos en el territorio que tiene ocupado desde la Guerra de los Seis Días, en 1967.
Sin embargo, Israel jamás tuvo intenciones de ceder Jerusalén a Palestina, aunque muchos esperan que tendrá en cuenta esa solución bajo la presión de la reforma de los límites municipales.
La cuestión de los asentamientos es todavía más difícil de resolver.
A pesar de la presión de la comunidad internacional y, sobre todo, de los Estados Unidos, Israel se negó sistemáticamente a frenar la expansión de sus asentamientos en Cisjordania.
Por desgracia, la firme resistencia de Israel y de la diáspora judía llevó a que Obama reconociera abiertamente su impotencia en este conflicto y que, por consiguiente, cesara la presión política estadounidense sobre Israel.
Esto dio vía libre a un pequeño grupo de congresistas proisraelíes para amenazar y presionar a los países que probablemente voten a favor del reconocimiento del Estado palestino.
En cualquier caso, los líderes de Israel no tienen un interés auténtico en lograr la paz con condiciones realistas.
Por el contrario, parece que desean una solución con reminiscencias de Irlanda en el siglo XIX, una situación que condujo a un siglo de pérdidas humanas en ambos bandos del conflicto.
En definitiva, lo que Israel pretende es la desaparición de la identidad palestina.
El resto del mundo no puede quedarse de brazos cruzados ante esa pretensión, incluso si Estados Unidos lo hace.
Todos los países saben lo difícil y costoso que es un conflicto explícito con los Estados Unidos.
Pero si la fragilidad de su situación política interna impide a Estados Unidos asumir el liderazgo internacional, no por ello otros países deberían imitar su ejemplo.
Abbas sabe muy bien que su estrategia es arriesgada: puede haber represalias brutales por parte de Israel.
Pero la perseverancia con que busca esta última oportunidad para la paz le ha valido un claro aumento de la popularidad entre los suyos y un mayor respeto de la comunidad internacional.
Es indudable que Hamas, el rival de la Autoridad Palestina en Gaza, procurará empequeñecer el intento de Abbas.
Una organización como Hamas, que apoya un estado de guerra permanente y que obligó a Israel a negociar durante cinco años para lograr la liberación de un único soldado israelí secuestrado, Gilad Shalit, a cambio de más de mil prisioneros palestinos, es exactamente el enemigo que necesita Israel para justificar su postura inflexible.
Los líderes israelíes han procurado durante mucho tiempo el apoyo de simpatizantes que, como yo, a partir del Holocausto defendemos el derecho del pueblo judío a la seguridad y la soberanía.
Pero con sus tácticas en relación con Palestina, Israel se extralimitó: fortaleció a Hamas, un actor hostil que se opone a la paz; empujó a los Estados Unidos a votar contra el Estado palestino por cuyo nacimiento abogan; y se negó de plano a cualquier aceptación de condiciones que pudieran destrabar el conflicto.
Ningún país civilizado puede admitir este comportamiento.
Palestina debe obtener reconocimiento legal para que, por lo menos, su pueblo tenga acceso a los tribunales internacionales, dándose por entendido que se necesitará el respaldo internacional para asistir y defender a este joven Estado.
Los estadounidenses han perdido el derecho moral al liderazgo en la solución del conflicto palestino-israelí.
Ya es hora de que Europa tome cartas en el asunto.
Yasir Arafat podrá estar muerto, pero sus maquiavélicas estrategias se prolongan en el tiempo.
Siempre protegiendo su posición de único líder del pueblo palestino, trató de bloquear todas las vías por la que un rival potencial pudiera desafiarlo.
Sin embargo, al proteger su posición, Arafat también bloqueó el nombramiento de un sucesor durante su vida.
En las primeras semanas después de su muerte, esto pareció no importar.
Mahmoud Abbas, durante largo tiempo lugarteniente de Arafat y arquitecto de los acuerdos de Oslo, se aseguró rápidamente el respaldo de Fatah, la organización que constituye el núcleo de la OLP.
Parecía posible una transición sin contratiempos.
Pero ahora Marwan Barghouti, líder de Fatah en Cisjordania durante la actual Intifada, ha decidido competir con Abbas para la presidencia de la Autoridad Palestina (AP) desde su celda en una cárcel israelí.
Lo último que los palestinos necesitan en una lucha por la sucesión, en momentos en que sufren un estancamiento económico y lo que el Primer Ministro de la Autoridad Palestina Ahmed Qurei llama "la anarquía de las armas".
Cualquiera sea el nuevo gobernante, debe estimular la economía, imponer el imperio de la ley, luchar contra la corrupción, unificar los organismos de seguridad de la AP y resguardar la seguridad pública... y lo debe hacer rápido o de lo contrario perderá autoridad.
Abbas (también conocido como Abu Mazen) representa a la Vieja Guardia de la política palestina, pero la Joven Guardia, (quienes encabezaron la primera Intifada de 1987 a 1993, así como los que se han hecho conocidos en la Intifada actual) quieren su parte de poder.
Por lo tanto, para tener éxito, Abbas tendrá que encontrar apoyo en la nueva generación de líderes nacionalistas.
Para solucionar esta lucha generacional de manera pacífica se necesitarán elecciones democráticas dentro de Fatah, en las que se elija a los miembros del Consejo Revolucionario y del Comité Central.
El Sexto Congreso de Fatah, el primero en dieciséis años, se realizará en agosto de 2005 y en él se tratará de conciliar el conflicto entre la Vieja y la Nueva Guardia.
A diferencia de Arafat y sus compañeros que sufrieron el exilio, Barghouti, el dirigente más prominente de la Joven Guardia, creció bajo la ocupación israelí y ha sido arrestado y detenido varias veces.
La popularidad de Barghouti también se basa en su rechazo desde el comienzo a aceptar cargo alguno en la corrupta AP de Arafat y sus instituciones.
Aunque fue elegido como miembro del Consejo Legislativo Palestino en 1996, la reputación de Barghouti aumentó notablemente cuando comenzó la actual Intifada, en septiembre de 2000.
Su apoyo a los ataques contra soldados y colonos israelíes en los territorios ocupados, que califica como legítimos según la ley internacional, le ha significado una inmensa popularidad entre los palestinos, pero también una sentencia de cinco cadenas perpetuas más 40 años en una prisión israelí.
Actualmente se especula intensamente sobre la posibilidad de que pueda o no ser liberado de su prisión, pero Barghouti ha comenzado a hablar desde su celda acerca de la situación política y su influencia está creciendo.
Su decisión de desafiar a Abbas significa que las fuerzas "seculares" del movimiento palestino pueden estar divididas en momentos en que están siendo desafiadas por rivales con un intenso programa islámico, principalmente Hamás y la Yihad Islámica.
Hamás y la Yihad Islámica son organizaciones altamente disciplinadas que ejercen un estricto control sobre sus alas política y militar.
Aunque Hamás se ha visto debilitada por los asesinatos selectivos cometidos por Israel contra el Jeque Ahmad Yassin y Abdel-Aziz Rantisi, todavía tiene sólidas capacidades militares y un apoyo popular de entre un 25 y un 30%, que la convierte en la segunda facción en importancia de Cisjordania y Gaza.
Hamás ha declarado que no nominará un candidato propio a la presidencia de la AP.
Hassan Yusuf, dirigente recientemente liberado de una cárcel israelí tras 28 meses de internación administrativa, explicó a Al-Jazeera que "si Hamás asumiera el liderazgo en este momento, sería calumniada y aislada por la comunidad internacional, y el pueblo sufriría como consecuencia".
Aunque Hamás está boicoteando las elecciones, muchos simpatizantes de este movimiento votarán por el candidato que más se comprometa a defender las demandas básicas de los palestinos.
Aquí los miembros de Hamás simplemente están repitiendo las opiniones de Arafat, que continuarán limitando las concesiones que pueda hacer un nuevo gobernante.
Arafat estableció un plan que incluía un estado palestino independiente en Cisjordania y Gaza, con Jerusalén Oriental como su capital, y una solución justa y equitativa al problema de los refugiados.
Cambiar de gobernantes no modificará de manera alguna estas condiciones para alcanzar la paz.
De modo que la pregunta es: ¿a quién preferirán los palestinos, en particular los votantes que simpatizan con Hamás, como el más capaz de lograr estas metas, a Abbas o a Barghouti?
Muy posiblemente, la respuesta decidirá quién será el próximo líder de la AP.
Pero tarde o temprano Israel también tendrá que tomar una decisión, ya que la paz exigirá concesiones de los israelíes, no únicamente por parte de los palestinos.
Israel debe congelar la actividad de asentamiento en Cisjordania y detener la construcción de su muro en los territorios palestinos.
También debe liberar a los prisioneros palestinos, eliminar todos los puestos de control entre pueblos y ciudades palestinas, y retirar sus fuerzas a las posiciones que tenían antes del 28 de septiembre de 2000, en cumplimiento de la fase I de la Hoja de ruta.
Ciertamente, Abbas o Barghouti responderán a esa demostración de buena fe con gestos que evidencien sus propias buenas intenciones.
JERUSALÈN – Si bien la crisis por las intervenciones navales de Israel para defender su bloqueo de Gaza está acaparando todos los titulares del mundo, algo de mucha mayor trascendencia histórica está sucediendo en Oriente Medio.
La Autoridad Nacional Palestina se está preparando para emitir una declaración unilateral de independencia, y está tomando medidas concretas para que una declaración de este tipo resulte viable.
Cuando el presidente estadounidense, Barack Obama, designó al ex senador George Mitchell como su enviado especial para las negociaciones de paz de Oriente Medio, el mandato de Mitchell era lograr en el lapso de dos años no sólo un acuerdo entre Israel y los palestinos, sino también la paz general entre el estado judío y todo el mundo árabe.
Pero, después de 15 meses de labor, y de innumerables visitas a la región, todo lo que Mitchell tiene para mostrar como resultado de sus esfuerzos es un acuerdo entre Israel y la Autoridad Palestina para iniciar “conversaciones de proximidad” indirectas –que, se espera, conducirán a conversaciones directas a su debido tiempo.
Si consideramos que ambas partes han venido negociando directamente durante 15 años, el logro de Mitchell parece más minúsculo aún.
En estas circunstancias, decir que el trabajo de Mitchell hasta ahora es un fracaso es lo único amable –y realista- que se puede hacer.
Es tan fácil echarle la culpa a la intransigencia del primer ministro israelí, Benjamin Netanyahu, –y a su imposición del bloqueo de Gaza, por ejemplo- como decir que la Autoridad Palestina no controla el territorio de Gaza gobernado por Hamas, con su 1,2 millón de habitantes, lo que lo desautoriza para hablar en nombre de los palestinos.
En consecuencia, algo en lo que tanto israelíes como palestinos coinciden es que las conversaciones de proximidad muy probablemente no conduzcan a ninguna parte, de modo que ambos bandos hoy están avocados a asegurar que se responsabilice al otro por el fracaso.
En demasiadas cuestiones –fronteras, asentamientos, refugiados, Jerusalén-, las brechas entre ambas partes son demasiado profundas como para ser zanjadas fácilmente.
En estas circunstancias, una idea recientemente planteada –de manera tentativa pero valiente- por el primer ministro palestino, Salam Fayyad, debería ser recibida con entusiasmo.
Puede avanzar o no, pero es llamativamente novedosa: si las negociaciones fracasan –así dice Fayyad- en algún momento del 2011 los palestinos deberían declarar unilateralmente la independencia.
Esto puede ser una verdadera redefinición de la situación.
Obviamente, no resolvería el conflicto; tal vez ni siquiera cambiaría de inmediato la situación en el lugar.
Es más, hasta podría precipitar alguna contramedida israelí imprevista.
Pero ciertamente implicaría un cambio de paradigma para un conflicto en el que todos se han mantenido a flote sin avanzar durante casi dos décadas.
Si los palestinos declararan unilateralmente la independencia y si, como se espera, luego surgiera una suerte de reconocimiento por parte de al menos algunos estados, los ribetes del conflicto palestino-israelí cambiarían drásticamente.
De hecho, el conflicto se tornaría, si cabe la expresión, más “normal” –ya no entre una potencia ocupadora y un pueblo ocupado, sino entre dos países, dos estados, que están en desacuerdo sobre muchas cuestiones, entre ellas las fronteras, las relaciones mutuas y el control sobre las poblaciones.
En algún sentido, una declaración unilateral de independencia haría que el conflicto palestino-israelí se pareciera más al conflicto sirio-israelí –un conflicto entre estados-.
Incluso podría obligar a Israel a tomar decisiones que hasta ahora le resultó fácil evitar.
Una declaración de este tipo también sería un enorme acto de auto-fortalecimiento para los palestinos.
Hasta ahora, han fracasado abismalmente en la construcción institucional de una nación, un requisito necesario para cualquier movimiento nacional exitoso.
El nacionalismo palestino está profundamente arraigado en la conciencia de la mayoría de los palestinos –sin embargo, desde 1948, cuando las Naciones Unidas propusieron dividir la Palestina británica en dos estados, uno judío y uno árabe, no pudo pasar de la ideología a la realidad-.
Ni la violencia ni el terrorismo ni confiar en las potencias externas (las Naciones Unidas, la Liga Árabe, la Unión Soviética, Estados Unidos, la Unión Europea) lograron la creación de un estado, algo que un pueblo sólo puede alcanzar por sus propios medios –lo que la ideología sionista llama “auto-emancipación”.
Fayyad es el primer líder palestino que no surgió del movimiento Fatah, y por ende puede entender lo que otros líderes palestinos no llegaron a comprender, inmersos como estaban en una combinación tóxica de ideología arrogante y violencia.
Tal vez simplemente los palestinos estén a las puertas de un nuevo capítulo de su historia –y de la historia de Israel como también de toda la región.
RAMALLAH – La campaña provocadoramente positiva del presidente electo Barack Obama a favor del cambio generó esperanza no sólo entre los millones de norteamericanos que lo votaron, sino también entre los miles de millones de personas en el mundo que no pudieron hacerlo.
En todo Oriente Medio, como en otras partes, se están generando expectativas de que su presidencia preludiará una nueva era para el papel de Estados Unidos en el mundo.
Los palestinos se identifican profundamente con el movimiento de derechos civiles en Estados Unidos.
Muchos recuerdan los días oscuros en que la sociedad norteamericana implementó la segregación racial.
Que la misma sociedad eligiera a un presidente afro-norteamericano apenas unas décadas después renueva la esperanza palestina de que, en nuestra lucha permanente por la justicia y la libertad, nosotros, también, venceremos.
El triunfo electoral de Obama llega en un momento simbólico en la historia palestina.
Este mes se cumple el vigésimo aniversario de la Declaración de Independencia palestina.
Redactado por la mano poética de mi amigo ya desaparecido Mahmoud Darwish, el texto es visionario.
Mientras que anteriormente la Organización para la Liberación Palestina (OLP) había hecho campaña a favor de un estado único, secular y democrático en la totalidad de la Palestina Mandatoria, nuestra Declaración de Independencia respaldaba una solución de dos estados.
La profundidad de este compromiso se puede apreciar plenamente sólo en su contexto histórico.
En la guerra y la violencia que rodearon al establecimiento de Israel en 1948, nuestras pérdidas fueron inmensas.
Más de 726.000 cristianos y musulmanes palestinos –la mayoría de la población árabe de la Palestina Mndatoria- huyeron o fueron obligados a abandonar sus hogares por las milicias sionistas.
Más de 400 pueblos palestinos en lo que devino Israel fueron destruidos o despoblados.
Respaldar una solución de dos estados implicó reconocer la soberanía israelí en más del 78% de nuestra tierra natal y ejercer nuestro derecho de autodeterminación en apenas el 22% restante que Israel ocupó militarmente desde 1967: Cisjordania, el este de Jerusalén y la Franja de Gaza.
Sin embargo, hicimos este compromiso histórico porque creíamos que hacerlo nos colocaría en el umbral de la libertad.
Por supuesto, no fue así como se desarrollaron los acontecimientos: los palestinos han estado viviendo bajo ocupación israelí durante 41 años.
Mientras Obama se prepara para ingresar a la Casa Blanca, confiamos en que considere el papel constructivo que Estados Unidos puede desempeñar en la búsqueda de la paz y la seguridad.
En el año desde que palestinos e israelíes renovaron su compromiso con sus obligaciones según el “mapa de ruta”, puede que no hayamos alcanzado una solución concluyente para nuestro conflicto, pero eso no significa que los esfuerzos hechos fueran en vano.
Con la determinación de ambas partes, confío en que podamos alcanzar un acuerdo final en relativamente poco tiempo.
Estados Unidos puede tomar cuatro medidas prácticas para ayudar a que las negociaciones avancen de inmediato.
La primera medida es un compromiso temprano.
Los esfuerzos de la administración Bush por asistir a nuestro proyecto en busca de la paz flaquearon en parte porque nuestro conflicto fue ignorado durante la primera parte de su mandato.
Permitir que este conflicto se ulcere no hará más que agravar la inseguridad de nuestros pueblos y la inestabilidad de nuestra región.
Segundo, Estados Unidos debería establecer un mecanismo creíble de ejecución para asegurar que las partes cumplan con sus respectivas obligaciones, particularmente un congelamiento inmediato de las actividades de asentamiento israelí en todo el territorio palestino ocupado.
No sólo Israel no frenó sus actividades de asentamiento desde Annapolis –en violación del derecho internacional y sus renovados compromisos del mapa de ruta-, sino que, en rigor de verdad, aceleró este tipo de actividad.
La construcción de unidades habitacionales de asentamiento hoy es más del 45% superior que en los nueve meses anteriores a Annapolis.
Las demoliciones israelíes de hogares palestinos también se han incrementado, en especial en el este de Jerusalén ocupado.
Nada socava más la fe palestina en el proceso de paz que ver cómo se tiran abajo los hogares de nuestras familias, mientras que se fortalece la arquitectura de nuestra opresión.
Tercero, la nueva administración debería alentar un nuevo compromiso de sus socios del Cuarteto –las Naciones Unidas, la Unión Europea y Rusia- en el proceso de mediación.
La cooperación internacional es clave para asegurar la legitimidad de las negociaciones, y será crucial cuando llegue la hora de implementar y hacer cumplir cualquier acuerdo.
No se puede esperar que Estados Unidos por sí solo se eche al hombre las cargas post-conflicto del proceso de paz.
Cuarto, Estados Unidos debería renovar su respeto por el derecho internacional reconociendo tres principios: que deben respetarse en cualquier negociación las fronteras anteriores a la ocupación de 1967; que debe salvaguardarse la soberanía palestina en el este de Jerusalén, con un acceso garantizado para musulmanes, cristianos y judíos a sus sitios sagrados; y que debe reconocerse y abordarse con justicia la situación comprometida de los refugiados palestinos, cuya experiencia horrorosa de 60 años sigue siendo emblemática del predicamento palestino.
Afortunadamente, ya existe un marco que respalda estas consideraciones.
La Iniciativa Árabe de Paz de 2002 le ofrece a Israel una oportunidad única: la plena normalización de las relaciones con los 57 estados árabes y musulmanes a cambio de un acuerdo de paz integral, que incluya el fin a la ocupación por parte de Israel de las tierras árabes y una solución justa y acordada para los refugiados.
Nuestra Declaración de Independencia hoy ya tiene veinte años.
La Iniciativa Árabe de Paz viene acumulando polvo desde hace más de seis años.
La paciencia palestina no es infinita.
Algunos ya se han resignado a creer que nunca surgirá un estado palestino viable.
Otros, como yo, sostenemos que no debemos perder la fe.
Pero si hemos de concretar nuestro sueño de libertad y estadidad –y demostrar que los cínicos están equivocados-, necesitaremos de la ayuda del presidente Obama.
La atmósfera no podía ser más tranquila: un antiguo castillo real en las onduladas colinas de la región de Taunus, cerca de Frankfurt, donde estadistas y políticos celebraban una reunión anual sobre el Oriente Medio, en la que se codeaban europeos y americanos, israelíes e iraníes, egipcios y turcos, palestinos y tunecinos.
Este año la novedad era la presencia de representantes del Iraq posterior a Sadam, entre ellos un funcionario del Gobierno Regional kurdo y un representante chiíta de alto rango.
La nueva situación en el Iraq, junto con la hoja de ruta del Oriente Medio, era el centro de atención.
La noche de la inauguración, un veterano ministro del Gobierno alemán, profundamente interesado, a su vez, en los asuntos del Oriente Medio, abordó los dos asuntos con muestras de gran sensibilidad para con los intereses israelíes y palestinos.
La velada prosiguió con la prevista trayectoria anodina hasta que un académico libanés planteó la cuestión del derecho de los refugiados palestinos a regresar a Israel.
El veterano ministro alemán escuchó atentamente y después dijo: ``Se trata de una cuestión con la que en Alemania estamos familiarizados; permítaseme pedir a mis colegas alemanes del auditorio que levanten la mano, si ellos o sus familias han sido refugiados de la Europa oriental.''
Hubo un momento de silencio.
Se trata de una cuestión embarazosa en Alemania, un terreno moral y políticamente minado.
Poco a poco se levantaron manos: según mi cómputo, más de la mitad de los alemanes presentes (funcionarios estatales, periodistas, empresarios) levantaron una mano; ellos o sus familias habían sido Vertriebene ... expulsados de sus hogares ancestrales en Polonia, Checoslovaquia, Hungría y Yugoslavia después de la segunda guerra mundial.
Se calcula que hasta diez millones fueron expulsados y junto con sus descendientes constituyen actualmente casi el doble... casi uno de cada cuatro alemanes.
En el silencio reinante en la sala, el veterano ministro alemán continuó: él mismo había nacido en la Europa oriental y su familia fue expulsada en la atmósfera antialemana posterior a 1945. ``Pero'', añadió, ``ni yo ni ninguno de mis colegas reclamamos el derecho a regresar.
Precisamente por eso ahora puedo visitar mi ancestral ciudad natal y hablar con las personas que ahora viven en la casa en la que nací... pues no se sienten amenazadas, porque saben que no quiero desalojarlas ni arrebatarles su casa''.
El ministro siguió explicando que la paz de Europa está íntimamente vinculada con esa comprensión: si los países de la Europa oriental hubieran pensado que millones de alemanes étnicos deseaban regresar, ``el telón de acero nunca se habría desplomado''.
Fue una respuesta muy emotiva a la pregunta del académico libanés... y que los representantes árabes prefirieron pasar por alto más adelante, pero era simplemente una expresión más del marco en que se debe abordar la cuestión de los refugiados palestinos de 1948.
Como el veterano ministro alemán recordó al auditorio, hay numerosos paralelismos en la historia reciente con el problema de los refugiados palestinos.
Quien ahora afirme que los refugiados palestinos de 1948 tienen derecho a reclamar, en principio, su regreso a Israel ha de afrontar esta pregunta: ¿deben tener también los millones de alemanes expulsados de la Europa oriental el mismo derecho a regresar a sus hogares perdidos?
El ministro alemán dio la respuesta.
Asimismo, si el gobierno de Helmut Kohl hubiera insistido en 1990 en que todos los alemanes de Polonia y Checoslovaquia tenían derecho a regresar a esos países, no se habría logrado el amplio acuerdo internacional para la reunificación alemana.
Habría resultado claro que lo que la Alemania Occidental pretendía no era la reunificación, sino invertir las consecuencias de la derrota de la Alemania nazi en 1945.
La reclamación por parte de los palestinos del derecho a regresar tiene un significado análogo.
La insistencia al respecto en Camp David y en Taba, en el año 2000, hizo ver con claridad a la mayoría de los israelíes que lo que los palestinos pretenden no es anular las consecuencia de la guerra de los seis días de 1967.
La exigencia del derecho a regresar equivale más bien a un intento de invertir las consecuencias de su derrota en 1948, cuando el mundo árabe se lanzó a la guerra para impedir que naciera el Estado de Israel.
Conviene tener presente lo que los defensores de un derecho palestino a regresar prefieren olvidar ahora: los palestinos y cuatro países árabes miembros de las Naciones Unidas se lanzaron a la guerra en 1948 no sólo contra Israel, sino también contra la legitimidad internacional y el plan de las Naciones Unidas para una solución con dos Estados.
No hay otro ejemplo de países miembros de las Naciones Unidas que se lanzaran a la guerra para impedir la aplicación de las decisiones de las Naciones Unidas.
Eso es lo que hicieron los países árabes y los palestinos.
Es evidente que existe una cuestión de carácter humanitario en juego.
El hecho de que la grave situación de los refugiados resultara agravada aún más por haber sido utilizados como peones políticos durante medio siglo da idea del cinismo y la inmoralidad de los dirigente políticos árabes.
Aun así, sigue planteada la cuestión humanitaria.
El veterano ministro alemán se refirió a ella explícitamente a propósito a un tiempo de los refugiados palestinos y de los refugiados alemanes después de 1945, pero para él las consecuencias políticas estaban claras: el llamamiento revanchista en pro de un regreso de los refugiados -tanto en el caso alemán como en el palestino- es una fórmula para la inestabilidad, cuando no la guerra.
ESTOCOLMO: Olof Palme, entonces Primer Ministro de Suecia, fue asesinado hace 15 años el 28 de febrero.
Su muerte consternó a millones de personas en todo el mundo.
El asesino tadavía no ha sido localizado, o por lo menos no ha sido condenado.
Ese crimen fue un ataque no sólo en contra de Palme sino en contra de la democracia misma.
Palme es ya parte de la historia, pero debemos ser capaces de analizar la historia con toda libertad, y no callarla por deferencia.
Así, al recordar el asesinato de Palme, debemos también recordar lo que hizo y lo que representó.
Por ejemplo, ¿cuál es el legado de Olof Palme en materia de política exterior?
Palme era un crítico elocuente y severo de los EU y de la guerra de Vietnam.
Denunció la opresión soviética en Checoslovaquia y los asesinatos del General Pinochet en Chile.
Por esas posturas, a Palme se le caracterizaba con frecuencia como adversario consistente de las tiranías.
Sin embargo, los que así piensan están equivocados ya que, en realidad, Palme se abstenía sistemáticamente de criticar a muchos regímenes opresivos y, de hecho, aceptó a algunos de los dictadores más crueles o, por lo menos, intentaba no ofenderlos.
No "vilifiquemos" a la Unión Soviética, decía Palme, Presidente del Partido Socialdemócrata Sueco durante 17 años, y Primer Ministro de 1969 a 1976 y, de nuevo, de 1982 a 86.
No nos entreguemos a la "agitación antisoviética" o "al asunto del antisovietismo", declaró en 1984, con una postura neutral típica de la Suecia de Palme.
Sin duda, Palme reflejaba el espíritu de su tiempo.
El renacimiento del Marxismo en Occidente después de 1968 impresionó a socialistas y periodistas, sin que Suecia fuera la excepción.
La guerra de Vietnam cambió la forma de ver el mundo de muchos jóvenes.
Sin embargo, Palme mantuvo ese espíritu mucho después de que otros vieran la luz del liberalismo.
"Ni el comunismo ni el capitalismo representan un sueño de libertad para los pueblos de Europa", afirmó pocos años antes de que los pueblos de Europa central y del Este se liberaran del comunismo para adoptar la democracia y el capitalismo.
Palme también explotó las diferencias ideológicas sobre la diplomacia para vulnerar a otros partidos democráticos en Suecia.
Los conservadores están cayendo en el "espíritu de cruzada, dirigido a la liberación de Europa oriental, que prevalecía en las filas conservadoras de Occidente durante la Guerra Fría", sostuvo en 1983, en momentos de verdadera tensión entre Occidente y la URSS.
Con el tiempo, los Liberales y Conservadores de Suecia llegaron al poder en 1976, después de 44 años de gobierno socialista.
Ninguna de las amenazas a la política exterior sueca, que Palme predecía con aplomo, se materializaron en los nueve años que estuvieron en el poder durante el último cuarto del siglo.
Además de provocar divisiones en casa, Palme intentó firmemente dividir al Occidente en un momento crítico.
Durante los 1980 los socialdemócratas de Suecia y Alemania desarrollaron una cooperación cercana en materia de política exterior.
La llamada "Comisión Palme" (que incluía al influyente Egon Bahr) sugirió una política de "seguridad común" entre el Este y el Oeste, y zonas libres de armas nucleares, en lugar de la política de la OTAN de desplegar misiles cruise y Pershing II para contrarrestar la ventaja soviética en armas nucleares tácticas.
Esta colaboración entre los dos partidos generó distorsiones serias de algunos valores occidentales fundamentales.
Palme y Oskar Lafontaine, uno de los líderes de la oposición en Alemania en ese entonces, no consideraban a la Guerra Fría principalmente como un conflicto entre la libertad y la tiranía.
Cuando Palme visitó Alemania Oriental en 1984 nunca criticó la represión o el Muro de Berlín.
Por el contrario, Palme elogió al lider de ese país, Erich Honecker, y subrayó las metas comunes y la lucha por la paz y el desarrollo.
En su discurso principal, Palme habló de "détente", de "confianza" y de "amistad", pero jamás de "libertad".
Algo similar ocurrió cuando Palme fue a Cuba.
Compartió un podio con fidel Castro en un mitin masivo en Santiago de Cuba.
Palme habló favorablemente de la "revolución socialista" sin mencionar jamás la convicción de su propio partido de que la "revolución" sólo debe darse después de elecciones libres y honestas.
De hecho, Palme utilizó lemas marxistas, pero nada dijo sobre los derechos humanos y la libertad política, dando la impresión de que Suecia y Cuba sotenían ideologías similares.
En un comunicado conjunto con Castro, Palme sostuvo que los dos estaban de acuerdo en todos los temas que habían discutido.
Incluso expresaron su alegría porque las luchas por la libertad de "los pueblos de Vietnam y Camboya han sido coronadas con el éxito".
Esto se dijo en el verano de 1975, dos meses después de que el Khmer Rouge iniciara un genocidio en el que murieron dos millones de personas de los siete que había en Camboya.
¿Acaso Palme no estaba enterado de las masacres de Pol Pot?
Los periódicos de casi todas las democracias, Suecia incluída, nos informaban del terror en Camboya.
Sin embargo, Palme consideró más importante mostrar un frente unido con el tirano de Cuba que preocuparse por las atrocidades que cometían los comunistas en Indochina.
En efecto, Palme rara vez condenó la opresión en las naciones del Tercer Mundo.
Nunca criticó a la China de Mao, el régimen más asesino que surgiera después de la Segunda Guerra Mundial, y sin embargo, constantemente condenaba el apartheid en Sudáfrica.
Este doble criterio fue particularmente pernicioso en el Medio Oriente, donde Palme nunca censuró a ningún país árabe, sin importar su corrupción o crueldad.
La única nación de esa región a la que atacó repetidas veces fue a la única democracia, Israel.
Incluso equiparó a los israelíes con los nazis.
Quince años después de su asesinato, Suecia y el Occidente deben enfrentarse a lo que Palme dejó, su agitación en contra de Occidente y su disposición a considerar los ideales fundamentales de la libertad como valores meramente relativos.
Para quienes buscan o defienden la democracia y los derechos humanos, Palme era un socio poco digno de fiar.
Ese es el aspecto de su supuesta moralidad que debe ser recordado.
El nacimiento de Louise Brown en 1978, y con ella el de la fertilización in vitro (FIV) del ser humano, fue una piedra angular de la ciencia clínica.
El método de extraer óvulos de los ovarios de una mujer, fertilizarlos fuera de su cuerpo y transferir el resultante embrión a su útero permitió el tratamiento efectivo de la infertilidad femenina causada por el daño irreversible de las trompas de falopio.
Desde entonces, la rápida innovación ha llevado a nuevas aplicaciones para la FIV y a otras tecnologías reproductivas asistidas. 
Muchas parejas que padecen de infertilidad utilizan ahora esas tecnologías avanzadas cuando otras opciones "
 low tech
 " fallan; asimismo, esas nuevas tecnologías son el tratamiento estándard no sólo para las trompas de falopio dañadas, sino también para formas significativas de infertilidad masculina.
Por ejemplo, la inyección intracitoplásmica de esperma es una técnica en la que un único esperma viable es inyectado a un óvulo, permitiendo que ocurra la fertilización incluso en casos en los que hay pocos espermas sanos disponibles.
Congelar los embriones no implantados es ahora un procedimiento estándard; la técnica de congelar los óvulos sin fertilizar está en desarrollo. 
Quizá inevitablemente, el acceso a los óvulos y embriones humanos nos permite ahora extender el diagnóstico genético prenatal al embrión preimplantado.
En el diagnóstico prenatal convencional es necesario remover células fetales, ya sea del líquido amniótico (amniocentesis) o de la placenta (muestra del villus coriónico, CVS).
Ambos procedimientos se ofrecen rutinariamente a las mujeres embarazadas de 35 años de edad o más, para diagnosticar anormalidades cromosomáticas como el Síndrome de Down, o para explorar en busca de fíbrosis quística, anemia falciforme o enfermedad de Tay Sachs. 
Sin embargo, tanto la amniocentesis
 como el CVS implican un riesgo de pérdida del embarazo equivalente a 0.5-1% y, cuando se diagnostica alguna anormalidad, la única opción clínica es dar fin al embarazo.
El diagnóstico genético preimplantacional (DGP) es fundamentalmente distinto que su contraparte prenatal.
Puesto que el diagnóstico se realiza antes de la implantación del embrión en el útero de la mujer, es posible excluír anormalidades específicas sin necesidad de dar fin a un embarazo ya establecido y en proceso. 
Claro está, a las parejas que tienen un defecto genético transmisible o que de otra manera requieren de la FIV se les debería ofrecer la opción del DGP y, si es necesario, referirlas a un centro en el que se realice ese procedimiento especializado.
Pero las parejas afectadas genéticamente que no sufren de infertilidad también podrían ser candidatos para la FIV con DGP.
Quizá preferirían esta opción en lugar de la concepción natural y el prospecto de un aborto terapéutico resultante de un diagnóstico prenatal convencional. 
Pero consideremos ahora un escenario moralmente más complicado: una pareja tiene a un niño concebido naturalmente y afectado por un mal genético que amenaza su vida, mal para el cual la única posible cura es un transplante de médula ósea de un donante adecuado.
Comprensiblemente, quizá quieran realizar un DGP para evitar defectos similares en sus futuros hijos.
Pero también querrán que se estudie el tejido de tales embriones en busca de un hermano que pudiera servir como donante de médula ósea para su primer niño. 
En este caso, se elige un embrión no sólo para evitar una enfermedad congénita y así directamente beneficiar al niño resultante, sino también para producir un niño cuya propia existencia podría proveer una cura para el primer hijo y con virtualmente ningún riesgo para el donante.
Los estudiosos de la ética se han enfrentado a tales escenarios y muchos de ellos han encontrado que esa opción clínica es éticamente aceptable.
Pero ¿qué sucede si el hijo mayor necesita un riñón?
Entre más se exponga al niño donante a un peligro físico, más espinoso se torna el asunto. 
La selección del género es otra aplicación potencial del DGP que ha sido muy debatida.
La selección de género podría justificarse clínicamente cuando se trata de prevenir la transmisión de un mal relacionado con el sexo, como la hemofilia.
Bajo tales circunstancias, la exploración en busca de anemia falciforme no debería ser más controvertida que el uso del DGP.
Pero ¿es el DGP éticamente aceptable si se trata de una pareja infértil que sólo 
 prefiere 
 un niño o una niña?
Si así es, ¿no sería entonces aceptable "balancear la familia" cuando una pareja fértil que ya tiene tres niños varones tiene grandes deseos de tener una hija, o si una pareja quiere elegir el sexo de su primer hijo? 
Obviamente, se pueden extender preguntas análogas a la selección de muchos otros rasgos que no son esenciales para la salud de la descendencia.
No hay respuestas simples a todas estas preguntas. 
El objetivo esencial de la medicina es el diagnóstico y la cura de las enfermedades, y la infertilidad es una enfermedad.
La extensión del diagnóstico prenatal a un embrión que se encuentra en un laboratorio reducirá, a cambio, la incidencia de ciertos tipos de enfermedades genéticamente transmitidas.
Pero las nuevas tecnologías médicas también ofrecen aplicaciones que quedan fuera de tales preceptos convencionales.
Como siempre, el rápido avance de la ciencia y la tecnología debe acompañarse de, y ser moderado por una cuidadosa consideración de los usos apropiados que podrían tener las capacidades recién adquiridas. 
No corren buenos tiempos para los partidos políticos, especialmente los de orientaciones tradicionales.
Lejanos están los días en que en las democracias más antiguas se podía contar con dos partidos principales, uno socialdemócrata y otro más a la centroderecha, que dominaban la escena política.
En las nuevas democracias del mundo poscomunista, estos sistemas bipartitos nunca llegaron a existir.
Hoy los dos partidos principales rara vez pueden aspirar a dos tercios del voto popular, y no es infrecuente que tengan que formar una “gran coalición”.
El resto de los votos se reparte en varias direcciones, a menos que surja una fuerza política que se abra camino entre las viejas estructuras partidarias apelando a sentimientos socialistas o nacionalistas populares, o una combinación de ambos.
El declive de los partidos refleja el declive de las clases.
Han desaparecido el antiguo proletariado y la vieja burguesía.
En su lugar, vemos lo que a veces se ha dado en llamar una “sociedad de clase media nivelada”, aunque con una importante elite extremadamente rica en un extremo y una subclase de desposeídos en el otro.
La estructura misma de la sociedad se ha vuelto inestable.
No hay grupos sociales sobre los que construir organizaciones duraderas.
Las personas son, en cierto sentido, desarraigadas sociales.
Esto significa que sus intereses varían a medida que cambian las situaciones.
También significa que ya no encuentran un hogar político en los partidos, sino que reaccionan a situaciones, a vagos estados de ánimo y especialmente a todo lo que interpele sus sentimientos, si es que no sus resentimientos.
En este estado de cosas, los populistas prosperan.
En algunos casos, son personajes como el Presidente Hugo Chávez de Venezuela (y otros líderes latinoamericanos) o el ex Primer Ministro de Italia, Silvio Berlusconi.
En su mayoría, entran a la política desde sus márgenes, pero se las arreglan para formar agrupaciones altamente personalistas, como Jörg Haider y su Partido Austriaco por la Libertad, Jean-Marie LePen y sus Nacionalistas Franceses, Andrzej Lepper y su Liga Campesina Polaca, o el Primer Ministro Robert Fico y su partido Dirección en Eslovaquia.
Se puede agregar muchos otros nombres a la lista.
Estos nombres nos dicen dos cosas.
Una es que una cantidad sorprendente de líderes populistas se las han arreglado para acceder al poder en los últimos años.
Este éxito refleja las incertidumbres del electorado y, cada vez más, las injusticias que se percibe que genera la globalización, así como el temor de muchos sienten con respecto a las minorías, los inmigrantes y los extranjeros en general.
Estos populistas prometen soluciones que prescinden de los hábitos y normas de la moderación, en particular de políticas democráticas centristas y un internacionalismo que busque promover la paz y la prosperidad.
Uno se pregunta algunas veces si estamos viviendo no tanto el fin de la historia como el fin de la historia ilustrada, tal vez de la ilustración misma.
Sin embargo, otra mirada al listado de populistas nos dice algo más: la mayoría de ellos no dura en el poder.
En tanto acepten que haya elecciones y sus resultados, es posible que se marchen tan rápido como llegaron.
No pasa mucho tiempo antes de que los votantes descubren que las promesas de los populistas son vacías.
Una vez en el poder, simplemente gobiernan mal.
Para mencionar dos ejemplos europeos recientes, los polacos y los eslovacos pronto se darán cuenta de que sus nuevos gobiernos populistas hacen más daño que bien al pueblo y su nación.
Sin duda, esto no es un gran consuelo.
Por una parte, algunos líderes populistas pueden no aceptar el resultado de las elecciones siguientes.
A Silvio Berlusconi le tomó un buen tiempo admitir que había perdido.
Además de eso, los episodios populistas son señales de una inestabilidad subyacente que no sirve al progreso nacional ni contribuye al orden internacional.
Austria pagó un precio por su interludio con Haider, y Francia no se benefició precisamente con la segunda vuelta entre el Presidente Jacques Chirac y Le Pen en las últimas elecciones presidenciales.
¿Existe alguna solución?
Los partidos políticos han tenido mala prensa en los últimos años, y hay buenas razones para ello.
Aún así, cumplen una función útil al englobar intereses y problemas, aportando de este modo un elemento de estabilidad al sistema político.
Los partidos actuales necesitan con urgencia recuperar el apoyo de los ciudadanos.
Para tener éxito, necesitan claridad programática, honestidad organizacional y una buena comprensión de las inquietudes de unas sociedades que han perdido sus estructuras tradicionales.
Éstas han desaparecido para siempre, pero un orden liberal-democrático no puede tener éxito mediante una política circunstancial basada en resentimientos populares.
Exige un sentido del mediano plazo y un compromiso con un debate racional de los problemas, ya que la más importante de todas las tradiciones es una que sí se puede revivir: la del pensamiento ilustrado.
Nueva York – El Presidente George W. Bush consideró con razón las recientes elecciones nacionales y provinciales del Pakistán “una victoria para [su] pueblo”, pero, en el preciso momento en que pronunciaba esas palabras, su gobierno estaba actuando entre bastidores para subvertir la voluntad del pueblo del Pakistán al intentar dictar la composición de su próxima coalición de gobierno y apoyar al mayor perdedor de las elecciones, el Presidente Pervez Musharraf.
Bush se está entregando a un juego peligroso, que entraña el riesgo de deteriorar el proceso político del Pakistán, en pro de su legado histórico.
Millones de pakistaníes lanzaron un mensaje claro en las urnas.
Votaron colectivamente contra Musharraf y los extremistas religiosos y a favor de la democracia, el Estado de derecho y la gestión idónea de los asuntos públicos.
Ningún partido recibió una mayoría a escala de la nación, pero la oposición democrática y centrista obtuvo más del 70 por ciento de los escaños de la Asamblea Nacional.
La facción del Partido Liga Musulmana (PML-Q) aliada con Musharraf ocupó el tercer puesto con sólo el 15 por ciento, pese a contar con la ayuda del fraude electoral.
La mayoría de sus dirigentes principales fueron derrotados en sus circunscripciones… incluido uno que llevaba 26 años sin perder una elección.
El PML-Q, creado en 1999 por los servicios de inteligencia del Pakistán, es una mercancía política inservible.
Una alianza entre los dos partidos mayores, el Partido Popular del Pakistán (PPP) de la difunta Benazir Bhutto y la facción de la Liga Musulmana de Nawaz Sharif (PML-N), es lo que el país necesita y lo que la mayoría de los pakistaníes quiere.
El PPP y el PML-N tienen el número de votos necesario para formar un gobierno de unidad.
También comprenden que tal vez sea ésta su última oportunidad para “salvar” al Pakistán.
Junto con el jefe del ejército, el general Ashfaq Kayani, partidario de la democracia, esa colación puede abordar los imperativos más apremiantes del Pakistán, incluido el terrorismo.
Con la adición de partidos más pequeños e independientes a la coalición, también pueden inculpar a Musharraf y restablecer el poder judicial, que había sido depuesto.
Eso resulta difícil de aceptar al gobierno de Bush, que ha contribuido a mantener a Musharraf en el poder, pese a que el 75 por ciento de los pakistaníes quiere que dimita.
El gobierno de Bush considera el nacionalismo del PML-N y su antagonismo a Musharraf particularmente problemáticos.
Sharif ha pedido que se debata en el Parlamento la política exterior del Pakistán, pero apoya la continuación de la cooperación con los Estados Unidos.
Su partido quiere también que los destituidos magistrados del Tribunal Supremo sean repuestos en sus cargos.
Sin embargo, el gobierno de los EE.UU. respaldó la ilegal destitución de los jueces, por considerar que la insistencia del tribunal en exigir constitucionalmente la rendición de cuentas por parte de Musharraf complica sus objetivos regionales.
El tribunal, requirió, por ejemplo, a Musharraf para que informara sobre los supuestos terroristas –algunos de ellos probablemente entregados al Pakistán por la CIA- que llevan años detenidos sin que el gobierno lo reconociera.
Naturalmente, un gobierno popular y democráticamente elegido y un poder judicial independiente en Islamabad complican las relaciones con los EE.UU. La democracia es intrínsecamente complicada, pero no pondrá en peligro la participación del Pakistán en la guerra contra el terror.
Sin embargo, el gobierno de Bush se ha acostumbrado a tratar con un solo hombre y se muestra cada vez más impaciente.
En su último año, le gustaría aumentar las posibilidades de una victoria republicana en las elecciones presidenciales del próximo noviembre en los EE.UU. Para ello, los avances en el Pakistán y en el Afganistán resultarían muy valiosos.
A consecuencia de ello, el gobierno de Bush está inmiscuyéndose agresivamente en las conversaciones sobre la coalición que mantienen los partidos políticos del Pakistán.
Quiere emparejar al PPP con el desacreditado PML-Q y aislar al PML-N.
La embajadora de los EE.-UU. en el Pakistán, Anne Patterson, ha celebrado, por ejemplo, una reunión conjunta con el principal asesor de Musharraf, Tariq Aziz, y el Copresidente del PPP, Asif Ali Zardari, el viudo de Bhutto.
También la oficina del Vicepresidente Dick Cheney está desempeñando, al parecer, un papel activo al respecto En una conferencia de prensa conjunta con Sharif.
Zardari se negó a responder a una pregunta sobre si los EE.UU. están presionándolo para que se aliara con Musharraf, pero Sharif y él acordaron “en principio” formar un gobierno.

La contundente manipulación de la dirección política del Pakistán por parte del gobierno de Bush es peligrosa tanto para este país como para los EE.UU. El acuerdo que propugna podría dividir a la oposición, mantener en ascenso a Musharraf y brindar continuidad a la campaña del ejército del Pakistán contra los militantes, pero también deslegitimaría probablemente al próximo gobierno antes de que llegara al poder, escindiría el mayor partido político del Pakistán y provocaría una violenta reacción nacionalista contra los EE.UU.
Los EE.UU. tienen que dar un paso atrás y dejar que el proceso político del Pakistán siga su curso natural.
El resultado final puede no ser óptimo, pero, si al gobienro de Bush se le va la mano, podría encontrarse sin socio en el Pakistán.
Londres – La política de la Unión Europea hacia sus vecinos del este está en problemas, a pesar del lanzamiento de su nueva Sociedad del Este.
La opinión pública europea es cada vez más introspectiva y esporádicamente proteccionista.
¿Qué ha de hacerse entonces respecto de la &quot;zona gris&quot; al este de Europa, los seis países que hoy están entre la UE y Rusia?
La inacción es inaceptable.
La región se ha visto seriamente afectada por la crisis económica, agravada aún más por la agitación política interna y por serios peligros en materia de seguridad.
La idea de la &quot;Sociedad del Este&quot; surgió de una iniciativa polaco-sueca a principios del pasado verano (boreal).
De manera que, según los estándares de la UE, se la ha impulsado por una vía muy rápida.
La nueva iniciativa es exclusivamente para la región al este de la Unión -Ucrania, Moldova, Belarús, Georgia, Armenia y Azerbaiján- y está destinada a complementar la Política Europea de Vecindad.
Tiene escasos recursos nuevos y un presupuesto limitado para proyectos técnicos (600 millones de euros en cuatro años para los seis países).
La idea es que la Sociedad del Este ofrezca una señal positiva a estos países, cambie el clima en el que se discute la región dentro de la UE y lentamente ayude a introducirla en la órbita de la UE.
El ofrecimiento fastidió a Rusia.
Pero la UE tiene sus propios problemas con la iniciativa.
Por ejemplo, le costó mucho persuadir a los líderes de hacerse presentes en Praga el jueves.
Y quienes aceptaron ir no son una buena propaganda para la región.
Los índices de popularidad del presidente de Ucrania, Viktor Yushchenko, están por debajo del 5% después de que llevó al país de crisis en crisis desde la &quot;Revolución Naranja&quot; en 2004.
Mikheil Saakashvili de Georgia enfrenta protestas domésticas después de su desastroso desacierto militar en agosto de 2008.
Armenia también sufre manifestaciones, tras la polémica elección de Serzh Sarksyan en febrero de 2008, que derivó en el asesinato de diez personas.
En marzo de 2009, el presidente de Azerbaiján, Ilham Aliyev, organizó un referendo constitucional que abrió el camino para su presidencia de por vida.
El más controvertido de todos ha sido el &quot;último dictador de Europa&quot;, el presidente bielorruso Alexander Lukashenko.
Anteriormente, Belarús ni siquiera estaba en la Política Europea de Vecindad.
Cinco años después de que la expansión &quot;explosiva&quot; de la EU incorporara a ocho ex países comunistas a su este, la Unión corre peligro de perder los corazones y las mentes de sus vecinos del este por su complacencia y su estrategia densa ante las crisis.
Los vecinos del este no son como los estados europeos centrales que negociaron el acceso a la UE en los años 1990.
Su estadidad es débil, su liderazgo muchas veces más débil y carecen del consenso respecto de su destino europeo que permitió que se persiguieran reformas difíciles en Polonia, Eslovaquia y los estados bálticos.
Por un accidente de coordinación burocrática, la Sociedad del Este es vista por muchos en el este meramente como la respuesta de la UE a la crisis económica global, no como una estrategia diseñada para la región.
De hecho, el presidente de Moldova, Vladimir Voronin, la descarta por considerarla un &quot;dulce&quot;.
Con seguridad, el foco tecnocrático de la UE en reformas estructurales está teniendo cierto efecto en la región.
Seis estados, con excepción de Belarús, hoy comercian más con la UE que con Rusia.
Pero la relevancia política de estas realidades económicas cambiantes es prácticamente nula.
Si es que avanzó, la región lo hizo en la dirección equivocada, mientras que las tensiones de seguridad y hasta la guerra (en Georgia el verano boreal pasado) son cada vez más frecuentes.
Las elecciones fraudulentas rápidamente se están convirtiendo en la norma.
Los seis estados no tienen ni el tiempo ni la inclinación de digerir la burocracia de la UE de un solo trago.
Rusia se las ha ingeniado para remozar la manera en que opera en la región desde que se quemó los dedos al interferir tan crudamente en Ucrania en 2004.
Ahora utiliza un amplio espectro de poder duro y poder blando, un tanto inconmensurable con el de la UE -por caso, las bases militares que ha logrado asegurar en cada uno de los seis estados-.
Es más, hace cosas que hace la UE y las hace mejor. Un ejemplo notable (hasta hace poco) es su mercado laboral más abierto.
Rusia también está utilizando menos coerción y más zanahorias: ofrece asistencia económica, garantías de seguridad y una ideología de &quot;democracia soberana&quot; que seduce a muchas elites post-soviéticas.
La Sociedad del Este es un típico instrumento tecnocrático a largo plazo de la UE.
La UE promete ayudar a establecer &quot;instituciones públicas al estilo occidental&quot; y transformar las economías del este mediante acuerdos de libre comercio integrales.
Todo eso está bien, pero la UE necesita actuar con más celeridad.
Necesita mostrar que su misión es hacer crecer a estados débiles, ayudarlos a superar las crisis de corto plazo y nutrir la democracia, en lugar de tratarlos como naves vacías para la exportación de la política de la UE.
Como seguimiento de la cumbre de la Sociedad del Este, la UE debe iniciar reuniones de más bajo nivel de ministros del Interior para discutir la migración, las visas y el contraterrorismo, al mismo tiempo que debería intentar integrar a Ucrania y Moldova al mercado energético europeo.
La alternativa es un muro de inestabilidad en lo que es, después de todo, el vecindario de Europa.
Como sucede con Estados Unidos y México, las consecuencias de brechas crecientes en los niveles de vida, la buena gobernancia y el régimen de derecho inevitablemente atraviesan las fronteras.
La política hacia el este de la UE no debería considerarse filantrópica, sino una estrategia para promover intereses paneuropeos bien definidos.
CAMBRIDGE: Los debates sobre los precios de los medicamentos y los derechos de propiedad intelectual están en su apogeo.
Muchos fármacos que pueden salvar vidas, especialmente los que se utilizan para combatir el SIDA, se producen bajo patentes que son propiedad de compañías estadounidenses y europeas.
Los precios de las medicinas, protegidos por esas patentes, con frecuencia hacen que queden fuera del alcance de la gente de escasos recursos en los países más pobres.
Así, mientras muchos pacientes con SIDA en los países ricos se mantienen vivos gracias a esos medicamentos, millones de gentes en los países pobres mueren, dejando desolación, millones de huérfanos y grandes pérdidas económicas.
Un tratamiento promedio contra el SIDA tiene un precio de aproximadamente 10,000 dólares por paciente por año en los países ricos.
Los costos de producción de esos fármacos, sin embargo, son mucho menores que el precio de mercado, tal vez hasta de 300 a 350 dólares por año en el caso de las combinaciones de tres medicamentos que se utilizan en el tratamiento del SIDA.
Algunos productores de fármacos genéricos de calidad, como Cipla de la India, han ofrecido proporcionar los medicamentos a precios cercanos a los costos de producción.
Como respuesta a esa oferta (y a la mala publicidad), Merck, Laboratorios Abbot y Bristol Myers Squibb, tres de las grandes compañías propietarias de patentes, anunciaron que están dispuestas a suministrar al mercado africano las medicinas contra el SIDA que producen con “cero ganancias”, es decir a aproximadamente 500 dólares por paciente por año.
La tragedia de que millones de gentes mueran de SIDA en los páises pobres, aun cuando existen los medicamentos para darles tratamiento, genera preguntas serias sobre los derechos globales de propiedad intelectual, porque la protección de las patentes está creando una barrera para que algunas medicinas esenciales lleguen a los pobres.
Pero, ¿cómo se pueden combinar los beneficios de un sistema global de patentes que genera incentivos para la innovación y los descubrimientos nuevos con la garantía de que la gente pobre tenga acceso a los tratamientos médicos que tanto necesitan?
Una forma es fijar los precios de las medicinas a niveles distintos en los países ricos y en los pobres.
En los países ricos, la protección de las patentes debe de continuar para que la industria farmacéutica siga innovando.
Esto es particularmente importante en el caso del SIDA, ya que la propagación de virus resistentes a los fármacos y los efectos secundarios no deseados de las medicinas existentes significan que se necesitarán nuevos fármacos antiretrovirus para que los tratamientos sigan siendo eficaces.
Así, las compañías farmacéuticas deben seguir reinvirtiendo sus utilidades en la investigación.
Para garantizar eso, se necesitan ganancias –protegidas por las patentes.
Sin embargo, los países pobres –o los donadores que actúan en nombre de los pobres- no pueden pagar los mismos precios que pagan los países ricos.
El ingreso anual promedio en Estados Unidos es de más de 35,000 dólares por persona; en la mayor parte de Africa, el ingreso anual es de menos de 350 dólares por persona..
De hecho, los países pobres son tan pobres que no pueden pagar los medicamentos ni siquiera al costo de producción de alrededor de 350 dólares por paciente por año, ya que incluso esos precios reducidos equivalen a un año de ingreso promedio.
De esa forma, pocos africanos pueden costear el tratamiento contra el SIDA, aun cuando provenga de los productores de fármacos genéricos.
Cualquier solución viable requiere que se cumplan las siguientes condiciones:
-Las compañías farmacéuticas –ya sean las propietarias de patentes o los productores de fármacos genéricos—deben facilitar los medicamentos a los países pobres a precios cercanos a los costos de producción;
-Los precios de los medicamentos en los países ricos deben mantenerse altos a través de la protección de las patentes para preservar los incentivos a la innovación;
-Es necesario separar los mercados ricos de los pobres, de manera que no haya contrabando de medicinas baratas de los países pobres hacia los ricos (y que no se permita que entren legalmente mediante importaciones de mercados paralelos);
-Los gobiernos de los países ricos deben proporcionar asistencia sustancial a los países pobres, de tal forma que la gente que es tan pobre para poder pagar estas medicinas incluso a precios reducidos pueda utilizarlas.
De hecho, los países ricos deberían de crear un “Fondo para la Salud Global” con el fin de ayudar a los países menos afortunados en la adquisición de fármacos y servicios médicos para luchar contra enfermedades mortales como el SIDA, la tuberculosis y la malaria.
Ese fondo habría de enfocarse no sólo a los países pobres, sino también a algunos países de ingreso medio, como Sudáfrica, donde las enfermedades como el SIDA están tan extendidas que el volumen de medicamentos necesario para combatirlas no se puede adquirir ni siquiera a precios reducidos.
No obstante, el electorado de los países ricos podría exigir que los precios de los fármacos también baje para ellos.
Si los políticos ceden en esto –digamos, mediante la eliminación de la protección de las patentes, la imposición de controles de precios o el permiso para reimportar fármacos de los países pobres—la investigación para obtener medicamentos nuevos se detendrá.
Sin embargo, los compradores de medicinas en los países ricos no tienen por qué temer lo peor: no hay motivos para pensar que los precios que pagan se elevarían sólo porque las companías farmacéuticas decidieran bajar los precios en los países pobres.
Durante las últimas peleas legales sobre las medicinas para el SIDA en Sudáfrica, las patentes salieron golpeadas.
Sin embargo, sin ellas no habrían existido los nuevos productos antivirales que se utilizan en la lucha conta el SIDA, ya que habrían faltado los incentivos para desarrollar medicinas nuevas.
Quienes se oponen a las patentes afirman que la investigación financiada por los gobiernos es suficiente para desarrollar fármacos nuevos. Sin embargo, la historia demuestra que, aunque ese tipo de investigación es buena para las ciencias básicas, el sector privado, impulsado por el lucro, es el mejor para desarrollar e introducir productos nuevos.
Así, hay que reformar el sistema internacional de patentes para garantizar que los pobres tengan acceso a los medicamentos esenciales, pero no hay que matar a la gallina de los huevos de oro debilitando ese sistema.
Los extremadamente pobres de las comunidades rurales de América Latina viven por término medio a cinco kilómetros o más de distancia de la carretera pavimentada más cercana, casi el doble de lejos que los hogares no pobres, a consecuencia de lo cual el acceso a los mercados y los servicios necesarios les resultan difíciles y muy costosos.
Además, las deficiencias en materia de transporte socavan la competitividad internacional de América Latina.
Más de la mitad de las empresas latinoamericanas consideran que las deficiencias en materia de infraestructuras constituyen un obstáculo importante para el funcionamiento y el crecimiento de sus negocios.
Una opción resulta evidente: gastar más (y más sensatamente) en infraestructuras.
Los países de América Latina y el Caribe gastan, por término medio, menos del dos por ciento de su PIB en infraestructuras, mientras que para sostener un crecimiento rápido y mantener el mismo ritmo que países como China o Corea, se necesita entre el tres y el seis por ciento.
Dada la escasez de fondos públicos y las limitaciones fiscales, para aumentar el gasto los usuarios deben sufragar una proporción mayor de los costos, lo que requiere una concienciación sobre la necesidad de acostumbramiento a esa clase de pagos, además de la creación de una red de protección social para los ciudadanos que no puedan pagarlos.
Se debe evitar la tentación de construir &quot;elefantes blancos&quot; ; se deben elegir los proyectos por su potencial para aumentar la productividad y la competitividad, lo que, para muchos naciones, requerirá la creación de instituciones aptas para llevar a cabo una planificación, supervisión y evaluación adecuada.
Bolivia rehabilitó recientemente dos tramos de carretera, al mejorar las de Calamarca-San Pedro y Boyuibe-Yacuiba, con un costo de unos 25 millones de dólares, pero el proyecto produjo beneficios equivalentes al doble, aproximadamente, de esa cantidad, porque redujo los costos de funcionamiento de los vehículos, los accidentes y la duración de los viajes, eliminó limitaciones físicas a la corriente de productos y personas dentro de Bolivia y de este país a sus países vecinos y garantizó unos servicios de transporte más fiables y seguros.
Un proyecto similar encaminado al mantenimiento de las carreteras federales de México rindió beneficios aún mayores.
El proyecto aumentó el porcentaje de carreteras clasificadas del 57 por ciento al 75 por ciento como en &quot;buen&quot; o &quot;bastante buen&quot; estado, con un costo total de 77 millones, mientras que los beneficios del proyecto ascendieron a unos 612 millones de dólares.
Cubrir kilómetros y kilómetros con asfalto es la solución favorita para muchos políticos, pero otras opciones son más rentables.
Una es la de formular políticas que eleven los niveles de las empresas de transporte y logística poco fiables.
Los exportadores pagan un elevado costo por unas empresas de transporte por carretera de poca calidad, como en Colombia, o cuando los servicios de transporte por carretera de productos perecedores son insuficientes.
A consecuencia de ello, menos del 65 por ciento de los productos agrícolas de América Latina llegan a los mercados.
Las empresas acumulan una cantidad mucho mayor de sus productos, porque no pueden fiarse de sus transportistas, lo que tiene repercusiones negativas en su competitividad.
La energía y los recursos que los empresarios dedican a conseguir que sus productos lleguen de las fábricas al mercado podrían recibir un uso mucho mejor.
El objetivo debería ser el de fomentar la inversión del sector privado para brindar servicios eficientes de logística.
La desreglamentación puede ser de gran ayuda.
En el Perú, los costos de logística representan el 34 por ciento del valor de los productos del país.
Reducirlos al 20 por ciento desencadenaría un aumento impresionante de la demanda y del empleo en muchas industrias.
Aun cuando el resultado fuera sólo un punto porcentual de crecimiento suplementario, el PIB del Perú aumentaría en 800 millones de dólares al año.
La tercera solución que recomendamos es muy barata y brinda los mayores beneficios en relación con los costos: los países latinoamericanos necesitan abaratar y facilitar el paso de las mercancías por las fronteras nacionales, lo que requiere cambios tanto en las fronteras como en el interior de los países.
Se deben eliminar, por ejemplo, la congestión y el caos urbano típicos de una zona portuaria mediante una mejor planificación.
Se deben modernizar y simplificar los trámites aduaneros, que actualmente obstruyen la corriente de comercio internacional, para facilitarla.
Cambios sencillos como carriles rápidos para clientes fiables son una parte de la solución.
Cada uno de los países podría crear un consejo en el que estén representados los organismos públicos (transporte, obras públicas, aduanas) y los usuarios más importantes (exportadores y empresas de logística), que deben cooperar para buscar formas de reducir sus costos en materia de logística.
La comunicación entre los usuarios y los servicios estatales es decisiva para lograr mejoras reales.
Igualmente decisivo es, sin embargo, que se creen comités con características parecidas en las zonas provinciales de cada país.
No es necesario que las mercancías pasen por la capital, como ocurre en la mayoría de los países latinoamericanos y caribeños, con los consiguientes aumentos de costos.
Así se pueden convertir las regiones en motores del crecimiento.
Sobre todo, hay que apoyar a las empresas locales cuando adoptan iniciativas para llegar a ser más eficientes, innovadoras y competitivas.
Las empresas que saltan al mercado mundial tienen más probabilidades de durar, con lo que contribuyen a la economía y dan empleo a la población local.
Esas clases de reformas aportan réditos en gran escala respecto de las inversiones necesarias para financiarlas.
Sin embargo, el gasto en infraestructuras obtiene mayor apoyo público y provoca menos protestas.
El auténtico imperativo es el de determinar cómo puede América Latina lograr el consenso político necesario para adoptar las mejores políticas con vistas a eliminar los obstáculos a sus infraestructuras.
TOKIO – Cuando aparece de repente una paloma norcoreana con una rama de olivo en el pico, el mundo debe ponerla en entredicho para revelar sus garras ocultas.
Ésa es la única actitud prudente que debe adoptar Corea del Sur, cuando el 8 de febrero comiencen las negociaciones cara a cara, pues lo que Kim ofrece ahora no es la paz, sino una “ofensiva de paz”, táctica utilizada por Corea del Norte desde el armisticio de 1953 para sembrar la división, siempre que los adversarios del régimen han demostrado unidad y determinación.
La construcción secreta por parte del régimen de Kim de unas instalaciones de enriquecimiento de uranio en gran escala, que cuentan con más de 2.000 centrifugadoras, revelada a Siegfried Hecker, de la Universidad de Stanford y ex director del Laboratorio Nacional de Los Álamos, en Estados Unidos, demuestra sus intenciones, menos que inocentes.
La existencia de dichas instalaciones parece la declaración más clara posible de que el régimen se propone lograr la capacidad para intimidar a sus vecinos con su arsenal nuclear.
Algunos creen que Corea del Norte ha comenzado a exhibir su amenaza nuclear en aumento para asegurar la secesión en el poder del Kim Jong-un, el orondo hijo menor, de veintitantos años de edad, de Kim Jong-il, pero, en vista de que esas instalaciones deben de haber estado en construcción durante mucho tiempo, ésa no puede ser la única motivación ni la principal siquiera.
Lo más probable es que el objetivo fundamental del “Amado Dirigente” sea la de asegurar su propia posición, en vista del angustioso estado de la economía de Corea del Norte, pues ahora parece que la única forma para Kim Jong-il de defender su dinastía familiar contra cualquier amenaza interna es la de hacer una exhibición de fuerza como potencia nuclear.
A Kim se le van acumulando las amenazas.
La deificación del dirigente, que en tiempos era el fundamento del régimen, está desintegrándose.
El fracaso económico, las crónicas escaseases de alimentos, el aumento de la desconfianza y de la animosidad públicas para con el gobierno de Kim y una evidente renuencia en algunos elementos del ejército norcoreano a ir a la guerra indican la fragilidad en aumento del régimen.
También hay señales de una adoración en aumento de países liberales, como, por ejemplo, los EE.UU. y Corea del Sur, en toda la sociedad norcoreana, sentimiento que el régimen ha intentado aplacar transmitiendo una o dos películas occidentales en la televisión estatal.
Una señal más grave es la de que la delincuencia va en aumento y el desplome de la atención de salud estatal está propiciando la propagación de diversos tipos de enfermedades infecciosas.
La esperanza de Kim ha de ser la de que, al exhibir su arsenal nuclear, puede obligar a los EE.UU., al Japón y a Corea del Sur a ayudarlo a resolver algunas de las crisis internas del régimen.
El objetivo más inmediato de Kim es el de presionar al gobierno de Barack Obama para que atenúe las sanciones encabezadas por los EE.UU. contra Corea del Norte, por haber llegado, evidentemente, a la conclusión de que, mientras sigan aplicándose las sanciones, su dinastía no tiene futuro.
Para recalcarlo, su régimen se ha negado a asistir a las conversaciones multilaterales.
A ese respecto, Kim ha mostrado lo equivocado que está sobre el funcionamiento de la democracia occidental.
Al parecer, creía que, a raíz de la derrota que Obama sufrió en las elecciones de mitad de período, los EE.UU. carecerían de voluntad para hacer frente a una nueva amenaza nuclear y concertarían un acuerdo de paz con su régimen, con lo que se perpetuaría su dinastía.
“Estamos preparados para el diálogo y para la guerra”, ha declarado Kim.
Pero, naturalmente, lo verdadero es lo opuesto: la victoria de los conservadores republicanos en el Congreso ha dejado a Obama con menos margen aún para ofrecer zanahorias a Corea del Norte.
Además, la política de riesgo para obtener concesiones es una táctica particularmente deficiente, ya que el comportamiento de Kim está empezando a ir unido en las mentes americanas a la amenaza estratégica –probablemente la más grave para los EE.UU.–que  representa el empeño del Irán de conseguir armas nucleares propias.
De hecho, se habla mucho entre los servicios de seguridad occidentales de que las centrifugadoras recientemente reveladas no estaban montadas realmente en las instalaciones de Nyeongbyeon, lo que quiere decir que el régimen de Kim está ocultando otras instalaciones.
Entonces lo que hay que preguntarse es quién construyó esas instalaciones y quién transfirió la tecnología necesaria para ello a Corea del Norte.
Aunque hay indicios en aumento de intercambios cooperativos entre Corea del Norte y el Irán, no se ha encontrado una prueba concluyente.
Se ha informado de que más de 200 norcoreanos están trabajando subrepticiamente en el Irán.
Si entre ellos hay personal del Despacho 99, la dirección nuclear secreta de Kim, y del Despacho 39, la oficina que controla los fondos en divisas para fines corruptos, se debe prestarles más atención.
Naturalmente, el funcionamiento interno del régimen de Kim está envuelto en el misterio, no sólo para el mundo exterior, sino también para la mayor parte del Gobierno de Corea del Norte.
La única forma de aumentar la transparencia desde el exterior es la de iluminar las actividades exteriores de Corea del Norte, lo que significa revelar todas las conexiones y vinculaciones entre Corea del Norte y el Irán que se puedan encontrar.
No cabe duda de que la cooperación nuclear entre Corea del Norte y el Irán está ayudando a los dos países a burlar las normas internacionales... y ahora parece ser que Birmania se ha unido a ese eje de proliferación nuclear ilícita.
Un país podría ayudar al mundo a conseguir la transparencia –y la influencia– que necesita: China, cuyo territorio ha de estar facilitando las relaciones nucleares entre el Irán y Corea del Norte.
Suponiendo que China no apruebe esa malvada alianza, tiene el deber de poner fin a esos intercambios.
Unas vagas expresiones de preocupación, como las ofrecidas por el Presidente Hu Jintao durante su visita a Washington, no bastarán.
RAMALA – Los Estados Unidos deben dejar de presionar en pro de la reanudación del proceso de paz palestino-israelí.
Podría ser la forma mejor de lograr la paz, paradoja que refleja el enorme desfase entre un proceso de paz y el logro de la paz auténtica.
No nos engañemos: no estoy haciendo una llamada a las armas ni un llamamiento en pro de un alzamiento violento.
La paz entre las partes en conflicto al este del Mediterráneo y al oeste del río Jordán se puede –y se debe– lograr mediante negociaciones, pero, si una parte está más interesada en un proceso que en la necesidad de paz, es que algo falla.
Para Israel, una potencia ocupante cuya población disfruta de una autoridad civil democrática y de un PIB diez veces mayor que el de aquella a la que deniega derechos básicos de libertad e independencia, las oportunidades de contar con fotografías que brindan las reuniones con dirigentes palestinos han substituido a la consecución de la paz.
Volver la vista atrás con seriedad para contemplar los diecisiete años transcurridos desde que Yaser Arafat y Yitzhak Rabin se dieron la mano en el césped de la Casa Blanca resulta revelador.
El número de asentamientos y colonos judíos ilegales se ha más que duplicado en las zonas ocupadas por Israel en 1967.
Los negociadores han analizado todas las posibles soluciones para las cuestiones del estatuto permanente de Jerusalén, las fronteras, los asentamientos, los refugiados y las relaciones económicas.
Los dirigentes de las superpotencias mundiales, los funcionarios de las Naciones Unidas, los representantes de las iglesias y decenas de personas de buena voluntad han ofrecido sus gestiones y servicios de buena voluntad para hacer posible la paz.
Todo ello ha sido en vano.
Las gestiones de los EE.UU., dirigidas por el enviado especial George Mitchell, han mostrado claramente que la actual coalición gobernante en Israel no es capaz de hacer lo mínimo necesario en pro de la paz.
El gobierno de Obama se jugó su reputación al intentar que israelíes y palestinos lograran al menos un acuerdo sobre la seguridad y las fronteras.
Los resultados han sido desiguales, en el mejor de los casos.
Los palestinos cumplieron todos los requisitos israelíes e internacionales para la seguridad, mientras que el gobierno israelí de Benyamin Netanyahu, que dice estar de acuerdo con la solución consistente en dos Estados, no ha aclarado dónde estarán las fronteras de Israel.
Entretanto, el Gobierno israelí quiere seguir construyendo asentamientos en las zonas ocupadas, en flagrante violación del derecho internacional y de los requisitos mínimos para la paz detallados en la “hoja de ruta” patrocinada por el Cuarteto (los EE.UU, las NN.UU., la Unión Europea y Rusia).
Los EE.UU. intentaron sobornar a los israelíes –con 3.000 millones de dólares en aviones de combate y apoyo político en las NN.UU. – para que suspendieran durante tres meses las actividades en materia de asentamientos.
En cambio, Netanyahu les metió los dedos en los ojos, contando con la victoria de los republicanos en las elecciones de mitad de periodo para que lo ayudaran después.
No sólo los dirigentes de Israel rechazaron las peticiones de la comunidad internacional, sino que, además, tuvieron el descaro de afirmar que habían convencido a los EE.UU. para que renunciaran a ese requisito de la reanudación de las negociaciones.
La retirada por parte de los EE.UU. de la presión actual para reanudar las negociaciones enviaría el mensaje de que no se tolerará el mal comportamiento y animaría a los israelíes, una mayoría abrumadora de los cuales quiere la paz, a obligar a su gobierno a cambiar de posición.
El Partido Laborista de Israel ha dicho siempre que, si se interrumpen las conversaciones de paz, abandonará la coalición actual, lo que obligaría al menos a hacer un cambio en la composición de la coalición actual (posiblemente la substitución del derechista Yisrael Beitenu, encabezado por el ministro de Asuntos Exteriores, Avigdor Liebermann, por el moderado Kalima, encabezado por Tzipi Livni, predecesora de Lieberman como ministra de Asuntos Exteriores).
Las encuestas de opinión han mostrado constantemente que la mayoría de los israllíes y de los palestinos quieren la paz (no un proceso de paz), basada en una solución con dos Estados.
Prácticamente todos los expertos  o políticos de Oriente Medio y de todo el mundo versados al respecto saben más o menos cómo sería una solución del conflicto: un Estado palestino con las fronteras de 1967, y pequeños intercambios de territorio y una equitativa solución negociada de la cuestión de los refugiados palestinos.
Un respetado grupo de israelíes y palestinos, el Grupo de Ginebra, redactó incluso un plan de paz que abordaba todos los aspectos posibles de la negociación sincera y justamente.
Así, pues, lo que hace falta no son negociaciones, sino voluntad política.
Por su parte, los palestinos tienen la voluntad necesaria.
El último capítulo del plan de dos años del Primer Ministro, Salam Fayad –el “último tramo del camino a la libertad”–, concluirá en agosto de 2011.
En opinión de Fayad, los palestinos, que sufren las consecuencias de la ocupación y tienen más prisa que los israelíes por liberarse de ella, aceptarán una estrategia de paz encaminada a la consecución de un Estado.
Una vez creadas las instituciones del Estado palestino, la voluntad del pueblo, junto con el apoyo del mundo, superará sin violencia todos los intentos de denegar a los palestinos su derecho a la libre determinación.
Entretanto, no es necesario un proceso que no ofrece posibilidades de realizar la paz.
A pesar de la frágil tregua en el Líbano, sigue existiendo el riesgo de que se amplíe la guerra en el Oriente Próximo.
Demasiados líderes políticos -incluidos el Presidente George W. Bush, el Primer Ministro Tony Blair y los líderes de grupos radicales del Oriente Próximo- prefieren soluciones militares a una negociación pacífica.
Cuando Bush describe la situación en esta parte del mundo como una lucha entre el bien y el mal, o entre el terror y la libertad, se aleja del ámbito de la política.
Cuando Israel intenta en vano derrotar a Hizbolah, trata de evitar concesiones políticas dolorosas pero necesarias sobre los territorios en disputa.
Los problemas del Oriente Próximo giran mucho más en torno a la política y la cultura que alrededor del terror versus la libertad.
Parte del problema es la continuación de la ocupación de Cisjordania por parte de Israel, así como de una pequeña área del sur del Líbano.
Los desbordes continuarán hasta que Israel acepte regresar a los límites de 1967 -con modificaciones menores- y poner fin a su control político de millones de árabes en Cisjordania.
Otra parte del problema es la descarada manipulación de la región del Golfo Pérsico por el Reino Unido y EE.UU. para garantizar su seguridad petrolera.
Qué duda cabe de que la actual guerra en Irak tiene al petróleo como interés fundamental.
Durante cerca de 100 años, primero el imperio británico y después los gobiernos del Oriente Próximo manipulados por EE.UU. han dado golpes de estado, comprado regímenes y apoyado guerras con la finalidad fundamental de controlar los flujos de petróleo de la región.
Esta forma de actuar sigue aplicándose a pesar de sus persistentes fracasos.
La clave para la seguridad del petróleo es la paz, no la ocupación militar ni los regímenes marionetas.
EE.UU. mantuvo al Shah de Irán, y obtuvo la Revolución Iraní.
Mantuvo y después derribó a Saddam Hussein, generando caos y dando un impulso indeseado a Irán.
Instaló bases militares en Arabia Saudita, y con eso contribuyó a que al-Qaeda delineara sus objetivos políticos.
Hizo presión para que hubiera elecciones en Palestina, pero a continuación encabezó el estrangulamiento financiero del nuevo gobierno electo de Hamas.
Estos factores, junto con las evidentes insuficiencias de muchos gobiernos del Oriente Próximo, han dado bríos al auge del fundamentalismo entre los musulmanes, los cristianos estadounidenses y algunos judíos israelíes que ahora se han decantado hacia el extremismo rampante, el terrorismo y visiones mesiánicas de una lucha del bien contra el mal.
Es cierto que los fundamentalistas son una minoría en cualquier lugar, pero se alimentan del temor generalizado, el odio y los sueños de salvación, causando violencia y guerra mientras debilitan a las fuerzas moderadas.
Muchos militaristas de Washington, y aparentemente algunos también en la Casa Blanca, están tratando de ampliar su interminable campaña militar hacia Irán y Siria.
De hecho, la demonización diaria de Irán, Siria y Hizbulah es idéntica a la enfermiza satanización de Saddam antes de la Guerra de Irak.
El bando de la guerra parece estar intentando concitar un apoyo generalizado de la opinión pública estadounidense a una ampliación del conflicto.
Los operadores políticos también pueden estar considerando que un aumento en la sensación de peligro e inseguridad inclinará la votación hacia los republicanos en las elecciones de representantes del Congreso, que se realizarán en noviembre próximo.
Tenemos que rechazar la lógica de &quot;nosotros contra ellos&quot;, en la que Israel aparece como puro y los árabes como malvados (o viceversa).
Cada estado de la región debe comprometerse a negociar y a respetar a los demás como base para lograr un acuerdo duradero.
Israel no será capaz de evitar una retirada territorial a las fronteras de 1967 mediante el ejercicio de su poder militar; EE.UU. no podrá garantizar la seguridad petrolera mediante la ocupación militar continua en el Oriente Próximo, y los terroristas no podrán destruir a Israel ni imponer sus ideas fundamentalistas por la fuerza a las sociedades moderadas.
No se trata de un sueño irrealizable.
En mi trabajo alrededor del mundo como economista y planificador del desarrollo he visto que la gran mayoría de las personas y líderes políticos de todas las religiones, razas y credos están dispuestos a colaborar como un todo para lograr las metas comunes de prosperidad y bienestar para las nuevas generaciones.
Es absurda la afirmación de muchos israelíes de que &quot;no hay socios para la paz&quot;.
Los vecinos de Israel harán la paz si se acuerdan fronteras y reglas justas.
De manera similar, la afirmación de que nos dirigimos a un inevitable choque de civilizaciones es una verdadera locura, planteada por gente que piensa lo peor de los demás grupos, pero que no los conoce mediante un contacto personal ni por experiencias en común.
Lo que nos une es mucho más que lo que nos divide.
No podemos depender de nuestros líderes políticos para hacer lo que necesitamos hacer, porque muchos de ellos son prisioneros o promotores de puntos de vista extremos.
Nuestros medios de comunicación independientes deben reflejar las voces no sólo de los militaristas que tanto ruido hacen, sino también de los líderes de la sociedad civil, cuyas opiniones no solemos ver.
Los periódicos estadounidenses deben publicar columnas de opinión escritas no solamente por connacionales que &quot;interpretan&quot; la situación del Oriente Próximo, sino también por pensadores representativos de esa zona del mundo.
Es necesario que los científicos de Europa, EE.UU., Asia y el Oriente Próximo profundicen sus contactos y trabajen en conjunto.
Lo mismo es válido para los artistas, músicos, equipos deportivos y líderes comunitarios.
Un tribalismo burdo está amenazando con aplastar todo lo que nos une en nuestro objetivo común de cuidar y nutrir a nuestros hijos, nuestro planeta y nuestro futuro.
Se trata de un desafío demasiado importante como para dejarlo en manos de Bush, Blair, Mahmoud Ahmedinejad y Ehud Olmert.
La paz será el fruto de las voces moderadas de todo el mundo que exijan que se ponga fin a la violencia insensata y a las trágicas ilusiones de los que creen en una &quot;victoria final&quot; sobre sus enemigos.
JERUSALÉN – Desde el colapso de las conversaciones de paz palestino-israelíes durante los últimos días del Presidente Bill Clinton en la Casa Blanca que Oriente Próximo no veía un ritmo tan frenético de su diplomacia para la paz como el que se ve en la actualidad.
Se ha gestionado un cese del fuego entre Israel y Hamás en la Franja de Gaza, Israel y Siria han comenzado negociaciones de paz, e Israel ha ofrecido al Líbano una oportunidad de solucionar los problemas que bloquean un entendimiento bilateral.
Tal vez menos notorias, pero sin embargo constantes, son las conversaciones de paz entre Israel y el Presidente Mahmoud Abbas de la Autoridad Palestina.
¿Está Oriente Próximo a las puertas de una paz completa y duradera?
No del todo.
Aparte de las conversaciones de Anápolis, que no parecen ir a ningún lado debido a las irreconciliables diferencias de las partes acerca de los problemas centrales, todas las demás iniciativas de paz son más tácticas que estratégicas.
En ninguna de ellas existen todavía las condiciones para un paso inmediato de la guerra a la paz, ni los participantes mismos esperan que sea así.
Sería necesario un esfuerzo de liderazgo extraordinario para convertir el cese del fuego con Hamás en un preludio al inicio de conversaciones políticas.
De hecho, tanto Israel como Estados Unidos son inflexibles acerca de la exigencia de excluir a Hamás del proceso de Anápolis, a menos y hasta que reconozca el derecho de Israel a existir, mientras Hamás no está dispuesta a abandonar su identidad como movimiento de la resistencia meramente para participar en negociaciones que difícilmente satisfagan las exigencias mínimas del pueblo palestino.
Para Israel, el cese del fuego con Hamás refleja su reticencia a quedar entrampada en otra guerra asimétrica como la que emprendió en el Líbano hace dos veranos, esta vez en los callejones de los campos de refugiados de Gaza.
Ehud Olmert, un primer ministro especialmente impopular cuyos días como gobernante probablemente estén contados, carece de la legitimidad para arrojar al país a otra guerra sangrienta, que -dadas las condiciones en Gaza- sería costosa y poco concluyente.
Los gobernantes de Israel creen que el día de la definición con Hamás vendrá sólo cuando estén más maduras las condiciones para una confrontación militar importante.
La vía siria –exigir la retirada de Israel de los estratégicamente importantes Altos del Golán y la evacuación de decenas de miles de colonos- está obstaculizada no sólo por la falta de legitimidad del gobierno israelí, sino también por la oposición de Estados Unidos a las conversaciones.
Para los sirios, el principal objetivo de lograr la paz con Israel es un reacercamiento con Estados Unidos, pero rechazarán la exigencia de los estadounidenses de que dejen de hacer guiños al terrorismo como condición previa para las conversaciones.
De hecho, es dudoso que alguna vez lleguen a acuerdo en torno a esto.
Como lo expresara Buthaina Shaaban, un ministro sirio: &quot;Exigir que Siria corte vínculos con Hamás y Hizbulá es como exigir que Estados Unidos corte vínculos con Israel”.
Estados Unidos ha estado ausente del Oriente Próximo por demasiado tiempo.
De hecho, por primera vez en la historia de su relación especial con Israel, Estados Unidos no habla con los enemigos de Israel, sean Siria, Irán, Hamás o Hizbolá.
Como resultado, Israel, que está acosado y enfrenta una acumulación de amenazas regionales, tiene que encontrar su propia manera de hablar sin la ayuda diplomática de su hermano grande.
La postura sobre el Líbano, a la cual la Secretaria de Estado Condolezza Rice dedicó la mayor parte de su sorpresiva visita a Beirut, tiene mucho que ver con el desesperado intento de Estados Unidos de resucitar su papel de principal mediador regional para la paz.
Después de todo, fue la pequeña Qatar la que medió en el acuerdo interno del Líbano, Egipto fue el mediador del cese del fuego de Gaza, y Turquía ha servido de facilitador de las conversaciones entre Israel y Siria.
El cambio de política de Israel hacia Siria, y la del Presidente francés Nicolas Sarkozy, fue un potente mensaje a los estadounidenses de que no deberían perder el tren libanés también.
Sin embargo, la menguante influencia de EE.UU. no puede alcanzar el nivel de la influencia del &quot;eje del mal&quot; de la región.
El Líbano es demasiado vulnerable a las presiones de Siria e Irán, ninguna de las cuales desea que sus clientes locales alivien a los israelíes de la carga de un &quot;frente libanés&quot; antes de que sus propias quejas sean atendidas.
Tampoco Hizbolá ve con buenos ojos el que el fin de la ocupación de Israel en las Granjas de Sheba del Líbano socave su dominio de la formidable fuerza militar independiente que ha creado con ayuda iraní y siria.
Sin embargo, los movimientos tácticos siempre pueden terminar convirtiéndose en cambios estratégicos.
Se debería permitir el cese del fuego para facilitar la reconciliación entre Fatal y Hamás, lo que podría dar mayor legitimidad e inclusión al proceso de Anápolis.
Fue el propio vocero de Hamás en Gaza, Salah al-Bardawil, quien definió el cese del fuego como una “oportunidad histórica de vivir en paz para todas las partes involucradas, y crear un futuro para las próximas generaciones.&quot;
Tampoco las otras gestiones de paz -Líbano, Siria y tal vez también Irán- están condenadas a un fracaso permanente.
Pero su éxito, que tanto se necesita para salvar a la región de la política del Juicio Final, tendrá que esperar a que una nueva administración estadounidense les insufle el suficiente equilibrio entre realismo e idealismo, y de un poder militar atemperado por un genuino compromiso con la paz.
HAIFA – Al contrario de lo que muchos esperaban, el fin de la Segunda Guerra Mundial y el choque provocado por las atrocidades nazis, no significó el fin de la guerra y el genocidio.
En efecto, las décadas que le siguieron estuvieron llenas de conflictos sangrientos en los que poblaciones enteras fueron asesinadas.
Recordemos la guerra civil de Angola, la masacre de millones de camboyanos a manos del Khmer Rouge, las guerras tribales de Ruanda, la sangrienta desintegración de Yugoslavia y el exterminio de cristianos en Sudán meridional.
Tampoco debemos olvidar los crímenes estalinistas contra los pueblos del ex imperio soviético.
Con todo, hay algo único en el Holocausto que hizo que las Naciones Unidas lo seleccionaran y le dedicaran un día especial para su conmemoración.
La diferencia no radica solamente  en el número abrumador de víctimas y el salvajismo con el que se cometió, sino también en la ausencia de motivos usuales que se ven en otras masacres y genocidios.
Los nazis no mataron a los judíos porque querían su territorio –los judíos no tenían ninguno, o porque los judíos eran seguidores de una fe religiosa rival –los nazis y sus secuaces eran ateos y enemigos de cualquier religión.
Aún menos los mataron por sus diferencias ideológicas –los judíos no tenían una ideología “judía” particular.
Tampoco los exterminaron para tomar sus pertenencias –la mayoría de los judíos eran pobres, y aquéllos que poseían algo probablemente lo habrían dado sin pensar para salvar sus vidas.
Los nazis veían a los judíos como una cepa de “microbios”, y fue por esta razón que querían destruirlos de forma tan brutal y meticulosa.
El Holocausto nació por un mecanismo absurdo y alucinante que asociaba a los judíos con una amenaza congénita inventada, y ello originó un odio intenso, desquiciado e irracional.
Es un odio que no desapareció con el nazismo, y que todavía, después de 65 años de la liberación de Auschwitz, puede percibirse en manifestaciones aterradoras.
Por consiguiente, el mundo debe estar alerta para que este odio no vuelva a despertar y dirigirse a los judíos u otros pueblos.
Los líderes de Israel, en particular, han tratado de reforzar sus defensas contra el antisemitismo que aún persiste en el mundo.
Es por ello que han tratado de obtener apoyo político frente a las ambiciones nucleares de Irán, que amenaza a Israel periódicamente, y algunas veces proclama su deseo de desaparecerlo de la faz de la tierra.
Irán no es la Alemania nazi.
Su régimen político, su ideología y su potencial económico y militar son muy diferentes de los del régimen de Hitler.
El Israel moderno tampoco es como las comunidades judías débiles del pasado que estaban dispersas por toda Europa.
Con todo, los dirigentes de Irán han adoptado una oposición extraña y total a la mera existencia de Israel, una postura que puede revivir el mismo mecanismo vil que condujo al odio genocida del Holocausto.
Si Irán consigue armas nucleares, podría, al igual que la Alemania nazi, caer en una locura asesina, que amenazaría provocar un desastre para Israel.
¿Qué podría hacerse para prevenir ese escenario?
Las sanciones de la comunidad internacional contra Irán no son garantía de que sus líderes desistirán en el desarrollo de armas nucleares.
Además, cualquier intento de destruir militarmente el potencial nuclear de Irán podría meter a Israel en una lucha prolongada y agotadora que podría unir a todos los enemigos del Estado judío.
Lo desolador de estas alternativas ha hecho que muchos piensen que la manera más conveniente y más moral de neutralizar la amenaza que supone Irán sería que Israel firmara un acuerdo de paz con los palestinos.
El mes pasado, durante una oración pública en Ramallah, el ministro palestino de Religión, Mahmoud Habash, pronunció un discurso que da esperanza a los proponentes de esta solución.
Ante las cámaras de televisión y en presencia de los altos dirigentes de la Autoridad Palestina, criticó severamente la intromisión de Irán en el conflicto israelí-palestino.
Esencialmente, lo que dijo a los iraníes fue lo siguiente: “¿Por qué están entrando en este conflicto?
No necesitamos su protección o apoyo.
En lugar de ayudarnos a nosotros y a los israelíes a lograr una solución aceptable para todos –dos Estados para dos pueblos- hacen todo lo posible para exacerbar el conflicto.
Por sus propias razones que no tienen nada que ver con nuestra lucha, ustedes fomentan el extremismo de Hamas y por ende, provocan la reacción violenta de Israel, con lo que agravan nuestro sufrimiento y nos alejan de la solución que todos queremos.
Ningún soldado iraní ha derramado jamás sangre por nuestro pueblo de la manera que lo hicieron los soldados de Egipto y Jordania, y sin embargo, sus gobiernos posteriormente firmaron acuerdos de paz con Israel.”
Los líderes palestinos saben que si alguna vez Irán llega a lanzar un ataque nuclear contra Israel, su pueblo sufriría terriblemente también.
Por otro parte, la paz entre Israel y los palestinos podría neutralizar el veneno del odio iraní y romper el mecanismo político alucinante que identifica a Israel con el mal absoluto –“el pequeño Satán” que debe ser aniquilado a cualquier precio.
La conclusión del conflicto israelí-palestino sería mucho más efectiva que cualquier acción militar.
Un frente unido de los israelíes y los palestinos podría empujar al pueblo iraní, que  hasta hace poco mantenía buenas relaciones con el Estado judío, a rebelarse contra la locura que parece haberse apoderado de sus dirigentes.
En contraste, la acción militar israelí o estadounidense contra Irán correría el riesgo de empeorar la situación, prolongando e intensificando el sufrimiento en esta región muy sensible del mundo.
RAMALLAH – Las conversaciones directas entre los líderes palestinos e israelíes son la manera más evidente de lograr la paz en el conflicto de Oriente Medio.
Pero la historia ha demostrado una y otra vez que un proceso de paz de perfil alto, por sí solo, no es la receta del éxito.
Todo está previsto para que la Liga Árabe se reúna más avanzado el mes con el fin de asesorar al liderazgo palestino sobre si comprometerse o no en conversaciones directas con Israel.
Las autoridades palestinas dicen que no tiene ningún sentido entablar conversaciones directas que no son más que la oportunidad de sacarse una foto con el objetivo de crear la impresión de un proceso de paz al mismo tiempo que se evita todo compromiso sustancial.
Para los palestinos, el primer paso en verdaderas conversaciones de paz debe incluir algún acuerdo sobre las cuestiones básicas de las fronteras y la seguridad.
Los palestinos han presentado a sus pares israelíes (a través de los estadounidenses) un ofrecimiento por escrito que incluye la cesión de tierras ocupadas por Israel en 1967 y hoy habitadas por colonos israelíes.
Esas tierras serían intercambiadas por otras tierras iguales en tamaño e importancia.
Israel todavía no ha ofrecido un solo documento por escrito que establezca su postura en cuanto al territorio que se convertirá en un estado palestino al costado de Israel.
Los israelíes insisten en que sólo se logrará un progreso serio si ambas partes se sientan a la mesa de negociación cara a cara.
Según su punto de vista, se podría persuadir a la coalición de derecha de Netanyahu para que aceptara que se prolongue el congelamiento parcial de los asentamientos sólo si la población israelí ve que el presidente Mahmoud Abbas y Netanyahu se comprometen públicamente en negociaciones.
Sin embargo, lo que nos cuenta la historia sobre este tipo de negociaciones es algo muy diferente.
Todos los esfuerzos exitosos en el conflicto de Oriente Medio no han ocurrido frente a las cámaras ni a través de conversaciones directas de conocimiento público.
La visita a Jerusalén del entonces presidente egipcio Anwar el-Sadat, y el subsiguiente avance entre Egipto e Israel en Camp David, recién tuvieron lugar después de que se llegara a acuerdos exitosos detrás de escena.
Las conversaciones públicas en Madrid no generaron ningún avance importante, mientras que el canal mucho más secreto de Oslo trajo aparejado el acuerdo entre Israel y la OLP.
Aún algunas de las situaciones más explosivas en el terreno entre Israel y sus vecinos del norte se distendieron como resultado de acuerdos que muchas veces incluyeron terceras partes neutrales.   
El ex senador estadounidense George Mitchell representa una tercera parte relativamente neutral en la supervisión de las conversaciones que se llevan a cabo actualmente.
Estas “conversaciones de proximidad” le permiten a Mitchell asegurar que cada parte está haciendo ofrecimientos serios.
Si las conversaciones de proximidad se remplazan por conversaciones directas en las que Estados Unidos no se encuentre físicamente dentro de la sala de negociación, no existe ninguna garantía de que el socio más fuerte no intente intimidar al más débil.
Las conversaciones directas también tienen ciertas deficiencias bien conocidas.
Las conversaciones directas fallidas muchas veces derivaron en un estallido de violencia.
Ninguna de las partes, ni el resto del mundo, quiere eso.
Cuando el ex presidente estadounidense Bill Clinton intentó organizar la segunda cumbre de Camp David, el líder palestino Yasser Arafat dudó.
Sentía que la situación no era apropiada para conversaciones directas.
Lo que le preocupaba a Arafat era la posibilidad de un fracaso y el potencial juego de responsabilidades si las conversaciones no generaban el objetivo deseado.
Clinton, que estaba envuelto en problemas domésticos, necesitaba a toda costa un éxito internacional, y le aseguró a Arafat que no se le echaría la culpa a ninguna de las partes si las conversaciones fracasaban.
Pero apenas las partes se marcharon de Washington después de que las conversaciones se interrumpieran, Clinton se sumó al entonces primer ministro israelí Ehud Barak y responsabilizó a los palestinos.
Ese fracaso, y las respuestas emocionales de ambas partes ante lo que se ofreció y no se ofreció en las conversaciones, ayudaron a desatar la violencia que condujo a la segunda intifada en el invierno de 2000.
A su favor, Clinton y sus funcionarios decidieron, a pesar de la violencia, hacer un último intento en Taba, Egipto, a fines de su presidencia.
Se dice que ese esfuerzo fue el más cercano a un avance importante al que hayan llegado las dos partes.
Sería muy útil si el acuerdo de Taba o los esfuerzos más recientes realizados por Abbas y el ex primer ministro israelí Ehud Olmert pudieran convertirse en la base de conversaciones directas.
El gobierno de Netanyahu se ha negado a aceptar un punto de referencia tan claro antes de que comiencen las conversaciones.
Los israelíes quieren conversaciones sin condiciones, aunque Netanyahu haya impuesto su propia condición a los palestinos: el reconocimiento de Israel como un estado judío, y la aceptación de un estado palestino desmilitarizado que no incluya a Jerusalén y al valle del Jordán.
Todos los expertos en Oriente Medio coinciden en que el mejor camino hacia un avance serio en las negociaciones palestino-israelíes son conversaciones tranquilas, en bambalinas.
El mayor obstáculo para una conclusión exitosa es la población en ambos lados, de manera que cuanto más alejado se mantenga al público de las conversaciones día a día, mejor.
Por supuesto, se puede y se debe incluir a la población a través de un referendo nacional donde se evalúen los resultados una vez que las conversaciones se hayan cristalizado y se haya alcanzado un acuerdo integral con el cual ambos líderes puedan convivir.
Pero, hasta que llegue ese día de dicha, o al menos hasta que las dos partes hayan alcanzado los ribetes de un acuerdo, las conversaciones directas y las fotos deberían considerarse contraproducentes.
Después de todo, los palestinos y los israelíes ya no están interesados en el proceso de paz.
Sólo quieren la paz.
JERUSALÉN – La inminente reanudación de las negociaciones directas de paz entre palestinos e israelíes en Washington es una buena noticia.
Sin embargo, no se sabe si estas negociaciones conducirán a un acuerdo, y tampoco si será en menos de un año como lo desea el presidente estadounidense Barack Obama.
Cuando Obama, en el segundo día de su presidencia, nombró al ex senador George Mitchell como su enviado especial en Medio Oriente, muchos esperaban que en dos años sus esfuerzos conducirían a un acuerdo entre israelíes y palestinos –y a una paz integral entre Israel y todos sus vecinos árabes.
Sería irrelevante atribuir estas esperanzas exageradas a la inexperiencia de Obama o a su arrogancia –o a las dos: lo que es claro es que después de 18 meses y numerosas visitas a la región, Mitchell pudo concluir un solo acuerdo de principio entre israelíes y palestinos para empezar a tener los primeros intercambios.
El problema es que han estado teniendo intercambios durante 17 años, con diferentes líderes palestinos e israelíes, y con 2 presidentes estadounidenses.
Sentarlos de nuevo a la mesa de negociaciones no es un gran avance sino un intento de mitigar los daños.
Además, si bien la exitosa experiencia de Mitchell en lograr la reconciliación en Irlanda del Norte parecía un excelente antecedente para realizar su actual encargo, es probable que signifique un obstáculo en Medio Oriente.
El conflicto en Irlanda del Norte siempre fue territorial: ningún grupo, ni siquiera el grupo republicano irlandés más radical jamás negó la legitimidad de Gran Bretaña –sólo su gobierno en las seis provincias del norte de lo que ellos consideran Irlanda Unida. El quid del conflicto palestino-israelí, en cambio, tiene que ver sólo en parte con las fronteras de Israel.
Los palestinos no sólo cuestionan la ocupación posterior a 1967 en Cisjordania; desde el plan de partición de las Naciones Unidas en 1947 –que establecía la creación de dos Estados, uno judío y otro árabe- los palestinos se han negado a reconocer el derecho de Israel a existir, y la mayor parte de los israelíes no están convencidos de que hayan abandonado del todo esa opinión.
Al no haber entendido estos asuntos fundamentales, Mitchell empezó mal al aceptar desde el principio, con el impulso de Obama, la demanda de los palestinos de suspender la construcción de más asentamientos israelíes en Cisjordania antes de empezar las negociaciones.
Es una exigencia razonable de los palestinos pedir que se suspendan los asentamientos en sus territorios, y naturalmente podrían insistir en ello durante las pláticas.
Sin embargo, establecerlo como precondición para empezarlas era obviamente inaceptable para el gobierno israelí, que sostiene que no se deben establecer precondiciones para las negociaciones.
Se perdió más de un año en ello, causando, entre otras cosas, tensiones entre el gobierno del primer ministro Benjamin Netanyahu y la administración Obama.
De mala gana Netanyahu finalmente aceptó una suspensión temporal –que expirará a finales de septiembre- y a la larga los palestinos, en esta ocasión bajo la presión estadounidense, aceptaron el inicio de las negociaciones sin la garantía explícita de Israel de que la suspensión continuaría.
No solamente se perdió tiempo valioso, sino que se ocasionaron mayores daños.
Incluso a los israelíes, que no están de acuerdo con las posturas de línea dura de Netanyahu, no les gustó ver que su primer ministro era tratado por los Estados Unidos como si fuera el dirigente del Alto Volta.
En efecto, después de todo, el año pasado anunció que al contrario de la postura anterior de su partido, Likud, ahora estaba dispuesto a aceptar una solución de dos Estados –una postura que sigue siendo un anatema para muchos miembros del Likud, así como para al menos tres de los partidos más chicos de su gobierno de coalición.
Ahora que las negociaciones van a comenzar, ¿se logrará algo sustancial o la reunión de Washington será sólo otra oportunidad para tomarse la foto, como lo fue la cumbre de Annapolis de 2007 del presidente George W. Bush?
Solamente un optimista recalcitrante daría a las negociaciones más de un 50% de probabilidades de tener éxito.
Las razones son más inmediatas que el carácter espinoso del proceso de paz en Medio Oriente.
Incluso si Netanyahu está dispuesto a ser realista, algunos de los socios de su coalición podrían abandonar su gobierno.
Por el lado de los palestinos, en 2006 la Autoridad Palestina de Mahmoud Abbas perdió el control de la Franja de Gaza –que ahora está gobernada por un gobierno ilegítimo encabezado por Hamas—y por lo tanto ya no puede hablar en nombre de todos los palestinos.
Puesto que ha habido más de 600 palestinos muertos en Gaza desde el violento golpe de Hamas, lograr la paz entre los palestinos puede ser tan difícil como obtenerla entre ellos e Israel.
Además, antes de que las pláticas palestino-israelíes se interrumpieran hace dos años, el gobierno israelí del primer ministro Ehud Olmert y la ministra de Relaciones Exteriores Tzipi Livni negoció durante dos años con la Autoridad Palestina.
Este fue el gobierno israelí más moderado que se pueda concebir, y lo mismo se puede decir del movimiento Fatah que controla la Autoridad Palestina.
No obstante, tras múltiples reuniones, públicas y privadas, las partes no lograron llegar a un acuerdo.
Ni siquiera los líderes más moderados de ambos bandos pudieron ponerse de acuerdo sobre las cuestiones centrales del conflicto: las fronteras, los asentamientos, Jerusalén y la suerte de los refugiados palestinos de 1947-1948 y sus descendientes.
Para ambos lados era importante llegar a un acuerdo: en el caso de Olmert, podría haber rescatado su posición como primer ministro, y habría sido una carta poderosa para Abbas en la guerra civil de facto entre Fatah y Hamas.
El que no se haya llegado a un arreglo bajo condiciones tan aparentemente favorables no es un buen presagio para las próximas pláticas.
No obstante, Netanyahu ha dicho que una vez que las negociaciones comiencen “sorprenderemos a todos” y los palestinos han avanzado más que nunca en la creación de las instituciones necesarias para la independencia nacional.
Incluso alguien que dejó de ser optimista pude darse cuenta de que, con todo, esta vez las probabilidades de reconciliación pueden ser mejores.
NUEVA YORK – La política exterior americana ha fracasado en los últimos  años principalmente porque los Estados Unidos han recurrido a la fuerza para abordar problemas que requieren asistencia para el desarrollo y diplomacia.
En lugares como el Sudán, Somalia, el Pakistán y el Afganistán hay jóvenes que se hacen guerreros porque carecen de un puesto de trabajo remunerado.
Las ideologías extremas influyen en las personas cuando no pueden alimentar a sus familias y cuando la falta de acceso a la planificación familiar propicia una indeseada explosión demográfica.
El Presidente Barack Obama ha infundido esperanzas sobre una nueva estrategia, pero hasta ahora las fuerzas de la continuidad en la política de los EE.UU. están prevaleciendo sobre las fuerzas del cambio.
La primera regla para evaluar la estrategia real de un gobierno es la de seguir el camino del dinero.
Los Estados Unidos dedican un gasto más que excesivo al ejército en comparación con otros sectores del Estado.
Los proyectados presupuestos de Obama no cambian al respecto.
Para el próximo ejercicio económico de 2010, el presupuesto de Obama va a dedicar 755.000 millones de dólares a gasto militar, cantidad que excede el gasto presupuestado de los EE.UU. en todos los demás sectores, excepto el llamado gasto “obligatorio” en seguridad social, atención de salud, pago de intereses de la deuda nacional y otras pocas partidas.
De hecho, el gasto militar de los EE.UU. excede la suma de desembolsos presupuestarios federales destinados a educación, agricultura, cambio climático, protección medioambiental, protección de los oceános, sistemas energéticos, seguridad interna, vivienda de protección oficial, parques nacionales y ordenación del territorio nacional, sistema judicial, desarrollo internacional, operaciones diplomáticas, carreteras, transporte público, asuntos relativos a los veteranos, ciencia y exploración del espacio, investigación e innovación civiles, ingeniería civil para vías fluviales, embalses, puentes, alcantarillado y tratamiento de residuos, desarrollo comunitario y muchos otros sectores.
Esa preponderancia del gasto militar es aplicable a los diez años de proyecciones a mediano plazo de Obama.
En 2019, se prevé que el gasto militar total ascienda a 8,2 billones de dólares, lo que excederá en 2 billones de dólares los desembolsos presupuestarios correspondientes a todo el gasto presupuestario no obligatorio.
El gasto militar de los EE.UU. es igualmente excepcional, si lo consideramos desde una perspectiva internacional.
Según el Instituto Internacional de Estocolmo para la Investigación de la Paz, el gasto militar total en dólares constantes de 2005 ascendió a 1,4 billones de dólares en 2007.
Dicho de otro modo, los EE.UU. gastan aproximadamente la misma cantidad que el resto del mundo en conjunto, tónica a la que el gobierno de Obama no da señales de poner fin.
Las decisiones políticas adoptadas en los últimos meses ofrecen pocas esperanzas más de un cambio fundamental en la orientación de la política exterior de los EE.UU. Si bien los EE.UU. han firmado un acuerdo con el Iraq para abandonar el país al final de 2011, en el Pentágono se habla de que tropas “no combatientes” de los EE.UU. permanecerán en el país durante años o decenios por venir.
Resulta fácil ver que la persistencia de la inestabilidad en el Iraq, la influencia iraní y la presencia de Al Qaeda incitará a las autoridades americanas a seguir la vía “segura” de una participación militar continua.
Algunos oponentes de la guerra del Iraq, entre los que me cuento, creen que un objetivo fundamental –y profundamente errado– de la guerra desde el principio ha sido el de crear una base militar (o varias) a largo plazo en el Iraq, aparentemente para proteger las rutas del petróleo y las concesiones petroleras.
Sin embargo, como muestran los ejemplos del Irán y de Arabia Saudí, semejante presencia a largo plazo provoca tarde o temprano una reacción explosiva.
Los motivos de preocupación son aún mayores en el Afganistán y el Pakistán.
La guerra de la OTAN contra los talibanes en el Afganistán no va bien, hasta el punto de que el general en jefe de las tropas de los EE.UU. ha sido destituido este mes.
Los talibanes están ampliando también su influencia en el vecino Pakistán.
Tanto el Afganistán como las provincias vecinas del Pakistán son regiones empobrecidas, con un desempleo enorme, poblaciones juveniles enormes, sequías prolongadas, hambre generalizada y privación económica omnipresente.
A los talibanes y a Al Qaeda les resulta fácil movilizar a guerreros en semejantes condiciones.
El problema radica en que en semejantes condiciones una reacción militar de los EE.UU. resulta esencialmente inútil y puede inflamar con facilidad la situación  en lugar de resolverla.
Entre otros problemas, los EE.UU. recurren en gran medida a aviones teledirigidos y a bombarderos, que provocan un gran número de víctimas civiles, lo que está inflamando las actitudes públicas contra los EE.UU. Después de un desastre reciente, en el que murieron más de cien civiles, el Pentágono insistió inmediatamente en que continuarían esas operaciones de bombardeo.
Según una encuesta reciente, existe una abrumadora oposición pakistaní a las incursiones militares de los EE.UU. en su país.
Obama está doblando la apuesta en el Afganistán, al aumentar el número de soldados de los EE.UU. de 38.000 a 68.000 y más tal vez más adelante.
También existen riesgos de que los EE.UU. acaben participando mucho más intensamente en los combates en el Pakistán.
El nuevo general en jefe de los EE.UU. en el Afganistán es, según dicen, especialista en “contrainsurgencia”, lo que podría entrañar perfectamente una participación subrepticia de agentes secretos de los EE.UU. en el Pakistán.
De ser así, los resultados podrían ser catastróficos y provocar la extensión de la guerra en un país inestable de 180 millones de habitantes.
Sin embargo, lo desconcertante es no sólo la implacable financiación y extensión de la guerra, sino también la falta de una estrategia substitutiva de los EE.UU. Obama y sus asesores principales han hablado periódicamente de la necesidad de abordar las causas subyacentes del conflicto, incluidos el desempleo y la pobreza.
Se ha recomendado destinar unos miles de millones de dólares para financiar la ayuda al Afganistán y al Pakistán, pero sigue siendo una cantidad pequeña comparada con los desembolsos militares y falta un marco global para apoyar el desarrollo económico.
Antes de invertir centenares de miles de millones de dólares más en operaciones militares que fracasarán, el gobierno de Obama debe replantearse su política y proponer una estrategia viable a los ciudadanos de los EE.UU. y del mundo.
Ya es hora de que se aplique una estrategia de paz mediante el desarrollo sostenible, incluidas inversiones en salud, educación, medios de sustento, agua y saneamiento y riego en los lugares conflictivos actuales, empezando por el Afganistán y el Pakistán.
Una estrategia semejante no puede surgir simplemente como un subproducto de las campañas militares de los EE.UU, sino que se deberá formular proactivamente, con carácter urgente y en estrecha asociación con los países afectados y sus comunidades.
Un cambio de orientación centrado en el desarrollo económico salvará un número enorme de vidas y convertirá los inconcebiblemente onerosos costos económicos de la guerra en beneficios económicos mediante el desarrollo.
Obama debe actuar antes de que la crisis actual estalle y llegue a ser un desastre aún mayor.
NUEVA YORK –Puede ser accidental o puede que no, pero, precisamente cuando se ha puesto en marcha la ofensiva militar del Presidente de los Estados Unidos, Barack Obama, el Presidente del Afganistán, Hamid Karzai, se ha lanzado por fin a hacer gestiones en serio en pro de la reconciliación nacional.
El elemento fundamental de ese proceso es la búsqueda de algún medio para reintegrar al menos a alguna parte de los talibanes en la sociedad y en las actividades productivas.
Para cumplir los requisitos con vistas a dicha reintegración, los talibanes tendrán que deponer las armas, renunciar a su conexión con Al Qaeda y acceder a respetar la legislación afgana.
Ese cambio de política es un paralelismo necesario con las medidas militares que se están aplicando.
También es un reconocimiento tardía de que las políticas de “desarrollo como de costumbre” aplicadas en el Afganistán hasta ahora han fracasado.
De hecho, como se ha demostrado lamentablemente, las antiguas políticas nunca iban a bastar para galvanizar el apoyo público afgano, en particular para un nuevo incremento de las fuerzas militares.
Hace ocho años, el Afganistán se lanzó a cuatro transiciones distintas: una transición en materia de seguridad para alejarse de la violencia y la inseguridad; una transición política a una sociedad basada en gobiernos participativos y el Estado de derecho; una transición social de las confrontaciones tribales y étnicas a la reconciliación nacional; y una transición económica para transformar una economía degradada por la guerra e inestable en otra viable en la que el pueblo pueda ganarse la vida decente y legalmente.
Como la reconstrucción económica se produce en medio de esa cuádruple transición, lo que ha estado ocurriendo en el Afganistán es algo fundamentalmente distinto de los procesos normales de desarrollo.
La actual situación afgana refleja el fallo habido hasta ahora y consistente en no hacer de la reconciliación nacional –en lugar de políticas óptimas de desarrollo– la prioridad fundamental del Gobierno y de la comunidad internacional.
Los países desgarrados por la guerra que han emprendido transiciones de ese tipo desde el final de la Guerra Fría tienen una ejecutoria pésima: la mitad, aproximadamente, vuelve al conflicto al cabo de unos años.
De la otra mitad, la mayoría acaban dependiendo en gran medida de la ayuda, situación en verdad insostenible en la actual situación financiera.
El Afganistán tiene una ejecutoria absolutamente lamentable en los dos sentidos: ha vuelto al conflicto y no se está emancipándolo de su profunda dependencia de la ayuda.
El Salvador, tras el fin de su guerra civil, logró no volver al conflicto ni quedar dependiente de la ayuda, gracias principalmente a su insistencia en reintegrar a los ex combatientes de los dos bandos y a otras personas afectadas por la guerra en las fuerzas nacionales de seguridad, el proceso político o actividades económicamente productivas.
El programa “tierra por armas” que el Gobierno salvadoreño ejecutó fue la vía principal para la reintegración productiva, al facilitar a sus beneficiarios medios de vida sostenibles y una participación, por pequeña que fuera, en la riqueza del país.
Como la dificultad principal a corto plazo en una transición a la paz es la reconciliación nacional, el objetivo político de la paz debe prevalecer en todo momento sobre el objetivo económico o financiero del desarrollo, si los dos entran en conflicto, como con frecuencia ocurre.
Las actividades relacionadas con la paz –en particular, la reintegración y otros programas de reconciliación– deben recibir prioridad en las asignaciones presupuestarias.
El de no hacerlo ha demostrado ser un factor de la mayor importancia en la recaída de los países en la guerra, porque, sin paz, no puede haber desarrollo sostenible.
Así, pues, para que haya éxito en el Afganistán, es necesaria la reintegración de los talibanes, cosa que requiere una cuidadosa planificación y soluciones audaces e innovadoras para inducirlos a entregar las armas y el compromiso de que se atengan a las políticas idóneas, puede que durante muchos años.
Pero la reintegración requerirá el método del palo y la zanahoria. Probablemente se puedan encontrar incentivos para inducir a un gran número de las bases a abandonar la insurgencia e integrarse en las fuerzas armadas o la policía afganas, desempeñar un papel en la política local, integrarse en la Administración o buscar empleos agrícolas u otros del sector privado.
Los pagos en metálico deben reducirse al mínimo necesario para las necesidades inmediatas y a corto plazo, pero se debe aplicar urgentemente una política de creación de puestos de trabajo.
Sin embargo, la situación en relación con los mandos talibanes es más problemática.
Las recompensas deben ser mayores, como lo fueron en el caso de los programas salvadoreños para los mandos del FMLN.
En el caso del Afganistán, puede ser necesaria también una reducción drástica de la financiación de los talibanes mediante las actividades relacionadas con las drogas, además de operaciones militares específicas para destruir las guaridas de la insurgencia tanto en el Afganistán como en el Pakistán.
Dos problemas graves hacen que la reconciliación en el Afganistán resulte particularmente difícil.
En primer lugar, el gobierno de Karzai debe superar los problemas de credibilidad relacionados con las promesas incumplidas que hizo en el pasado a los antiguos talibanes que depusieron las armas.
En segundo lugar, los 140 millones de dólares prometidos por los donantes en la Conferencia de Londres con destino al Fondo Fiduciario para la Paz y la Reintegración son manifiestamente insuficientes con vistas a una reintegración eficaz.
Parafraseando a John Maynard Keynes, el precio económico del establecimiento de la paz es cuantioso, pero no cabe duda de que es una buena inversión.
Esa inversión ahorraría miles de vidas y sería una miseria en comparación con los centenares de miles de millones de dólares dedicados por la comunidad internacional a gastos militares y de mantenimiento de la paz desde que comenzó en 2001 la llamada “guerra al terror”.
Cuando se desea paz en el Oriente Medio, prácticamente una tradición de Año Nuevo, hay que andarse con cuidado, pues tantas esperanzas se han desvanecido en el amargo fracaso de tantas negociaciones.
Sin embargo, tenemos un deseo para el Oriente Próximo, uno que, si bien tal vez no traiga la paz, puede crear una de sus precondiciones: buena voluntad.
Israel y Palestina deberían apostar postular juntas a ser anfitriones de la Copa Mundial de Fútbol 2018, y se les debería otorgar ese honor.
El conflicto entre Israel y Palestina ha durado demasiado tiempo.
La conferencia de paz de Annapolis puso fin a un congelamiento de siete años de las negociaciones, y en ella el Presidente George W. Bush pidió a los principales protagonistas del conflicto que llegaran a un acuerdo para fines del año 2008.
Nada nos impide esperar que para entonces se pueda haber llegado a una paz justa y equitativa.
No hay ninguna maldición que haga que palestinos e israelíes no puedan vivir codo a codo y en paz.
Cuando hay voluntad, hay una manera.
Sin embargo, dar alas a la voluntad de lograr una paz duradera depende de más que negociaciones políticas.
Los israelíes y palestinos necesitan una fuente fundamental de solidaridad si es que alguna vez han de solucionar sus grandes desacuerdos y evitar que aquellos más pequeños se conviertan en violencia.
Si bien el fútbol no puede solucionar los principales problemas estratégicos de la región, tiene mucho que aportar al respecto.
El fútbol moviliza energías y une entusiasmos.
Después de la Copa Mundial 2010 en Sudáfrica -un país donde ha echado raíces la paz- y antes del torneo de 2014 en Brasil, será el momento de seleccionar al anfitrión para 2018.
Si se llega a un acuerdo de paz antes de que se escoja la sede, una Copa Mundial 2018 que se realizara de manera conjunta en Israel y Palestina sería una oportunidad fantástica de consolidar lo que cada lado haya podido obtener.
Tras ello, habría también importantes inversiones en infraestructura.
La organización conjunta de la Copa Mundial 2018 en un lugar donde dos pueblos estuvieron una vez en guerra sería un potente símbolo de cómo el deporte puede servir la causa de la paz.
De hecho, la perspectiva de ser anfitriones de la Copa Mundial sería un incentivo adicional para que israelíes y palestinos lleguen a un acuerdo.
Dejemos volar la imaginación y deseemos verlos cooperando mano a mano para albergar el mayor evento deportivo del mundo.
Desde hace un mes, para las mujeres que se establecieron en Georgia tras haber sido desplazadas de Abjazia durante el conflicto de 1993 se está repitiendo todo lo que vivieron hace 15 años.
Estas mujeres están recibiendo ahora un nuevo torrente de civiles desplazados de Abjazia y Osetia del Sur tras la agresión rusa a esas regiones y los territorios georgianos que las fuerzas rusas han ocupado desde la invasión.
Nada más en Tbilisi hay más de 500 campamentos para personas desplazadas internamente, muchas de las cuales son mujeres y niños que viven con carencias de alimentos y medicinas.
Actualmente, los georgianos difícilmente apoyan a su presidente, Mikhail Sakashvili, quien en un intento imprudente por recuperar el control sobre Osetia del Sur provocó que Rusia abandonara su misión de mantenimiento de la paz y utilizara todo su poderío militar para expulsar a las tropas georgianas de Osetia del Sur y Abjazia y después ocupara gran parte de Georgia.
Los bombardeos rusos contra numerosas instalaciones estratégicas y civiles en el país destruyeron infraestructura y produjeron una escasez creciente de alimentos, combustibles y medicinas.
La gente está desesperada. Están furiosos contra Rusia por la agresión y contra su propio gobierno por provocar este conflicto desigual.
En esta región han convivido durante siglos personas de distintas nacionalidades y grupos étnicos que comparten costumbres, tradiciones, el pan y el vino y un respeto mutuo por sus culturas e idiomas.
Pero desde los imperios ruso, británico y otomano que alguna vez lucharon aquí, los políticos y los generales las han explotado continuamente.
Las mujeres y los niños son quienes más sufren en tiempos de conflicto.
Si a eso se añaden siglos de tradiciones patriarcales, los traumas posteriores a la guerra de hace 15 años, una crisis económica que lleva 20 años y la actual agresión rusa, podemos comenzar a comprender lo que deben soportar actualmente las mujeres de Osetia del Sur, Abjazia y Georgia.
Además de la destrucción general que causa la guerra moderna, los soldados rusos pobres y enfurecidos han estado perjudicando a los civiles robándoles las pertenencias que dejan y violando a las mujeres.
Además, la anarquía está atrayendo a delincuentes que cruzan la frontera y destruyen o saquean las propiedades abandonadas por los refugiados.
Las noticias y “análisis” que producen los canales controlados por el Estado tanto en Rusia como en Georgia y que promueven imágenes negativas del “enemigo” sólo sirven para ampliar las brechas entre grupos étnicos.
Durante el mes pasado, ciudadanos preocupados de Rusia y Georgia han comenzado a hacer intentos por construir alianzas y acercarse por fuera de los medios y las estructuras controladas por el gobierno.
Ha habido llamados y declaraciones en Internet que alientan a los pueblos de la región a unirse y a no permitir que los gobiernos levanten muros más altos entre ellos.
A pesar de la propaganda gubernamental, los pueblos de la región deben recordar que los rusos no son superiores a los georgianos, ni éstos a los ciudadanos de Osetia o Abjazia.
Debemos detener estas luchas territoriales basadas en el orgullo nacional y el deseo de controlar y gobernar.
Es necesario presionar a Sakashvili para que abandone su esfuerzo por dominar a Abjazia y Osetia del Sur.
Al mismo tiempo, se debe ejercer presión sobre el gobierno de Rusia para que se retire del Cáucaso y permita que los pueblos decidan su futuro por sí mismos.
Ha llegado el momento de que los civiles de Georgia, Rusia, Abjazia y Osetia, que son quienes llevan la carga más pesada del conflicto, se unan para detener este juego de ajedrez imperialista que mata a miles de personas y deja a miles más desplazadas y heridas emocionalmente.
Ya es tiempo de ayudar a la sociedad civil de esta región a que construya un mundo donde la norma sea la paz y no la guerra.
Los activistas de los derechos de las mujeres de la región no deben caer en la trampa del nacionalismo y las disputas territoriales para convertirse en una herramienta más de lavado de cerebros en manos de los políticos.
Deben demostrar a sus gobiernos que no caerán en la ideología divisiva.
LONDRES – La economía, parece ser, tiene muy poco para decir sobre la actual crisis económica.
De hecho, nada menos que una figura como el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan recientemente confesó que todo su “edificio intelectual” había sido “demolido” por los hechos recientes.
Sin embargo, si uno escarba entre los escombros, se puede topar con fragmentos útiles.
Uno de ellos se llama “información asimétrica”.
Esto significa que algunas personas saben más sobre algunas cosas que otras.
Quizá no se trate de una observación muy deslumbrante.
Pero se aplica a los compradores y a los vendedores.
Supongamos que el vendedor de un producto conoce más sobre su calidad que el comprador, o viceversa.
Suceden cosas interesantes –tan interesantes que los inventores de esta idea recibieron Premios Nobel en economía.
En 1970, George Akerlof publicó un famoso ensayo titulado “El mercado de los autos usados” (The Market for Lemons).
Su principal ejemplo en este mercado es que el comprador no sabe si lo que le ofrecen es un buen auto o un auto defectuoso.
Su mejor suposición es que se trata de un auto de calidad promedio, por el cual sólo pagará el precio promedio.
Como el dueño no podrá obtener un buen precio por un auto bueno, no colocará buenos autos en el mercado.
De manera que la calidad promedio de los autos usados ofrecidos a la venta bajará.
Otro ejemplo muy conocido tiene que ver con el seguro.
Esta vez es el comprador quien sabe más que el vendedor, ya que el comprador conoce su comportamiento de riesgo, su salud física y demás.
El asegurador enfrenta una “selección adversa”, porque no puede distinguir entre buenos riesgos y malos riesgos.
Por lo tanto, fija una prima promedio demasiado alta para los contribuyentes sanos y demasiado baja para los que no lo son.
Esto expulsará a los contribuyentes saludables, sometiendo al asegurador a una cartera de malos riesgos –el camino rápido a la bancarrota.
Existen varias maneras de “balancear” la información disponible –por ejemplo, garantías para los autos usados y certificados médicos para el seguro-.
Pero, como estos dispositivos cuestan dinero, la información asimétrica siempre conduce a peores resultados de los que ocurrirían de otra manera.
Todo esto es relevante para los mercados financieros porque la “hipótesis de mercados eficientes” –el paradigma dominante en las finanzas- presupone que todos tienen información perfecta, y que, por lo tanto, todos los precios expresan el valor real de los productos en venta.
Pero cualquier profesional de las finanzas nos dirá que algunos saben más que otros, y que también ganan más.
La información es el rey.
Sin embargo, de la misma manera que en los mercados de autos usados y de seguros, la información asimétrica en las finanzas genera problemas.
Cuando los bancos no pueden diferenciar entre una buena y una mala inversión –una situación análoga al mercado de seguros-, se genera un problema característico de “selección adversa”.
El prestatario sabe que el riesgo es elevado, pero le dice al prestador que es bajo.
El prestador que no puede evaluar el riesgo se inclina por inversiones que prometen rendimientos más altos.
Este modelo particular predice que los bancos invertirán en exceso en proyectos de alto riesgo y alto rendimiento; vale decir, la información asimétrica permite que ingresen créditos tóxicos al mercado crediticio.
Otros modelos usan un comportamiento de principal/agente para explicar el “ímpetu” (comportamiento de rebaño) en los mercados financieros.
Si bien fueron diseñados antes de la crisis actual, estos modelos parecen encajar bastante bien en las observaciones actuales: bancos que les prestan a emprendedores que nunca podrán devolver el dinero y precios de activos que cambian incluso si no hubo cambios en las condiciones.
Pero unos segundos de reflexión bastarán para demostrar por qué estos modelos no pueden explicar la crisis general de hoy.
Se basan en que una persona prevalece sobre otra: el mejor informado gana –al menos en el corto plazo- a expensas del peor informado.
De hecho, estos modelos forman parte de la naturaleza de las estafas.
De modo que no pueden explicar una situación en la que todos, o casi todos, pierden –o, para el caso, ganan- al mismo tiempo.
Los teóricos de la información asimétrica ocupan una rama desviacionista de la economía convencional.
Concuerdan con la corriente principal en que sí hay información perfecta disponible en alguna parte, inclusive conocimiento perfecto sobre cómo encajan las diferentes partes de la economía.
Difieren sólo en la idea de que no todos lo poseen.
En el ejemplo de Akerlof, el problema de vender un auto usado a un precio eficiente no es que nadie sepa qué probabilidades haya de que se rompa, sino más bien que el vendedor conoce perfectamente bien qué probabilidades hay de que se rompa, y el comprador no.
Y sin embargo el verdadero problema es que, en el mundo real, nadie está perfectamente informado.
Quienes tienen mejor información intentan engañar a los que tienen peor información; pero se están autoengañando porque piensan que saben más de lo que saben.
Si una persona estuviera perfectamente informada, nunca podría haber una crisis –alguien siempre haría las llamadas correctas en el momento oportuno-. Pero sólo Dios está perfectamente informado, y El no juega en la bolsa.
“El hecho sorprendente”, escribió John Maynard Keynes en su Teoría General del Empleo, el Interés y el Dinero, “es la extrema precariedad de la base del conocimiento sobre la que tienen que hacerse nuestras estimaciones de rendimiento potencial”.
No existe “en alguna parte” un conocimiento perfecto sobre el valor correcto de los activos, porque no hay manera de que podamos decir cómo va a ser el futuro.
En lugar de ocuparnos de la información asimétrica, estamos ocupándonos de los diferentes grados de no información.
El comportamiento de rebaño, pensaba Keynes, no surge de intentos por engañar, sino del hecho de que, frente a lo desconocido, buscamos seguridad en los números.
La economía, en otras palabras, debe arrancar de la premisa del conocimiento imperfecto más que del conocimiento perfecto.
Luego puede estar más cerca de poder explicar por qué estamos donde estamos hoy.
MADRID – Kim Jong-il, el líder de Corea del Norte, murió en un tren en su país a las 8.30 de la mañana del viernes 17 de diciembre.
Dos días más tarde las autoridades de Corea del Sur no conocían el hecho y el Departamento de Estado se limitaba a reconocer  la existencia de  algunos informes de prensa, haciéndose eco de su muerte.
Que los servicios de información no hubieran captado ninguna señal de lo ocurrido atestigua el carácter opaco del régimen, pero también un fallo de inteligencia por parte de Corea del sur y de EE.UU. Y es que a pesar de que aviones y satélites americanos vigilan el país día y noche y de que las  antenas más sensibles cubren la frontera entre el norte y el sur de Corea, sabemos muy poco de ese país donde la información sensible se restringe a un pequeño grupo de dirigentes obsesionados con el secreto.

El cambio  de líder tiene lugar cuando menos se deseaba que ocurriera.
Es sabido que los lideres chinos esperaban que Kim Jong-il  sobreviviera el tiempo necesario para consolidar el proceso de sucesión de su hijo Kim Jong-un  entre las diferentes facciones que competirán por el poder.
La rapidez con que todos los atributos simbólicos del poder se le han transferido a Kim Jung-un –su posición protocolaria en los actos fúnebres, la Presidencia de la Comisión Militar e incluso la máxima jerarquía en el Partido –no harán menos difícil el proceso de transición del poder a un joven de menos de 30 años en una sociedad donde los veteranos jefes militares detentan una parte importante del mismo.
Otro reto fundamental lo constituye la situación económica, que continúa siendo gravísima.
Dos ejemplos bastan para ilustrarlo: el precio del arroz se ha multiplicado por tres mientras que el consumo de electricidad se ha dividido por la misma cantidad.
Mis recuerdos personales de hace ahora casi diez años son de un país pobre y deprimido.
Pyongyang  desierta y oscura, iluminándose al paso de la caravana que nos conducía desde las casas de protocolo al teatro de la ópera, para volver a la oscuridad después.
A la entrada de Kim Jong-il, su acogida gozó del mismo fervor con el que hoy le lloran.
El viaje se produjo en abril de 2002, momentos de un cierto optimismo.
Entonces, Europa se había sumado dentro del programa KEDO (Organización para el Desarrollo de la Energía de la Península de Corea) a un acuerdo iniciado por las dos Coreas y EE.UU. con el objetivo de que Corea del Norte congelara y posteriormente desmantelara su programa nuclear.
A cambio se construiría dos reactores nucleares de agua ligera para la producción de energía eléctrica  y de 500.000 tm equivalentes de petróleo anuales hasta la entrada en funcionamiento del primer reactor.
A su vez, la UE iniciaba un extenso proyecto de ayuda humanitaria.
Las conversaciones con Kim Jong-il y sus colaboradores parecían prometedoras.
Desgraciadamente el acuerdo duró poco.
En 2003, Corea del Norte abandonó el Tratado de no proliferación.
A partir de ese momento se desvaneció cualquier optimismo hasta que se reiniciaran posteriormente los contactos en un  formato complejo a seis bandas (China, Rusia, EE.UU., Japón y las dos Coreas) que continuaron, con altos y bajos, hasta finales de 2007.
Después de los incidentes marítimos de 2009 y 2010 prácticamente no ha habido contactos entre las dos Coreas.
Llegados a este punto y con un precipitado cambio de liderazgo, cualquier incidente inesperado puede ocurrir.
Para limitar su riesgo es esencial  mantener con China las relaciones más transparentes posibles.
China es quien tiene los contactos más directos con Pyongyang y quien puede catalizar, mejor que nadie, la recuperación de las negociaciones a seis bandas.
China reconoce que Corea del Norte no puede subsistir en su forma actual. Le gustaría ver a sus líderes transformar su economía sin cambios políticos sustanciales.
¿Acaso es posible?
¿Lo será a un ritmo que transmita  a los demás actores regionales confianza en que la evolución será previsible?
Para China, en cierta manera, cualquier problema es relativamente pequeño en relación con su historia y los contempla  desde una  óptica de política interior; tanto más en cuanto más próximos se encuentren a su frontera.
Para nosotros y, muy particularmente, para EE.UU., todo problema debe tener solución en un periodo de tiempo finito.
Entre China y EE.UU. hay diferencias fundamentales en el "código político-genético": mientras Estados Unidos segmenta el  problema y trata de encontrar soluciones a cada parte, China considera los problemas políticos como un proceso extendido, sin prisas, que puede incluso no tener solución.
Más allá de las conversaciones a seis bandas, es necesario crear un marco de donde pueda emerger un dialogo cooperativo entre EE.UU. y China.
En el caso de Corea –como recuerda Christopher Hill, uno de los negociadores mas eficaces que tuvo EEUU en estos temas— Estados Unidos debería expresar claramente que ninguna solución en la Península de Corea significaría una pérdida estratégica para China.
El paralelo 38 se estableció como el límite para la presencia de fuerzas estadounidenses y no debe olvidarse la importancia que aquella guerra tuvo para China.
Este es un camino.
Puede haber otros. Lo estamos viendo recientemente en Myanmar.
Pero sin armas nucleares.
ISLAMABAD – Pervez Musharraf de Pakistán se encuentra prácticamente solo hoy, cuando se enfrenta al reto más serio a su presidencia: la posible destitución por el nuevo gobierno democráticamente electo.
Los cargos potenciales son serios: conspirar para desestabilizar al gobierno electo en febrero pasado, destituir ilegalmente a los principales jueces del país en noviembre de 2007, y no haber proporcionado adecuada seguridad a Benazir Bhutto antes de su asesinato en diciembre pasado.
Su alianza con la administración Bush ha aumentado su impopularidad, especialmente tras los ataques con misiles por parte de los estadounidenses a áreas tribales de Pakistán.
A pesar de ciertas diferencias acerca de cómo enfrentar a Musharraf, los principales partidos políticos de Pakistán están ahora unidos contra él.
Las disputas entre el Partido Popular de Pakistán, encabezado por el viudo de Benazir, Asif Ali Zardari, y la Liga Musulmana (N) de Pakistán, dirigida por el ex Primer Ministro de Pakistán Nawaz Sharif, habían dado a Musharraf una oportunidad de recuperar cierto prestigio después de la derrota de sus aliados en las elecciones de febrero.
La reluctancia estadounidense a abandonar a Musharraf -junto con prolongados cortes de electricidad, que hicieron parecer incompetente al nuevo gobierno- también dio pie a sus esperanzas.
Puede que Musharraf esté contando con el ejército, su principal apoyo, para salir de esta crisis.
Si bien ese respaldo es sólo una posibilidad, es poco probable que el estado mayor del ejército actúe en su beneficio.
Aunque es un protegido de Musharraf, el jefe del estado mayor del ejército, General Ashfaq Kayani, es un soldado profesional para el que los intereses institucionales del ejército son más importantes que los intereses políticos de su ex jefe.
Kayani ha declarado una otra vez que el ejército no interferirá en asuntos políticos, y que el parlamento y la constitución son entidades supremas.
Incluso si el ejército se siente tentado a actuar a nombre de Musharraf, se ha visto perjudicado por acontecimientos políticos ocurridos durante el año pasado.
Toda la comunidad legal se levantó para exigir el restablecimiento de los jueces del país y la restitución del imperio de la ley.
La exigencia pública de elecciones libres y la creación resultante de un gobierno democrático han obligado al ejército a aceptar la voluntad pública.
El ejército también ha pagado un alto precio por la actitud de Musharraf en la guerra contra el terrorismo.
Alrededor del cuartel general del ejército en Rawalpindi han habido varios ataques con bombas suicidas a las instalaciones del ejército y su personal.
Además, el aumento de mortíferos ataques a los convoyes del ejército en las áreas tribales de Pakistán-Afganistán también ha hecho que el ejército se distancie de Musharraf.
Aunque el ejército ha recibido gran cantidad de fondos por concepto de ayuda militar estadounidense, y ha perseguido a muchos militantes extranjeros aliados con al-Qaeda en la región, su desempeño contra los militantes paquistaníes ha sido más bien deslucido.
En consecuencia, ha aumentado el prestigio de los talibanes y otros grupos militantes que operan en el área.
En este contexto, el ejército, buscando evitar ser el único responsable de los resultados adversos, desea que un gobierno popular se haga cargo de las políticas.
No es posible que surja un gobierno así si es que en él no tienen presencia los partidos electos.
Sin embargo, hay señales de desacuerdo en asuntos importantes entre el gobierno y el ejército.
Hace poco, el ejército bloqueó una medida del gobierno de poner el ISI, el servicio de inteligencia paquistaní de negra fama, bajo el control del ministro del interior en lugar del primer ministro.
Musharraf  respaldó la oposición del ejército a esta reforma, ganando cierta gratitud de sus comandantes.
Durante la visita del Primer Ministro Yousaf Raza Gilani a Estados Unidos, el Presidente Bush insistió en que su administración apoya la democracia en Pakistán, política reiterada desde entonces por la Secretaria de Estado Condoleeza Rice.
Esto indica que EE.UU. no respaldará a Musharraf en una confrontación entre él y las fuerzas democráticas de Pakistán.
La mayoría de los paquistaníes así lo espera.
Musharraf  debe evaluar cuál será su legado.
En lugar de intentar hacer fracasar la acusación constitucional para destituirlo y prolongar así la crisis, debería reconocer que Pakistán no se puede permitir más inestabilidad, y que salir del escenario de manera honorable le puede aportar cierto respeto.
Si especulamos un poco, incluso si Musharraf se enfrenta a la acusación constitucional para su destitución y por algún golpe de suerte se salva de ella, su futuro será sombrío.
En marzo de 2009, la coalición gobernante actual obtendrá más bancas en el senado, y casi con toda seguridad el gobierno intentará destituirlo nuevamente.
Más aún, cualquier intento por parte de Musharraf de desestabilizar al gobierno mediante su autoridad constitucional generaría otras elecciones, cuyos resultados no serían muy distintos a los de las de febrero.
Es tiempo de que los amigos de Musharraf en Occidente lo presionen para que sirva a su país una última vez, evitando la confrontación con las fuerzas democráticas de su país y dando un paso al costado.
Después de que el despido mal aconsejado del jefe del Tribunal Supremo de Pakistán encendiera una tormenta de protestas públicas, el presidente general Pervez Musharraf puede estar confiando en que los fanáticos islámicos creen caos en la capital del país, Islamabad.
Muchos sospechan que un baño de sangre orquestado, que conduzca a una intervención armada y a la declaración de una emergencia nacional, pueda servir como pretexto para posponer las elecciones de octubre de 2007.
Esto podría permitirle al régimen dictatorial de Musharraf entrar en un octavo año de gobierno - y tal vez más allá.
Esta estrategia perversa suena casi increíble.
Musharraf, a quien el presidente George W. Bush describe como su “amigo” y que apoya una versión “moderada iluminada” del Islam, considera que los dos intentos cercanos de asesinarlo por parte de extremistas religiosos es una medalla de honor.
Pero su confianza secreta en la carta talibán –carta que, según se lo acusa, viene jugando desde hace años - aumenta a medida que su autoridad se debilita.
Las señales de un caos orquestado por el gobierno abundan.
En el corazón de Islamabad, grupos vigilantes de una mezquita financiada por el gobierno, Lal Masjid, merodean las calles y los bazaares imponiendo moralidad islámica y aterrorizando a los ciudadanos en la cara de la policía.
Abiertamente simpatizantes de los talibán y los militantes que luchan contra el ejército paquistaní, los dos hermanos clérigos que dirigen Lal Masjid, Maulana Abdul Aziz y Maulana Abdur Rashid Ghazi, congregaron a su alrededor a un núcleo de organizaciones militantes prohibidas.
Estas incluyen a Jaish-e Muhammad, considerada la pionera de los atentados suicidas en la región.
Los clérigos abiertamente desafían al Estado.
Desde el 21 de enero, estudiantes armadas con palos y cubiertas con burqas de Jamia Hafsa, la universidad islámica para mujeres situada junto a Lal Masjid, han ocupado por la fuerza un edificio del gobierno, la Biblioteca Infantil.
En una de sus muchas incursiones fuera del seminario, esta brigada burqa irrumpió en una casa, que según ellas era un burdel, y secuestró a tres mujeres y un bebé.
Estudiantes de Jamia Hafsa en Islamabad manifiestan a favor del cumplimiento de la ley islámica, marzo de 2007.
Los estudiantes varones de las muchas madrasas de Islamabad son incluso más activos cuando se trata de aterrorizar a los propietarios de tiendas de video, a quienes acusan de difundir la pornografía.
Los diarios publicaron fotos de grandes fogatas hechas con casetes y CDs incautados.
La mayoría de las tiendas de video en Islamabad han cerrado.
Sus dueños finalmente desistieron después de que una campaña reciente, el 4 de mayo, hiciera estallar una docena de tiendas de música y video, peluquerías y una escuela de mujeres en la provincia de la Frontera Noroeste.
El Estado paquistaní demostró una paciencia asombrosa. En otras ocasiones utilizó libremente el poder aéreo y de artillería para combatir a este tipo de retadores.
Los clérigos de Lal Masjid operan con impunidad –no se hizo ningún intento por cortarles la electricidad, el gas, el teléfono o el sitio web, o incluso cerrar su estación de radio FM ilegal-.
El principal negociador nombrado por Musharraf, Chaudhry Shujaat Husain, describió a las secuestradoras de la brigada burqa como “nuestras hijas”, con quienes continuarían las negociaciones y contra quienes “no se podía contemplar ninguna operación”.
Los clérigos son conscientes de que el gobierno quiere colaborar.
Su demanda inicial –la reconstrucción de ocho mezquitas construidas ilegalmente que habían sido derribadas por la administración cívica de Islamabad- se convirtió en un llamamiento al cumplimiento de la ley Sharia en todo Pakistán.
En un programa de radio el 12 de abril, los clérigos pronunciaron una amenaza: “Habrá ataques suicidas en los rincones y grietas del país.
Tenemos armas, granadas y somos expertos en fabricación de bombas.
No le tenemos miedo a la muerte…”
El principal clérigo de Lal Masjid, un ex estudiante de mi universidad en Islamabad, agregó el siguiente mensaje escalofriante para nuestras estudiantes mujeres:
El gobierno debería abolir la coeducación.
La Universidad Quaid-e-Azam se ha convertido en un burdel.
Sus profesoras y estudiantes femeninas deambulan con atuendos objetables.
Creo que tendré que enviarles a mis hijas de Jamia Hafsa a estas mujeres inmorales.
Tendrán que ocultarse detrás del hijab; de lo contrario, serán castigadas según el Islam… Nuestras estudiantes mujeres no pronunciaron la amenaza de arrojar ácido en los rostros descubiertos de las mujeres.
Sin embargo, se podría utilizar una amenaza así para crear el miedo al Islam entre las mujeres pecadoras.
No existe ningún daño en esto.
Hay castigos mucho más horribles en el más allá para este tipo de mujeres.
De hecho, el 7 de mayo, una profesora del departamento de historia de la QAU fue atacada físicamente en su oficina por un hombre de barba y aspecto talibán que vociferó que tenía instrucciones de Alá.
¿Qué sucederá después?
Dado que Islamabad lidera el camino de las ciudades tribales de Pakistán, los nuevos blancos serán las escuelas de mujeres, los cibercafés, las librerías y las tiendas que vendan ropa occidental, y luego los proveedores de papel higiénico, tampones, ropa interior, maniquíes y otros objetos no islámicos.
En un sentido, está pasando lo inevitable.
Hasta hace pocos años, Islamabad era una ciudad tranquila, ordenada y moderna que no difería de cualquier otra ciudad en Pakistán.
Incluso antes, era principalmente la residencia de la máxima elite y de los diplomáticos extranjeros en Pakistán.
Pero la rápida trasformación de su demografía trajo consigo cientos de mezquitas con parlantes montados en minaretes, así como decenas de madrasas construidas ilegalmente en lo que solían ser parques públicos y zonas verdes.
Ahora, decenas de miles de sus estudiantes con pequeños gorros de oración cantan debidamente el Corán todo el día.
Por las tardes, deambulan en grupos por las calles y bazaares de la ciudad, mirando con la boca abierta por las vidrieras de los negocios y comiéndose con los ojos de manera lasciva a las mujeres con el rostro descubierto.
Se está montando la escena para transformar a Islamabad en un baluarte talibán.
Cuando Musharraf se vaya –lo que puede pasar más temprano que tarde-, dejará un legado amargo que perdurará por generaciones, todo por saborear un poco más el poder.
Las compañías farmacéuticas nos quieren hacer creer que los elevados precios de los medicamentos bajo receta médica son necesarios para cubrir sus costos de Investigación y desarrollo (I y D), afirmación que implica que gastan la mayor parte de su dinero en este concepto y que, después de pagarlo, les quedan sólo modestas utilidades.
Según ellas, bajar los precios asfixiaría la I y D y sofocaría la innovación.
Sin embargo, la historia real es muy diferente.
En realidad, las grandes farmacéuticas gastan relativamente poco en I y D, mucho menos de lo que gastan en mercadeo y administración, e incluso menos de lo que les queda como utilidades.
Por ejemplo, en 2002 las principales diez compañías farmacéuticas estadounidenses tuvieron ventas por 217 mil millones de dólares.
Según sus propias cifras, gastaron en I y D un 14% de los ingresos por ventas. No obstante, gastaron más de dos veces esa suma (un enorme 31%) en mercadeo y administración.
Y, aún así, obtuvieron un 17% de utilidades.
La mayoría de las farmacéuticas juntan mercadeo y administración en sus reportes anuales, pero una informó que el 85% del total se destinó a mercadeo.
Suponiendo que esta cifra es más o menos igual para las otras grandes compañías (y hay razones para pensar que es así), gastaron sólo en mercadeo casi dos veces la suma destinada a I y D.
En sus declaraciones públicas, esta industria niega esto al incluir sólo cuatro actividades específicas como mercadeo (visitas comerciales a doctores, el valor de las muestras gratuitas, publicidad directa a los consumidores y publicidad en revistas médicas).
No obstante, de hecho, los presupuestos médicos cubren mucho más que esto. El elemento más importante que queda afuera es la “educación” de los doctores (que les enseña a recetar más medicamentos).
¿Y qué hay acerca de las utilidades?
Durante muchos años, las compañías farmacéuticas de los Estados Unidos han tenido utilidades más altas que las de ninguna otra industria, después de haber pagado la I y D y todos sus demás gastos.
Compárese el 17% de margen de utilidades de las diez principales farmacéuticas en 2002 con el promedio de sólo 3,1% para todas las industrias estadounidenses que aparecieron en “Fortune 500” ese año.
Por primera vez, en 2003 la industria bajó ligeramente desde primer al tercer lugar en términos de rentabilidad, pero sus utilidades se mantuvieron bien por encima del promedio.
La reciente afirmación de que la farmacéuticas gastan en promedio 802 millones de dólares para lanzar una nueva medicina al mercado se basa en datos secretos y confidenciales, y está tremendamente inflada.
No obstante, sea cual sea la cifra que dediquen a I y D, si las compañías farmacéuticas gastan más en mercadeo y obtienen más utilidades, difícilmente pueden alegar que es necesario aplicar precios altos para cubrir su I y D. En lugar de ello, los elevados precios son necesarios para cubrir sus estupendos gastos de mercadeo y mantener sus enormes utilidades.
Hay ahora cierto retroceso en los precios, pero las compañías están compensando esto tratando de convencer a una mayor cantidad de personas de que tomen más medicinas para dolencias dudosas o exageradas, aumentando con ello el volumen de ventas.
El tema importante no es cuánto dinero dedicaron las compañías farmacéuticas a I y D, sino si los consumidores obtienen el valor de lo que pagaron.
Aunque parezca increíble, sólo una pequeña fracción de los medicamentos son innovadores en algún sentido importante de la palabra.
En los seis años que van de 1998 a 2003, de los 487 medicamentos que ingresaron al mercado, un altísimo 78% fue clasificado por la Administración de Alimentos y Medicamentos de Estados Unidos (FDA) como con poca probabilidad de ser mejores que los medicamentos ya presentes en el mercado.
Más aún, un 68% no eran siquiera nuevos componentes químicos, sino medicamentos antiguos en nuevas formas o combinaciones.
En otras palabras, la mayor producción de la industria no son nuevos e importantes medicamentos, sino variaciones menores de los que ya están en el mercado, llamadas réplicas o medicamentos “yo también” (‘me too’ drugs).
Por ejemplo, el medicamento más vendido del mundo, Lipitor de Pfizer, es el cuarto de seis sustancias reductoras del colesterol del mismo tipo.
Ahora hay familias enteras de medicamentos de réplica, y hay pocas razones para pensar que uno es mejor que otro a dosis comparables.
Lejos de ser un modelo de libre empresa, la industria farmacéutica es altamente dependiente de la investigación financiada por el gobierno y los monopolios otorgados por éste en la forma de patentes y derechos de mercadeo exclusivos.
Por lo general, los pocos medicamentos innovadores surgen de la investigación con financiamiento público, realizada en laboratorios gubernamentales o universitarios.
Incluso entre medicamentos de réplica relacionados, normalmente el original se basa en trabajos apoyados por el gobierno.
Por ejemplo, Mecavor, el primero de los medicamentos tipo Lipitor, entró al mercado en 1987 y se basó en gran medida en la investigación universitaria.
La mayoría de los medicamentos más vendidos en la actualidad provienen de la década de los 80, o incluso antes.
La conclusión es que, a pesar de la retórica de la industria, las compañías farmacéuticas se están volviendo cada vez menos innovadoras.
Simplemente están lanzando y volviendo a lanzar los mismos viejos medicamentos, obteniendo nuevas patentes y exclusividad, y confiando en su poder de mercadeo para convencer a doctores y pacientes de que están produciendo milagros médicos.
Todo país avanzado regula de alguna manera los precios de los medicamentos bajo receta.
Incluso en EE.UU., Medicare regula los honorarios de los médicos y los pagos hospitalarios.
Así es que no tenemos que preocuparnos acerca de la asfixia de la innovación en I y D. Las farmacéuticas hacen mucho menos I y D de lo que afirman, y perfectamente pueden pagar la que hacen.
PRINCETON – Cada febrero comienzo mi curso de Introducción a la Electricidad y Magnetismo en la Universidad de Princeton diciendo a mis alumnos que el programa que vamos a ver durante el semestre es la base de la civilización moderna.
¿Quién podría objetar un argumento así de inocente?
Sin los descubrimientos de los físicos del siglo XIX y sus sucesores, apenas podríamos imaginar el mundo de hoy; sin red de energía eléctrica, sin televisiones, sin satélites y sin iPads.
Los físicos están orgullosos, y con razón, de las muchas maneras en que sus logros han beneficiado a la humanidad.
Sin embargo, fabricar un foco o un teléfono no significa que las personas entienden sus principios básicos (Thomas Edison y Alexander Bell sin duda no los entendían.)
Por desgracia,&#160; muchos de mis colegas –en particular los que escriben libros de texto- presentan la física como una basílica imponente y sin fisuras e ignoran las lagunas en nuestra mescolanza de modelos imperfectos.
De hecho, lo que se presenta como una catedral reluciente a menudo se parece más a un barrio de casuchas.
Por ejemplo, tan solo se necesitan ecuaciones de primer semestre para describir razonablemente bien la conducta de un giroscopio; después los ingenieros pueden construir girocompases que guían a las aeronaves o misiles a su destino.
Sin embargo, si usted simplemente pregunta, “¿Exactamente hacia qué se dirige el giroscopio?”, entonces usted se mete de lleno en una de las preguntas más profundas de la física, una que condujo a Einstein a desarrollar su teoría general de la relatividad –y que incluso ahora no tiene una respuesta definitiva.
No conozco algún libro de texto que la aborde.
En un plano más evidente aunque menos elevado, la fuerza de la fricción hace su aparición en los primeros días de cualquier curso de primer año.
Afirmamos, de forma inequívoca, que la fricción impide el movimiento entre dos cuerpos, y recurrimos a sofisticados modelos microscópicos que&#160; muestran cómo las suelas de los tenis se unen a una pista.
Con todo, la fricción produce calor y por ende un incremento en la entropía -que mide la cantidad de energía que no se puede usar para realizar trabajo -y por consiguiente distingue el pasado del futuro.
Un aumento en la entropía –la segunda ley de la termodinámica- es la única ley de la naturaleza que hace esta distinción fundamental.
Si la mecánica de Newton es la base de todo, entonces uno debe ser capaz de obtener la segunda ley de la termodinámica de la física newtoniana.
Sin embargo, esto nunca se ha logrado satisfactoriamente: la incompatibilidad de la segunda ley con las otras leyes fundamentales es tal vez la paradoja más grande de toda la física.
Aún así, planteamos descaradamente y sin reparo este enigma en los primeros días del curso de primer año.
Escribimos ecuaciones que muestran cómo la fricción frena el movimiento de objetos deslizantes o amortigua las vibraciones en los resortes, pero, en última instancia, las matemáticas reproducen meramente nuestras observaciones mientras que ocultan nuestra ignorancia sobre su naturaleza.
Durante décadas –de hecho siglos- los físicos han usado esos trucos y han olvidado que están modelando fenómenos, y no necesariamente revelando la verdad divina.
Por ejemplo, podemos sacar fácilmente las ecuaciones de una pelota en un resorte elástico, pero si estiramos el resorte lo suficiente y golpeamos la pelota muy fuerte, entonces no podemos resolver esas ecuaciones.
El movimiento se hace caótico y se vuelve imposible la solución matemática exacta.
Actualmente, con las computadoras, podemos estimar la trayectoria tan precisamente como queramos.
Sin embargo, esa es la cuestión: la mayoría de los físicos y estudiantes han perdido el sentido de la distinción entre lo aproximado y lo exacto.
Ciertamente, podemos aprender algo sobre los sistemas caóticos sin necesidad de resolver las ecuaciones, pero si un matemático anticuado pidiera a un estudiante que predijera la dirección de la pelota, el estudiante reprobaría inevitablemente.
Incluso algo tan fundamental como la ley de la gravedad de Newton es a final de cuentas una aproximación.
Los autores de los libros de texto escriben debidamente la famosa ley sin señalar que fuerzas sin límite resultan cuando dos cuerpos que se atraen se juntan infinitamente.
No importa que las fuerzas infinitas sean una señal contundente de que su teoría se ha esfumado: en la pila de libros de texto que están en mi escritorio nadie menciona la patología obvia.
En Princeton, nuestro libro de texto acepta el descuido y dice “estrictamente hablando” la ley de gravedad de Newton es válida solamente para partículas.
Pues bien, es en el tema de las partículas donde Newton se equivoca –y no solamente en la física de primer semestre.
La ecuación básica de la electricidad es la “ley de Coulomb” que rige la atracción eléctrica o la repulsión entre partículas cargadas y se ve igual que la ley de la gravedad de Newton.
Ahora, siempre decimos a los estudiantes que imaginen los electrones como partículas puntuales, en cuyo caso realmente tienen que preocuparse por esas fuerzas infinitas.
Los problemas que surgen al modelar partículas como puntos extremadamente pequeños afectan todas las áreas avanzadas de la física.
Un aspecto central de cualquier curso de mecánica cuántica es el concepto de electrón “spin” (espín), pero nunca ha quedado claro qué es exactamente “spinning”.
Wolfang Pauli, uno de los creadores del concepto, al principio rechazó la idea, porque si el electrón tiene un radio finito, entonces la superficie estaría girando más rápido que la velocidad de la luz.
Por otro lado, si se ve el electrón como una partícula puntual, ¿cómo imaginaría usted algo sin un radio giratorio?
Para remediar los problemas de la partícula puntual, los físicos inventaron teorías de campos modernas, con nombres impresionantes como la electrodinámica cuántica.
Sin embargo, estas teorías resultaron estar repletas de infinitos al igual que sus antecesoras, y se crearon elaborados esquemas ad hoc para resolver nuevos problemas.
Y así, a pesar de lograr avances que acaparan los titulares, como la teoría de cuerdas, hasta la fecha sigue siendo igual.
No se puede cuestionar el éxito anunciado de la física moderna, pero se debe recordar que se está describiendo la naturaleza, y no siempre entendiéndola.
La política de inmigración de George Bush es una gran piñata que cuelga sobre la frontera entre México y los Estados Unidos.
Algunos inmigrantes creen que tiene la forma de una estrella que los hará cruzar el Río Grande para trabajar en la tierra prometida. Otros piensan que se asemeja a un demonio que ofrece tentadoras perspectivas de trabajos legales en EEUU, sólo para descubrir que se trataba de un espejismo.
Muchos se sienten agradecidos de que la piñata esté disponible para animar las relaciones bilaterales y están impacientes por darle un buen y certero golpe con la vara.
Pero para que el Presidente de México, Vicente Fox, se beneficie cuando le llegue el turno de pegarle a la piñata, tendrá que sacarse la venda que le cubre los ojos y que usa en público en lo que toca al Presidente Bush.
Fox tiene todo el derecho a celebrar la reciente iniciativa anunciada por el Presidente Bush de ayudar a que algunos inmigrantes que actualmente se encuentran en situación ilegal en los Estados Unidos puedan salir de la economía de las sombras, y se debe felicitar a si mismo por haberlo presiodo a hacer tal propuesta.
Su constante insistencia ayudó a diseñar y llenar la piñata.
Pero debe pasar rápidamente de la autocomplacencia a la acción, ya que México necesita una relación más plena con EEUU que los magros premios que están cayendo ahora desde la piñata de Bush.
Tendrá tiempo para hacerlo, ya que no es probable que se lancen nuevas propuestas en un año de elecciones presidenciales en EEUU.
Para comenzar, Fox debe escuchar a quienes gobierna con más atención que hasta ahora.
Para algunos inmigrantes, la propuesta de Bush ofrece la posibilidad de salir de la economía subterránea y obtener trabajos legales; para otros, representa la posibilidad de la legalización hoy pero la deportación mañana.
Por una parte, está la zanahoria de vivir y ganar un salario como residentes de EEUU.
Por otra, está el garrote de probablemente nunca convertirse en ciudadanos.
Si bien muchos inmigrantes verían con agrado la idea de volver a México después de un empleo temporal en EEUU, muchos otros preferirían emigrar permanentemente a ese país.
De hecho, la mayoría de los inmigrantes mexicanos que ya están en EEUU no saben cómo responder exactamente a la propuesta de Bush, y Vicente Fox tendrá que escucharlos a ellos también, si es que desea hablar en su nombre.
Hay quienes dan la bienvenida a lo que Bush ha puesto en la mesa bilateral, ya que les permitirá vivir sin miedo.
Para ellos, la propuesta estadounidense es un gran paso hacia adelante.
Sin embargo, otros han reaccionado con escepticismo, y con toda razón.
Piensan que la piñata es algo que pretende distraer la atención de la meta de una legalización merecida.
No desean un trabajo que resuelva sus problemas por tres años, sino más bien una ruta precisa a la residencia en EEUU, que resuelva sus problemas para siempre.
Para quienes han trabajado en EEUU durante 10 o 15 años, la piñata de Bush no es más que una decoración.
No quieren un estatus legal que se desvanecerá en tres años.
Vicente Fox tendrá que reconocer estas diferencias y trabajar con ellas.
Los mismos inmigrantes se encuentran divididos y Fox tendrá que entender por qué.
Por lo tanto, no deberíamos abrazar la propuesta de Bush tal como se nos ofrece.
Hace tres años, Fox quería la "enchilada completa": un acuerdo sobre trabajadores temporales, más Tarjetas Verdes que permitan a los mexicanos trabajar en EEUU, la legalización de los inmigrantes que ya están allá, fondos de desarrollo para las comunidades mexicanas que envían inmigrantes al país del norte y un enfoque bilateral para manejar el problema.
Sin estos cinco componentes, no hay propuesta sobre inmigración que pueda reducir la cantidad de muertos de entre quienes tratan de cruzar la frontera, o la existencia de una subclase sometida a abusos, o la persistencia de un empleo legal y temporal que se convierte en ilegal y permanente.
Probablemente Vicente Fox se sienta tentado a golpear la piñata tal como está colgada y volver a casa con lo que pueda obtener de ella.
Pero tiene responsabilidades de largo plazo, tanto con los mexicanos de México como con los que están en EEUU, que van más allá de la obtención de una victoria política cortoplacista.
La propuesta de Bush está llena de agujeros y Fox debe ingeniárselas para llenarlos.
Puesto que no incorpora los intereses de México, Fox debe ponerlos de manifiesto.
Si la piñata de Bush no puede explicar todos los detalles, Fox debe definirlos en términos mexicanos y bilaterales.
La palabra italiana "pignatta" significa "tiesto frágil".
En efecto, la piñata de inmigración de Bush es frágil.
Se balancea en fieros vientos electorales, ha sido hecha exclusivamente en EEUU sin ayuda mexicana y no contiene suficientes dulces.
Vicente Fox ha dicho que quiere más y debe ser fiel a su palabra.
Tiene que recordar que, en México, las piñatas son un símbolo de esperanza.
En medio de todos los titulares que hablaban de que los demócratas habían obtenido el control del Congreso de los Estados Unidos, un resultado electoral importante paso casi inadvertido.
Aunque subrayó los defectos del sistema político estadounidense, me devolvió la fe en la compasión de los estadounidenses comunes y corrientes.
En Arizona, los ciudadanos pueden someter un proyecto de ley al voto popular directo si reúnen un número suficiente de firmas.
Este año, uno de los asuntos que figuraban en la boleta era una ley para prohibir que se atara o confinara a una marrana preñada o a una ternera criada para carne de manera que le impidiera al animal darse vuelta libremente, echarse y extender por completo sus extremidades.
Los que saben poco sobre la cría industrial moderna pueden preguntarse por qué sería necesaria esa legislación.
Bajo los métodos de cría que eran universales hace 50 años y que siguen siendo comunes en algunos países actualmente, todos los animales tienen espacio para darse vuelta y estirar sus extremidades.
Sin embargo, hoy en día alrededor del 90% de las marranas de cría –las madres de los cerdos que se crían y matan para obtener carne, tocino y jamón—pasan la mayor parte de sus vidas encerradas en jaulas que miden aproximadamente 60 cms. por 2.2 metros.
No pueden darse vuelta, echarse con sus patas extendidas por completo o dar más de un paso hacia delante o hacia atrás.
A otras marranas se les mantiene atadas con cuerdas cortas que también les impiden darse vuelta.
A las terneras se les encierra de manera similar durante toda su vida en establos que no les permiten darse vuelta, echarse o estirar sus extremidades.
Estos métodos son esencialmente recursos para ahorrar trabajo –facilitan el manejo de los animales y permiten a las granjas que tienen miles o decenas de miles de animales contratar un número reducido de trabajadores menos calificados.
También impiden que los animales desperdicien energía moviéndose y peleando.
Hace varios años, tras las protestas de las organizaciones de protección de los animales, la Unión Europea encargó a su Comité Científico Veterinario un informe sobre estos métodos.
El Comité constató que los animales sufren al no poderse mover con libertad y al no tener absolutamente nada que hacer en todo el día.
Por supuesto, el sentido común habría llevado a la misma conclusión.
A raíz del informe, la UE fijó fechas después de las cuales quedaría prohibido confinar así a esos animales.
En el caso de las terneras, la fecha, 1 de enero de 2007, ya casi ha llegado.
Los establos individuales para marranas, que ya son ilegales en el Reino Unido y Suecia, quedarán prohibidos en toda la UE a partir de 2013.
También se están adoptando gradualmente medidas para mejorar el bienestar de las gallinas ponedoras, a las que generalmente se mantiene apretujadas en jaulas de alambre sin espacio para extender sus alas.
En los Estados Unidos no se prevé ninguna medida nacional de ese tipo.
Antes, cuando mis amigos europeos me preguntaban por qué los Estados Unidos están tan retrasados con respecto a Europa en materia de bienestar de los animales, yo no tenía una respuesta.
Si me presionaban, tenía que admitir que la explicación podría ser que los estadounidenses se preocupan menos por los animales que los europeos.
Entonces, en 2002 los defensores del bienestar de los animales incluyeron en las boletas electorales de Florida una propuesta para prohibir los establos para las marranas.
Para sorpresa de muchos, obtuvo la aprobación del 55% de los votantes.
El mes pasado en Arizona, a pesar de una oposición bien financiada del sector agroindustrial, la prohibición de las jaulas pequeñas para marranas y terneras también fue aprobada con un apoyo del 62%.
Ni Florida ni Arizona son estados particularmente progresistas –ambos votaron por George W. Bush y no por John Kerry en 2004.
Por eso los resultados indican firmemente que si a todos los estadounidenses se les diera la oportunidad de votar sobre el encierro de marranas preñadas y terneras en lugares tan pequeños, la mayoría votaría en contra.
Parece que a los estadounidenses el bienestar de los animales les importa tanto como a los europeos.
Por eso, para explicar la diferencia entre Europa y los Estados Unidos en materia de bienestar de los animales, debemos fijarnos en los sistemas políticos.
En Europa, las preocupaciones de los electores sobre el bienestar de los animales han podido influir sobre los miembros de los parlamentos nacionales y los miembros del Parlamento Europeo, lo que ha dado como resultado legislaciones nacionales y directrices de la UE que responden a esas preocupaciones.
En contraste, en los Estados Unidos las preocupaciones similares no han tenido un efecto observable sobre los miembros del Congreso.
No hay ninguna legislación federal sobre el bienestar de los animales de granja –y muy pocas legislaciones estatales.
Eso, yo creo, se debe a que el sector agroindustrial da decenas de millones de dólares a los representantes del Congreso que buscan reelegirse.
El movimiento por el bienestar de los animales, a pesar del amplio apoyo popular, no ha podido competir en la esfera del cabildeo político y las donaciones a las campañas.
En la política estadounidense el dinero cuenta más que la opinión de los electores.
La disciplina partidista es débil y los representantes deben reunir ellos mismos la mayoría de los fondos que necesitan para su reelección, y eso sucede cada dos años en el caso de los miembros de la Cámara de Representantes.
En Europa, donde la disciplina partidista es rígida y los partidos, no los candidatos, son quienes financian las campañas, el dinero juega un papel menor.
En los Estados Unidos, una nación que se enorgullece de sus tradiciones democráticas, no sólo salen perdiendo las marranas y las terneras.
Acaba de llegar a su fin la batalla judicial acerca de si condenar o no al ex dictador de Chile, Augusto Pinochet.
Tras estudiar largamente los informes médicos sobre la salud de Pinochet, el juez Juan Guzmán determinó que está mentalmente apto para ser enjuiciado por nueve secuestros y un homicidio.
La Corte Suprema chilena ha respaldado esa resolución.
Todos esos crímenes se cometieron durante la "Operación Cóndor", un plan de coordinación entre los dictadores latinoamericanos para eliminar físicamente a sus opositores de izquierda.
El juez Guzmán también dictaminó que el ex dictador no está demente y que puede discernir entre el bien y el mal.
Esto tiene una importancia fundamental, ya que Pinochet ha tratado de negar su capacidad intelectual para ser juzgado.
El reciente "accidente vascular" que lo envió a un hospital militar, donde recobró la conciencia y las facultades motoras, dará excusas para solicitar nuevos exámenes médicos y demoras, a medida que avance el procesamiento judicial.
Pero los esfuerzos de Guzmán por hacer que el dictador se presente ante la justicia no deben quedar aislados.
Otros jueces y entes oficiales deben sostener la presión sobre Pinochet.
Por ejemplo, es mucho lo que aún queda por saber en casos como el asesinato del General Carlos Prats y su esposa en Buenos Aires en 1974.
Más aún, las investigaciones del Congreso de Estados Unidos al Banco Riggs han puesto al descubierto los sospechosos métodos mediante los cuales Pinochet y su familia se enriquecieron.
Es necesario que a estas investigaciones les sigan acciones judiciales.
La investigación acerca de la muerte en 1980 del ex presidente Frei Montalva, el principal opositor a la dictadura, ha tenido avances, pero se debe impulsar vigorosamente en los tribunales.
La muerte de Frei implica al aparato represivo que Pinochet y Manuel Contreras, su “mano derecha”, manejaron férreamente.
La Operación Cóndor, las cuentas en el Banco Riggs y las muertes de Frei y Prats, al igual que muchos otros crímenes, se encuentran documentados en el reciente informe sobre tortura y prisión política escrito por una comisión especial creada por el Presidente Ricardo Lagos.
El informe, que ha visto la luz 30 años después del golpe militar que llevó a Pinochet al poder, ha estremecido y fortalecido a los chilenos.
Aparentemente invencible durante muchos años, el colapso final del ex dictador comenzó en Londres en octubre de 1998, cuando abogados españoles, el juez Baltasar Garzón de España y Scotland Yard levantaron cargos contra él.
Pinochet respondió con arrogancia, generando una enorme sensación de vergüenza por la joven democracia chilena.
La habilidad de Pinochet de evadir a la justicia proyectó una oscura sombra sobre las instituciones militares del país e hizo que muchos chilenos se preguntaran cuánto había avanzado realmente Chile en su transición a la democracia.
Sin la insistencia del juez Garzón, habría sido casi imposible enjuiciar a Pinochet, debido a la poderosa oposición por parte de chilenos adinerados y con influencia en los medios de comunicación.
La excesiva cautela del gobierno chileno (basada en el temor a una inestabilidad que pudiera afectar los derechos básicos recobrados tras la dictadura) también ayudó a que Pinochet evadiera a la justicia.
De hecho, los tribunales chilenos no habrían logrado el apoyo público necesario para sacarlos de su inercia sin el impulso que les brindó Garzón.
También habría sido imposible pensar en llevar a Pinochet ante la justicia sin la extraordinariamente importante lucha por los derechos humanos emprendida por las organizaciones de las víctimas, sus familias y los juristas que, contra viento y marea, se mantuvieron fieles a su causa durante décadas.
Pocas organizaciones de Chile han sido tan capaces o tan exitosas como las dedicadas a los derechos humanos.
Gracias a la tenacidad y pasión de estos chilenos comunes y corrientes, que exigían que el estado cumpliera su deber de proteger los derechos humanos, Pinochet se encuentra ahora ante la vara de la justicia, así como otros que usaron su poder para matar, torturar o exiliar a sus conciudadanos.
Sin embargo, muchos se preguntan todavía: "¿Pagará Pinochet por sus crímenes?"
La opinión pública internacional y la historia ya lo han condenado.
La dignidad de Chile ahora depende de si su sistema legal llega o no a la misma conclusión.
Existen dudas de que Pinochet sea castigado, ya que el "pinochetismo" todavía sigue vivo en Chile.
Sus poderosos partidarios lo defienden con todos los medios solapados que están a su alcance.
Se apoyan en el hecho de que algunos miembros del gobierno preferirían clausurar un doloroso capítulo de las violaciones a los derechos humanos, en lugar de llevarlo a su término.
Dependiendo del rumbo que tome la nación, con el tiempo los chilenos pueden llegar a reconciliarse con su pasado.
Por ahora, sus diferentes visiones coexisten y cohabitan en paz.
Sin embargo, los ciudadanos y el estado también deben enfrentar la verdad y llevar ante la justicia a quienes cometieron abusos contra los derechos humanos para que el pueblo pueda vivir con honestidad en su sociedad y en su historia.
En la medida que los chilenos así lo hagan, crearán las condiciones para una sociedad más digna y respetable.
Un juicio a Pinochet en los tribunales es un importante paso en esa dirección.
BEIJING: En la actualidad China parece ser el país con la más notoria reputación en piratería corporativa.
En efecto, si las multinacionales y las naciones desarrolladas tuvieran una "Interpol" para rastrear y arrestar a los países acusados de ser paraísos de piratería empresarial, es muy probable que China encabezara la lista de "Más Buscados" debido a su falta de protección de los derechos de propiedad intelectual (DPI).
Tristemente, el caso en contra de China es en gran parte verdad; nadie aquí debería ignorarlo o pretender que los hechos son distintos.
¿Es esta reputación intrínsecamente "característica de los chinos" en los negocios o de los "asiáticos" como un todo como algunos argumentan?
Quizá, quizá no.
Los taiwaneses y los coreanos llevaron a cabo una piratería similar en los años 60 y 70.
Los negocios thailandeses contemporáneos son acusados de piratería tan amenudo como las compañías chinas.
Pero la piratería intelectual / corporativa no está restringida a Asia: Israel fue alguna vez apodado "país de un disc", en referencia a la idea de que se compraba sólo un CD-ROM para luego copiarlo ilegalmente en todo el país.
La piratería, sin embargo, no debería usarse para tachar la totalidad de la economía o las estructuras empresariales de una nación de criminales.
Debería, en cambio, considerársele como un problema presente casi universalmente en los países que se encuentran en las etapas más tempranas del desarrollo.
Un sistema legal cien por ciento funcional y -quizá más importante- la mentalidad asociada con el gobierno de la ley están muchas veces ausentes, o son primitivas, en la mayoría de los países en desarrollo.
Firmar acuerdos de DPI e incorporarlos a la ley local significa muy poco o nada si las leyes son aplicadas débilmente.
Además, las sanciones legales y el cumplimiento de la ley no tienen mucho valor si las personas no tienen otra propiedad que pudiera estar en riesgo al enfrentar multas y otras sanciones.
No es de sorprenderse, entonces, que un país atrasado, en desarrollo, que se encuentra en las primeras etapas de la "actualización" por medio del aprendizaje de lo que el mundo desarrollado tiene, considere que copiar los avances intelectuales de otros es algo así como un derecho humano.
Esta puede ser la explicación de por qué los asuntos de los derechos de propiedad intelectual son tratados, casi en todos los países en desarrollo, como un "asunto internacional", no como un problema de política interna.
En una situación tal, ¿es realista pensar que los políticos y los funcionarios de gobierno trabajarán arduamente para proteger los derechos de los extranjeros en cara de las necesidades de sus compatriotas?
La respuesta es un enfático NO.
Los políticos y los burócratas, sin duda, tomarán medidas sólo cuando empiece la "piratería interna".
Cuando la gente de un país comienza a copiar ilegalmente los logros intelectuales de sus compatriotas, los DPI se convierten en un verdadero tema político interno que divide a los grupos con intereses específicos.
Es entonces que detener a la piratería se vuelve un tema discutido en las asambleas políticas, en los medios y -lo más importante- en las cortes.
Cuando esto pasa, se empieza a realizar un verdadero esfuerzo para aplicar las leyes que antes existían sólo en el papel, y a satisfacer los intereses de los extranjeros.
Esto está pasando ahora en China y le ofrece una oportunidad al país para mejorar su historial de protección a la propiedad intelectual.
En los últimos años las compañías chinas han sufrido problemas de piratería tanto como las empresas extranjeras; ahora, están tratando de influenciar a las cámaras del gobierno y están logrando llamar la atención de los legisladores y de las instituciones legales.
Las compañías extranjeras también se beneficiarán de este nuevo compromiso para terminar con la piratería.
La inclusión de China en la Organización Mundial de Comercio (OMC) quizá brinde más ayuda, pero no resolverá el problema de la noche a la mañana.
De cualquier manera, nadie debe exagerar el problema de la piratería.
Un considerable número de compañías extranjeras gritan "piratería" cuando lo que está pasando es en realidad sólo competencia; por ejemplo, cuando una empresa de un país en desarrollo produce un producto similar pero a un precio más bajo.
Porque copiar la idea y el diseño básico de un producto no es piratería.
Conforme las naciones en desarrollo buscan crear su propia "economía del conocimiento", los derechos de autor y de propiedad intelectual se vovlerán cada vez más importantes para ellas porque se generarán ganancias reales a partir de innovaciones logradas al interior del país.
Aquí, sin duda, China está particularmente esperanzada acerca de su futuro.
Aunque esto pueda significar que China atraviese la "división" entre los poseedores y los desposeídos de la economía de conocimiento mundial, no será un puente que libre tal división.
Debido a que hay otros países y personas que se encuentran en una posición igual en esta era digital, es poco probable que el problema de la piratería desaparezca.
El costo de adquirir y usar nuevas tecnologías protegidas por derechos de autor implica serios obstáculos para los países en desarrollo.
Reducir ese costo debería ser una prioridad en las discusiones acerca de la "división digital" y de la "reducción de la pobreza".
Claro, ser pobre no es excusa para "robar" o ganarse un almuerzo gratis, pero usar la protección de la propiedad intelectual para mantener a los pobres en la pobreza también es injusto, y puede ser causa para una inestabilidad que también dañará a los países ricos.
Reducir los costos de las nuevas tecnologías en los países en desarrollo quizá reduzca los incentivos para violar los derechos de autor y otras formas de protección de la propiedad intelectual.
NEWPORT BEACH – Yo no sé usted, pero siempre que estoy en un avión que pasa por una turbulencia me reconforta pensar que los pilotos que están a puerta cerrada en la cabina de control saben qué hacer.
Me sentiría muy diferente si estuviera abierta la puerta y observara a los pilotos frustrados debido a la deficiencia de los controles del avión para responder, que tratan de ponerse de acuerdo en la siguiente medida que tomarán, y que los manuales de operación no son de mucha ayuda.
Por consiguiente, es preocupante que los responsables de la toma de decisiones en muchas economías occidentales ahora se parecen al segundo grupo de pilotos.
Esta percepción refleja no solo las declaraciones contradictorias y conducta de quienes toman las decisiones, sino también la medida en que los resultados económicos no han cumplido sistemáticamente sus expectativas.
Esta percepción es evidente en Europa, los Estados Unidos y Japón donde los indicadores sobre la percepción de la economía se están deteriorando de nuevo, las recuperaciones de por sí débiles se están estancando, y las hojas de balance exiguas se están haciendo todavía más precarias.
Comprensiblemente, las empresas y las familias se están haciendo más cautelosas – dificultando inevitablemente mucho más el trabajo de quienes diseñan las políticas.
En Europa, los que diseñan las políticas no han podido hacer frente a una expansión de la crisis de deuda soberana en la periferia de la eurozona, pese a que se han celebrado muchas cumbres y programas, múltiples rescates costosos  y se ha impuesto a las sociedades dolorosos sacrificios económicos.
Como un avión operado en la confusión, la economía europea no se ha comportando de acuerdo con las instrucciones.
Como señaló la semana pasada el primer ministro griego, George Papandreou, en su decisiva carta dirigida al presidente del Eurogrupo, el primer ministro de Luxemburgo, Jean-Claude Juncker, “los mercados y las agencias calificadoras no han respondido como todos lo esperábamos.”
Como los resultados no están a la altura de las proyecciones de quienes diseñan las políticas, no sorprende la poca armonía que hay en los círculos oficiales.
Se dice que los conflictos aumentan –y de forma sorprendentemente abierta y preocupante.
El desacuerdo en Europa no se limita al que hay entre los que “ofrecen soluciones” (la troika compuesta por el Banco Central Europeo, la Unión Europea y el Fondo Monetario Internacional) y los países que ahora están aplicando dolorosas medidas de austeridad (Grecia, Irlanda y Portugal).
Han surgido diferencias perjudiciales dentro la troika, en donde hay un impasse especialmente perjudicial entre el BCE, con sede en Frankfurt, y el gobierno alemán, con sede en Berlín.
La situación en los Estados Unidos no es tan grave como en Europa, pero la impotencia de quienes diseñan las políticas también reina.
A pesar de estímulos monetarios y fiscales sin precedentes, el crecimiento económico sigue siendo lento y el desempleo está estancado en un nivel inquietantemente alto.
El panorama fiscal de mediano plazo se sigue deteriorando, mientras que en el corto plazo, los políticos juegan con la valiosa clasificación AAA del país al discutir como niños la forma de ampliar el techo de endeudamiento.
Después, están las dificultades técnicas a que se enfrentan los que diseñan las políticas, a las que el presidente de la Reserva Federal estadounidense, Ben Bernanke, se refirió en su estilo honesto y franco, reconociendo que “no tenemos una lectura precisa.”
Los manuales económicos de la Reserva Federal, incluidos los modelos técnicos y los análisis históricos, no arrojan luz suficiente en la situación económica actual.
No es de sorprender, pues, que la publicación más reciente de las actas de la reunión del Comité Federal de Mercados Abiertos, que generan gran expectación, revele que hay un órgano dividido, cuyos miembros prevén rutas divergentes en materia de política monetaria: unos esperan que haya más concesiones y otros una ronda de endurecimiento.
Mientras tanto, Japón sigue languideciendo.
Cuatro meses después de un fuerte terremoto, un tsunami devastador y el inicio de incertidumbres persistentes en el ámbito nuclear, aún no se pone en marcha un programa exhaustivo de reconstrucción.
La inseguridad económica resultante está agravando los años de crecimiento inadecuado y deterioro de la dinámica de la deuda pública.
Seis cuestiones importantes resumen los problemas de los encargados del diseño de políticas en Europa, los Estados Unidos y Japón.
En primer lugar, las tres zonas económicas encaran una dinámica de desapalancamiento desestabilizadora.
Como sucedería si se privara de oxígeno a medio vuelo a nuestro avión metafórico, el desapalancamiento desestabiliza a las sociedades y socava la efectividad tradicional de las políticas oficiales.
En efecto, si se dejara que operara únicamente su propia dinámica, estas economías probablemente se desharían de la deuda excesiva y alterarían contratos sociales de larga data de una forma muy desordenada y que conllevaría una contracción económica y un riesgo más elevado de que hubiera otra crisis financiera.
En segundo lugar, la dinámica de desapalancamiento interno agrava otros obstáculos estructurales.
Si bien los aspectos específicos varían entre regiones y sectores económicos (inmobiliario, laboral, intermediación crediticia, etc.), se trata de una combinación que tiene un resultado común y desafortunado: inhibe la capacidad de crecimiento de las economías y, por lo tanto, la capacidad de superar el sobreendeudamiento de manera ordenada. 
En tercer lugar, los encargados del diseño de políticas operan en una economía global que está en pleno proceso de realineación, a medida que varias economías emergentes de importancia sistémica, encabezadas por China, siguen avanzando en su fase de despegue.
En cuarto lugar, al optar por medidas cíclicas para atender problemas estructurales, los encargados del diseño de políticas han complicado más las cosas – lo que refleja, una vez más, su incapacidad para comprender los desafíos inhabituales a que se enfrentan.
En quinto lugar, la política está complicando significativamente la situación.
La razón es sencilla: en la mayoría de los casos, las medidas estructurales necesarias implican sacrificios inmediatos para obtener resultados a largo plazo – un costo que los políticos aborrecen, sobre todo cuando están sujetos a ciclos electorales cortos.
Por último, la comunicación ha sido atroz.
Pocas veces he visto tal incapacidad de los políticos para dar una idea clara de su visión económica a mediano plazo –lo que ha aumentado la sensación general y desestabilizadora de incertidumbre.
Todo esto explica por qué debemos sentir compasión por los encargados del diseño de políticas de hoy, que deben enfrentarse a desafíos extraordinariamente difíciles con herramientas anormalmente ineficaces.
Pero compasión no significa exoneración: debemos también instar a los encargados del diseño de políticas a que cambien su tradicional modo de pensar cíclico por uno con el que puedan comprender mejor y atender efectivamente las cuestiones estructurales más complicadas, pero de importancia crítica, que subyacen en los problemas actuales.
Desafortunadamente, esto no pasará de la noche a la mañana, y en algunos casos la situación tendrá que empeorar todavía más para poder enfocar la mente de quienes diseñan las políticas.
Mientras tanto, las empresas y los hogares lo suficientemente afortunados como para poder construir colchones preventivos  continuarán haciéndolo inevitablemente.
Otros, por desgracia, serán vulnerables a turbulencias más grandes que les revolverán el estomago–sin el beneficio de la puerta cerrada de la cabina de pilotos.
WEST LAFAYETTE, INDIANA – Tras décadas de malas noticias, al menos tres tendencias importantes están cambiando las perspectivas de África: las políticas agrícolas, los cambios demográficos en el ámbito rural y la productividad agrícola apuntan a mejores oportunidades para las familias campesinas en todo el continente.
Son tendencias que avanzan demasiado lento como para aparecer en los titulares noticiosos, pero si se las mira acumulativamente ofrecen rendimientos mucho mayores de la inversión pública y privada en la agricultura y el desarrollo rural.
Cada país enfrenta un conjunto de circunstancias diferente cada año.
Las novedades reciben la mayor atención, como la posibilidad de que los inversionistas extranjeros puedan controlar grandes áreas de tierra cultivable.
La diversidad espacial también es importante, porque implica que cada lugar difiere del promedio total.
Sin embargo, para África como un todo, en el último tiempo al menos tres lentas tendencias han tenido puntos de inflexión que ofrecen nuevos y revolucionarios incentivos para empresarios y gobiernos.
El primer punto de inflexión es político.
Datos recientes de un estudio del Banco Mundial que compara las políticas agrícolas alrededor del mundo desde 1955 muestran por primera vez lo mucho que han avanzado los gobiernos africanos para reducir los costes que significan para los campesinos las barreras arancelarias, las juntas de regulación de precios y otras intervenciones impuestas por regímenes anteriores (www.worldbank.org/agdistortions).
Las distorsiones en los precios inducidas por las políticas africanas llegaron a su punto culminante a fines de los años 70, y desde entonces las reformas han eliminado cerca de dos tercios de esa carga, facilitando de gran manera el crecimiento de la productividad y el alivio de la pobreza.
Otras reformas adicionales podrían significar más beneficios, pero hoy por hoy ha desaparecido gran parte de las limitaciones impuestas a los campesinos africanos por los gobiernos poscoloniales.
La segunda transición es demográfica.
Los datos censales compilados en las últimas revisiones de las proyecciones demográficas de las Naciones Unidas revelan las implicancias de la historia africana, que poco a poco van quedando en evidencia.
Los hogares africanos tuvieron acceso a la medicina moderna mucho más tarde y de manera mucho más repentina que la población de otras regiones.
La mejora resultante en los índices de supervivencia infantil y crecimiento de la población durante los años 70 y 80 fue más rápida que la que se había visto con anterioridad en Asia o América Latina.
Los pueblos y ciudades de África han estado creciendo a ritmos que se cuentan entre los mayores del mundo, pero su tamaño absoluto es tan pequeño que pueden absorber apenas una fracción de los nuevos trabajadores.
En consecuencia, la población rural de África ha estado creciendo de manera más rápida y prolongada que cualquier otra en la historia humana, con un declive correspondientemente rápido y prolongado de la cantidad per cápita de tierra y otros recursos naturales.
Más aun, el aumento de la supervivencia infantil en el periodo posterior a la independencia generó un crecimiento de los índices de dependencia infantil, que también llegaron a niveles históricamente sin precedentes en los años 70 y 80.
Las cargas demográficas de África comenzaron a alivianarse en los años 90, gracias a la reducción gradual de los índices de fertilidad y la constante urbanización.
Como se había visto antes en Asia, la reducción del ritmo de crecimiento de la población rural y la menor carga de cuidado infantil crea una ventana de oportunidad para que las nuevas inversiones generen mayores aumentos de la producción per cápita de año en año.
El tercer punto de inflexión es tecnológico: las estimaciones nacionales de productividad de los cultivos de cereales muestran cómo, tras décadas de estancamiento durante la revolución verde de Asia, el rendimiento agrícola africano ha crecido de manera regular en la última década, por lo que la producción estimada de cereales per cápita hoy equivale a la del Sur de Asia.
El comienzo de este cambio se puede vincular con las otras dos tendencias, como el resultado acumulativo de políticas más favorables y una mayor mano de obra por hectárea, pero también podría reflejar la difusión gradual de nuevas variedades de cultivos, como consecuencia de inversiones previas en tecnología rural.
La entrada de ayuda extranjera para estimular la producción agrícola no aumentó sino hasta después de la crisis alimentaria mundial de los años 70, y alcanzó su máximo a fines de los 80, generando resultados algunos años más tarde.
En su conjunto, la política africana, los factores demográficos y la demora en la llegada de las nuevas tecnologías representaron importantes vientos en contra del crecimiento de la producción agrícola per cápita en el último cuarto del siglo XX.
Sin embargo, la perspectiva para el futuro es que, a medida que estos vientos se disipen, será más fácil lograr un mayor crecimiento y una más veloz reducción de la pobreza.
Por supuesto, no hay garantías de que esto ocurra.
Entre los motores del crecimiento se encuentra la inversión pública y privada, particularmente para las nuevas tecnologías que se necesitan para elevar la productividad agrícola.
Las iniciativas que se han llevado a cabo en el pasado han sido víctimas de su propio éxito: a medida que el explosivo aumento de la investigación y desarrollo en el ámbito agrícola en los años 70 y 80 generaba una abundancia mundial de alimentos en los años 90 y la primera década del siglo XXI, los donantes extranjeros prefirieron centrarse en otras prioridades, y su apoyo per cápita para la agricultura africana cayó a niveles históricamente mínimos en 2006, a cerca de un dólar por año.
La crisis alimentaria mundial de 2007-2008 significó un final brutal de esa complacencia, y muchos inversionistas han prometido un nuevo énfasis en la agricultura, pero la prueba de ello será el gasto que realmente hagan.
La agricultura africana sigue enfrentándose a serios desafíos.
Los nutrientes del suelo se están agotando, la humedad del mismo está disminuyendo, las temperaturas aumentan y las presiones de las enfermedades están empeorando.
Afortunadamente, hay disponible una creciente cantidad de soluciones a través de innovaciones locales cada vez mejor adaptadas a las necesidades específicas de África.
En un continente tan diverso y volátil como es África rara vez se sostienen por demasiado tiempo las generalizaciones y predicciones.
Sin embargo, los países africanos sí tienen algunas cosas en común: las mejoras generalizadas de las políticas agrícolas, las mejores condiciones demográficas y la disponibilidad de nuevas tecnologías crean nuevas oportunidades para la década futura.
Estas tres megatendencias posicionan a los campesinos africanos mejor que nunca antes para aprovechar el aumento de la inversión pública y privada.
A medida que se eliminan gradualmente los obstáculos creados por las políticas de los gobiernos anteriores y el crecimiento de la población en décadas pasadas, la adopción de innovaciones exitosas generará rendimientos cada vez mayores y un crecimiento per cápita más rápido.
Para los inversionistas, los mayores obstáculos tienen relación con la información: ¿qué funciona mejor, y en qué circunstancias?
Se está pudiendo disponer de nuevas fuentes de datos sobre los impactos relativos, y hay una enorme necesidad de ellas.
Los gobiernos, donantes y otros inversionistas todavía pueden tomar malas decisiones, pero existen oportunidades sin precedentes para un crecimiento de alto rendimiento.
Si los financistas se dan cuenta de ello, los campesinos van a responder, y el año 2010 podría marcar el inicio de una brillante nueva era en la agricultura africana.
Indonesia ha presenciado recientemente un par de apariciones espectaculares: una, la de un clérigo musulmán radical, al salir de la cárcel; la otra, la de una revista descarada, lanzada por sus editores.
Tanto Abu Bakar Ba'asyir como Playboy están ahora en las calles y a la vista pública, pero ninguno de los dos es tan importante como afirman sus oponentes.
Sin embargo, sus apariciones y el debate público al que han contribuido hieren directamente en lo vivo de la lucha actual por la identidad de Indonesia... y que ha cobrado un cariz dramático últimamente.
Abu Bakar Ba'asyir es un clérigo musulmán radical que fue declarado culpable de bendecir los atentados con bombas de 2002 en Bali y del que algunos sospechan que contribuyó mucho más a ellos.
Su nombre figura en una lista de terroristas de las Naciones Unidas y no cabe duda de que, si siguiera en la cárcel, Indonesia y el resto del mundo estarían más seguros.
Pero su liberación en sí no es, como algunos afirman, una prueba de que Indonesia esté radicalizándose más.
Ba'asyir fue liberado por la sencilla razón de que la ley lo imponía: había cumplido su sentencia de 30 meses.
El Gobierno de Indonesia preferiría indudablemente ver a Ba'asyir consumirse en la cárcel, pero, al carecer de apoyo legal que justificara la prolongación de su reclusión, no le quedaba más remedio que liberarlo.
Después de hacerlo, el gobierno se ha apresurado a prohibirle viajar, bloquear sus cuentas bancarias y decir con claridad que vigilará estrechamente sus actividades.
La liberación de Ba'asyir es indudablemente lamentable y posiblemente peligrosa... pero es la consecuencia de actuaciones judiciales, no una repentina radicalización de Indonesia.
El caso de Playboy es un barómetro mucho más preciso del estado de radicalismo religioso en Indonesia.
Cuando Playboy reveló su propósito de publicar una edición indonesia sin desnudos a principios de este año, políticos y dirigentes religiosos conservadores lo denunciaron como una amenaza para los valores tradicionales.
Se presentó en el parlamento nacional un proyecto de ley contra la pornografía, que resultó ser un documento con un tenor tan impreciso como para permitir proscribir no sólo la pornografía, sino también ciertas danzas tradicionales, los baños de sol y los besos en público.
El proyecto de ley logró el apoyo de dirigentes musulmanes moderados, pero sus defensores más vocingleros fueron diversos grupos religiosos radicales con predilección por la violencia, encabezados por el Frente de Defensores Islámicos (conocido por su sigla indonesia, FPI).
Tan sólo este año, esos autoproclamados vigilantes morales han saqueado bares y cabarets, han atacado las embajadas estadounidense y danesa y han lanzado piedras contra las oficinas de Playboy después de que saliera a la calle su primer número... ante lo cual sólo ha habido protestas ocasionales de la policía.
El FPI y sus cofrades patrocinaron el proyecto de ley contra la pornografía con fuerza, organizando manifestaciones de apoyo y denunciando a quien se atreviera a oponerse a él.
En los meses que siguieron al anuncio de Playboy , la violenta reacción pública contra la revista pareció haber impulsado a la corriente principal de la opinión pública indonesia firmemente hacia la derecha, impresión a la que contribuyeron aún más el relieve público y la ruidosa beligerancia de los grupos radicales.
Los activistas e intelectuales musulmanes moderados intentaron con valentía oponerse a los radicales, pero no parecieron lograr eco.
Después, esta primavera, algo cambió y en unas semanas los moderados lograron espectaculares avances públicos.
La demostración más llamativa de ese cambio político se produjo después de un incidente en la Java central, en el que un discurso pronunciado por el ex presidente Gus Dur fue interrumpido por miembros del FPI, quienes lo denunciaron por apoyar el pluralismo y oponerse al proyecto de ley contra la pornografía.
Fue un ataque público a un dirigente nacional y religioso respetado, al que se apresuraron a responder los dirigentes de las dos organizaciones musulmanas más importantes del país, cuyos miembros combinados representan a más de sesenta millones de indonesios y que pidieron directamente al gobierno que actuara contra los grupos que ejercen la violencia en el nombre del islam y denunciaron el comportamiento de dichos grupos como antiislámico y delictivo y como una amenaza a la unidad nacional.
El gobierno, de nuevo envalentonado, prometió adoptar medidas enérgicas contra los grupos que ejerzan la violencia y anunció su propósito de facultar a las autoridades para que disuelvan las organizaciones que amenacen &quot;el orden y la seguridad&quot;.
La policía de Yacarta ha empezado a actuar con mayor vigor: acusó a un destacado dirigente radical de difamación por llamar en público a las mujeres que se oponen al proyecto de ley contra la pornografía &quot;perversas, sinvergüenzas e inmorales&quot; y después detuvo al presidente y a veinte miembros del FPI por atacar a diversos cafés.
Ahora está en curso un diálogo nacional sobre el fomento del pluralismo, que ha inspirado un nuevo interés público en la Pancasila, la filosofía nacional desacreditada durante la época de Suharto, pero que ahora algunos consideran un símbolo del tradicional pluralismo de Indonesia.
Entretanto, los legisladores han dicho que laborarán para transformar el polémico proyecto de ley contra la pornografía en una ordenanza más especifica contra la obscenidad.
En cuanto a Playboy , ha recibido las criticas esperadas, pero no ataques ni manifestación alguna siquiera.
En resumen, ha habido un cambio notable en el debate nacional: de cómo hacer que Indonesia sea más conservadoramente islámica a cómo mantener en el futuro la tradición del pluralismo religioso de Indonesia.
La liberación de Ba'asyir y la publicación de Playboy , por polémicas que resulten, no alterarán por sí mismas esa nueva posición, pero ofrecen una vislumbre penetrante sobre el espectacular cambio de cosas que está habiendo en Indonesia.
El programa moderado ha ganado mucho terreno este mes... pero la lucha por el establecimiento de la identidad política y religiosa de Indonesia no ha concluido ni mucho menos.
En Calcuta, cuando un niño más pequeño quería participar en el juego al que jugábamos mis amigos y yo, lo dejábamos entrar, pero primero murmurábamos entre nosotros las palabras elé belé .
Un elé belé es un jugador que cree que está participando, pero que en realidad no lo hace.
Todos sabían que un gol que él marcara no contaba.
Como niño, dominar el cruel arte del elé belé era importante.
Cuando llegaba un niño nuevo, acompañado por una madre sobreprotectora, con una simple mirada entre nosotros decretábamos que el muchacho sería un elé belé .
La técnica del elé belé también prospera en el mundo adulto.
Todos podemos recordar situaciones colectivas de toma de decisiones (un comité seleccionador, un equipo de redacción de estatutos) donde algunos de los miembros eran elés belés . Todos hemos sido elés belés en algún momento, aunque no nos hayamos percatado de ello.
Lo que se aplica a niños y adultos también se aplica a las instituciones internacionales.
En efecto, las organizaciones que están oficialmente comprometidas con involucrar a todas las naciones en sus procesos de toma de decisiones, frecuentemente están controladas por pequeños grupos de países poderosos, mientras que los demás sólo hacen como que participan.
La Organización Mundial del Comercio (OMC), que supuestamente opera bajo el principio de un país un voto, de hecho tiene una agenda que fija tras bambalinas un pequeño grupo de naciones.
Actualmente es práctica común que las organizaciones internacionales publiquen informes para involucrar a los "interesados" y reflejar sus opiniones.
Así, generalmente el informe en proceso de elaboración se pone en un sitio web y se solicitan sugerencias de todo el mundo: ONGs, sindicatos u otras organizaciones de la sociedad civil.
Esto promueve un sentimiento de participación, pero como me dijo un amigo, experto en estas cuestiones, la clave al final es ignorar todos los comentarios recibidos y escribir el informe como si no hubiera sitio Web ni participación alguna.
La libre expresión de las opiniones tiene cada vez menor influencia o capacidad de limitar la manera de comportarse del gobierno.
Veamos a los EU.
La gente expresó su opinión libremente (en periódicos, en la televisión, en los grupos de chat en Internet) en cuanto a la guerra que George Bush planeaba en contra de Iraq.
Nunca antes había habido tanta oposición a una guerra antes de que empezara.
Sin embargo, la invasión se dio.
Lo mismo pasó en Inglaterra y Australia, donde la oposición pública a la guerra no contó en absoluto.
Parte de lo que sucedió ( o mejor dicho, de lo que no sucedió) es admirable: casi no se hizo ningún esfuerzo para silenciar las críticas al gobierno, como sucede en China y muchos otros países dictatoriales.
Pero las grandes democracias del mundo (los EU, India, Inglaterra y otras) se están haciendo cada vez más hábiles para no permitir que las opiniones libremente expresadas limiten la acción del gobierno.
La actual guerra en Iraq es quizá la prueba más firme de ello.
Dejando de lado la inmoralidad de esta guerra (que sí es inmoral) quiero llamar la atención hacia esta creciente capacidad e inclinación de las democracias para "encargarse" de la opinión pública (es decir, neutralizarla).
Han adoptado la estrategia elé belé : dejan que la gente crea que su opinión cuenta, que están participando en la toma de decisiones de su país, cuando en realidad la mantienen fuera del juego.
A medida que las democracias maduran obtienen más práctica en manejar la opinión, y en muchos casos, en formarla.
Cada vez que Hans Blix hacía comentarios sobre las inspecciones de la ONU en Iraq que él estaba llevando a cabo, miembros de la administración Bush parafraseaban lo que Blix decía.
Ese parafraseo cambiaba sutilmente los comentarios del inspector para favorecer los argumentos de Estados Unidos.
Se esperaba que la repetición de comentarios alterados hiciera que la opinión de las masas se volcara en favor de la guerra.
Derrocar un régimen totalitario y organizar elecciones puede ser difícil, pero la tarea más dura es pasar de las votaciones al establecimiento de una democracia verdadera.
Para la gente acostumbrada a vivir en un Estado totalitario, aprender lo que significa la participación no es fácil.
De ahí la creencia popular de que las democracias, como el vino, mejoran con el tiempo.
Mientras que eso puede ser cierto, hay una desventaja de la madurez.
Así como los ciudadanos en una democracia aprenden continuamente a participar, los gobiernos democráticos aprenden continuamente a salirse con la suya a pesar de la participación.
No sirve de nada negar que la participación cívica sirve con demasiada frecuencia únicamente para legitimar un engaño.
Debemos reconocer y enfrentar este problema para evitar que las democracias establecidas se atrofien y para ayudar a las nuevas democracias a ser más efectivas.
No sólo es moralmente condenable dejar que las naciones y las comunidades se sientan marginadas y sin voz; es una receta para la frustración, la ira y el terrorismo.
PRAGA – La elección de Beijing para organizar y albergar los Juegos Olímpicos de 2008 estuvo acompañada por las promesas del gobierno chino de un progreso visible en materia de derechos humanos.
Entendimos que estas promesas eran una condición cuyo cumplimiento exigiría el Comité Olímpico Internacional.
Esa es la manera en que las Olimpíadas de este año podían contribuir a una mayor apertura y respeto por las normas internacionales de derechos humanos y libertades en el país anfitrión.
Si han de cumplirse las palabras de la Carta Olímpica, que establecen que es un objetivo del olimpismo “poner al deporte al servicio del desarrollo armonioso del hombre, con la visión de promover una sociedad pacífica preocupada por la preservación de la dignidad humana”, es necesario que todos los participantes olímpicos puedan conocer la situación real en China y denunciar libremente violaciones a los derechos humanos cuando y donde sea según dicte su conciencia.
Instamos al Comité Olímpico Internacional a que haga esto posible.
Una interpretación de la Carta Olímpica según la cual los derechos humanos serían un tema político que no se discutiría en las sedes olímpicas nos es ajena.
Los derechos humanos son un tema universal e inalienable, venerados en los documentos internacionales sobre derechos humanos que China también firmó, que trasciende la política tanto internacional como interna, y todas las culturas, religiones y civilizaciones.
Hablar de las condiciones de los derechos humanos, por lo tanto, no puede violar la Carta Olímpica.
Hablar de derechos humanos no es política; sólo los regímenes autoritarios y totalitarios intentan que esto sea así.
Hablar de derechos humanos es una obligación.
Nos preocupa que las Olimpíadas de Beijing puedan simplemente convertirse en un espectáculo gigante para distraer la atención del público internacional de las violaciones de derechos humanos y civiles en China y en otros países significativamente influenciados por el gobierno chino.
En consecuencia, vemos una honrosa celebración de los ideales olímpicos no sólo en los desempeños deportivos, sino también en la oportunidad de expresar las propias actitudes cívicas.
Instamos a todos los participantes de los Juegos Olímpicos de verano en Beijing a que hagan uso de esta libertad para apoyar a aquellos cuyas libertades les sean negadas, incluso en el momento en que se lleven a cabo las Olimpíadas, por el gobierno chino.
GINEBRA – El creciente escepticismo y las negociaciones estancadas han culminado en el anuncio de que la Conferencia sobre el Clima de Copenhague no resultará en un acuerdo climático global e integral.
¿Una desilusión?
Por supuesto.
Pero la cumbre sobre el clima de Copenhague siempre estuvo pensada como una medida de transición.
Lo más importante a considerar es hacia dónde vamos desde aquí.
La frase “el día después” con frecuencia está asociada con la palabra “resaca”.
La falta de un acuerdo vinculante podría implicar una resaca global, y no sólo por un día.
Harta de las predicciones apocalípticas, la gente quería que en Copenhague se produjera un milagro.
De modo que la percepción de un fracaso puede causar una pérdida de confianza masiva y tal vez irreversible en nuestros políticos.
No sorprende, entonces, que los gobiernos hayan intentado manejar con cuidado nuestras expectativas.
Quienes toman decisiones no han percibido lo cerca que puede estar el mundo del “punto de inflexión” climático.
Pero, mientras que el clima desbocado sigue siendo un riesgo, la política fuera de control ya es un hecho.
Las negociaciones oficiales están alejadas de la realidad.
De acuerdo con la ciencia más reciente, las propuestas actuales en proceso de negociación resultarán en un calentamiento de más de 4ºC durante este siglo –el doble del máximo de 2ºC acordado por el G-8 y otros líderes-.
Eso deja una probabilidad superior al 50% de que el clima del mundo vaya más allá de su punto de inflexión.
Un acuerdo basado en los parámetros que hoy están sobre la mesa de negociaciones por ende nos pondría en una posición más peligrosa que un juego de ruleta rusa.
Para evitar tanto la resaca global de un acuerdo inexistente como el autoengaño de un acuerdo débil, se necesita un gran avance –y todavía se lo puede lograr en Copenhague.
Nuestra mejor apuesta hoy es un proceso de dos pasos.
Los estados deberían asumir un compromiso político con un esquema que incluyera objetivos generales, un marco institucional y promesas específicas de una pronta acción y financiamiento.
La declaración debe estipular que es necesario finalizar un acuerdo legalmente vinculante mediante una eventual COP15-bis en 2010.
Esto les permitiría a Estados Unidos y a otros países sancionar la legislación necesaria, y les daría tiempo a los negociadores de las Naciones Unidas para traducir la Declaración COP15 en una estructura legal apropiada y factible.
Si esto implica una reformulación total del documento actual, que así sea.
Por otra parte, podría resultar necesario realizar una conferencia de revisión en 2015 para ajustar nuestros objetivos y planes a las nuevas realidades.
Por lo tanto, es más importante que nunca que los jefes de Estado asistan a la conferencia de Copenhague, ya que esta solución de dos pasos sólo funcionará con una intervención fuerte y directa por parte de los líderes.
En 1985, durante el punto álgido de la Guerra Fría, cuando se estancaron las negociaciones en la Cumbre de Ginebra de Estados Unidos y la Unión Soviética, los negociadores recibieron instrucciones de sus líderes, fastidiados con la falta de progreso: “No queremos que nos den explicaciones sobre por qué no se puede hacer esto. ¡Háganlo!”
Y a la mañana se hizo. Los líderes de hoy deben ir a Copenhague y decir “Queremos que se haga esto”.
Para avanzar, la reunión de Copenhague debe romper el estancamiento político entre los Estados industrializados y los Estados en desarrollo.
Debe repararse la injusticia climática, ya que los países en desarrollo sufren lo peor del impacto y enfrentan costos de adaptación masivos.
Los países ricos necesitan poner dinero fuerte sobre la mesa.
Los argumentos de que carecen de los recursos necesarios suenan huecos, ya que sí supieron encontrar billones de dólares para rescatar a los bancos en la crisis financiera.
Los países pobres son conscientes de su poder para bloquear el progreso.
El poder de veto está virando efectivamente del Consejo de Seguridad de las Naciones Unidas al G-77 más China.
¿Quién habría imaginado en Occidente hace diez años que el futuro y el bienestar de sus hijos dependerían de decisiones tomadas en Beijing o Nueva Delhi o Addis Ababa?
De modo que es necesario que los países industrializados pongan una oferta real de financiamiento sobre la mesa lo antes posible para dar tiempo a una reacción positiva y a anuncios de compromisos por parte de los países en desarrollo. En particular, es crítico un compromiso con un fondo inicial –al menos 20.000 millones de dólares para asistir de inmediato a los países menos desarrollados-.
Esto ayudaría a establecer la confianza que hoy lamentablemente no existe, y a que se den las condiciones para reiniciar negociaciones productivas.
Los líderes deben ser honestos respecto de la magnitud del desafío y reconocer que hace falta un cambio sistémico y transformacional, no gestos incrementales.
La respuesta oficial al cambio climático debe adaptarse al nivel y la urgencia de la amenaza.
Un nuevo acuerdo global debe estar basado en la ciencia, no en un acuerdo de denominador común más bajo aguado por intereses personales.
Una gestión de riesgo sensata hoy dicta que el carbono atmosférico debería estabilizarse a 350 partes por millón de equivalente de CO2, no el sendero actual de 450-500 ppm de CO2e.
Esto requiere reducciones de las emisiones de 45-50% en lo países industrializados en 2020 y una decarbonización casi total para 2050, no los niveles de 15-25% para 2020 y 60-80% para 2050 que hoy están sobre la mesa.
Los principales países en desarrollo también deben comprometerse a emprender acciones de mitigación apropiadas a nivel nacional.
Pero los ricos deben tomar la iniciativa.
Su inacción en los últimos 20 años no les da derecho a señalar con el dedo.
Los gobiernos no deberían ocultarles la verdad a sus ciudadanos.
Todos tendrán que hacer sacrificios.
Ahora bien, ¿usted quiere que su casa sea barata, sucia y peligrosa o limpia, decente y segura?
¿Está dispuesto a decir “Muy bien, chicos, heredé esta casa, pero me negué a mantenerla, así que tendrán que tener cuidado porque el techo podría venirse abajo en cualquier momento?”
Ese no es el tipo de legado que querríamos dejarles a nuestros hijos.
MUNICH – Con dolor y aprensión, el Congreso de los Estados Unidos rescató a Wall Street para evitar un colapso del sistema financiero de los Estados Unidos, pero los 700.000 millones de dólares que se utilizarán pueden caer en un cubo agujereado y también lo miles de millones proporcionados por los gobiernos de todo el mundo.
Las entidades financieras de los EE.UU. que quebraron –o que habrían quebrado sin la ayuda del Estado– en 2008 tenían dificultades porque carecían de recursos propios: no porque nunca los hubieran tenido, sino porque pagaron demasiado de sus abundantes ganancias en los años anteriores a los accionistas, con lo que apalancaron excesivamente sus operaciones con el pasivo.
Si no se adoptan medidas para aumentar los requisitos mínimos en materia de fondos propios para los bancos y otras entidades financieras, podrían volver a darse crisis financieras como la actual.
Es sabido que las entidades financieras anglosajonas tienen una elevada cobertura de dividendos.
Desde una perspectiva europea, la sed de dividendos y la insistencia en metas de resultados a corto plazo que caracterizan a dichas entidades resultan a un tiempo asombrosas y aterradoras.
Sabido es que los bancos de inversión, en particular, tienen un planteamiento minimalista en materia de fondos propios.
Mientras que los bancos normales necesitan un coeficiente fondos propios-activos de al menos el 7 por ciento, lo habitual en los bancos de inversión es que funcionen con un coeficiente de tan sólo el 4 por ciento.
La falta de fondos propios fue consecuencia en gran medida del concepto de “responsabilidad limitada”, que brindaba un incentivo para un apalancamiento excesivo.
En épocas de turbulencias los beneficios dejados dentro de las entidades financieras pueden perderse fácilmente.
Sólo los beneficios sacados de ellas a tiempo están a salvo.
La falta de recursos propios hizo, a su vez, que los accionistas reacios a los riesgos contrataran a especuladores para que gestionasen sus empresas de inversión de responsabilidad limitada.
Los gestores optaron por operaciones excesivamente arriesgadas, porque sabían que los accionistas no participarían simétricamente en los riesgos.
Mientras que los riesgos ascendentes se convertirían en dividendos, los riesgos descendentes se limitarían a la cantidad de fondos propios invertidos.
Las reclamaciones con cargo a la riqueza personal de los accionistas quedarían bloqueadas por la limitación de la responsabilidad.
Los acreedores de los bancos o los gobiernos cargarían con las pérdidas en última instancia.
La dependencia mutua entre el incentivo para reducir al mínimo los recursos propios y el incentivo para especular con vistas a aprovechar los riesgos ascendentes causó la crisis de los Estados Unidos.
En teoría, los prestadores de los bancos y el Gobierno pueden prever los riesgos suplementarios con los que topan cuando una compañía opta por una estrategia de apalancamiento elevado.
Los prestadores pueden aplicar tipos de interés mayores y el Gobierno puede aplicar impuestos o tasas mayores.
Pero esa teoría no cuadra con la realidad.
Por la falta de información sobre la verdadera probabilidad de amortización, los gobiernos no imponen a los beneficios de los fondos propios impuestos menores que a los intereses de las deudas y los prestadores no aplican tipos de interés suficientemente menores a los beneficios de unos fondos propios elevados.
Ésa es la razón por la que los recursos propios con que cuentan las entidades financieras resultan habitualmente el doble de caros que el pasivo y por la que dichas entidades intentar reducir al mínimo su utilización.
La disposición sobre la responsabilidad limitada no sólo convirtió a Wall Street en un casino, sino que, además, se indujo a la llamada “Main Street” (“los ciudadanos medios”) a especular, porque los propietarios de viviendas gozaban de una responsabilidad limitada similar a la de las empresas.
Cuando los prestatarios de bajos ingresos tomaban un préstamo para comprar sus hogares –con frecuencia el 100 por ciento del precio de compra–, podían utilizar habitualmente la casa como garantía prendaria sin garantizar la amortización con un patrimonio suplementario o ni siquiera sus ingresos.
De ese modo, estaban protegidos contra el riesgo descendente de la bajada de los precios de la vivienda y se aprovechaban especulando con el riesgo ascendente de su apreciación.
Dichos propietarios de viviendas sabían que con el aumento de los precios podrían obtener una ganancia, ya fuera vendiendo sus casas o aumentando su deuda, mientras que en el caso del descenso de los precios podían limitarse a entregar las llaves a sus bancos.
En vista de la incertidumbre sobre los futuros precios de la vivienda, podían abrigar la esperanza razonable de obtener ganancias, lo que los inducía a pagar más incluso, para empezar.
La especulación por parte de los ciudadanos medios causó la crisis de las hipotecas de riesgo.
La crisis se extendió porque el sistema bancario no era lo suficientemente reacio a los riesgos... y en algunos casos parecía disfrutar incluso con el riesgo.
Los bancos hipotecarios tenían algunas reclamaciones en su contabilidad, pero vendieron la mayoría de ellas como “valores respaldados por hipotecas”.
Los bancos de inversión mezclaron dichos valores dentro de los “valores respaldados por activos” y las “obligaciones con garantía de fondos de deuda” y los vendieron a entidades financieras de todo el mundo.
Dichas entidades, atraídas por las elevadas tasas de rendimiento prometidas, pasaron por alto invariablemente los riesgos descendentes.
Los compradores de dichas obligaciones se vieron confundidos con frecuencia por agencias de calificación que actuaron deficientemente y no brindaron información fiable.
Como las agencias de calificación viven de los honorarios que recaudan de las empresas calificadas, no les resulta fácil rebajar de categoría a los clientes importantes o los activos que venden.
Los grandes bancos americanos de inversión recibieron calificaciones excelentes hasta el último momento, como también las obligaciones antes citadas con las que traicionaron al mundo.
Todo esto explica por qué los Estados Unidos han tenido un período de crecimiento tan tremendo en los últimos años, pese a que los ahorros de las familias equivalían casi a cero y por qué había extranjeros dispuestos a financiar un déficit por cuenta corriente sin precedentes en los EE.UU. de más del 5 por ciento del PIB… el mayor desde 1929.
Ahora ese período se ha acabado.
Los EE.UU. deben aplicar reformas fundamentales de su sistema financiero para tapar los agujeros en materia de fondos propios y recuperar la confianza de los inversores, pero, aun así, va a costarles mucho seguir vendiendo activos financieros al resto del mundo.
Las familias americanas tendrán que aprender a acumular riqueza reduciendo el consumo en lugar de especular con la propiedad inmobiliaria.
Los Estados Unidos tienen por delante un doloroso decenio de estancamiento.
PARÍS – Recientemente Madrid y Varsovia lucían aspectos muy similares: ambas ciudades se tornaron en lugares donde se congregaban manifestaciones masivas.
Pero las miles de personas reunidas en el extremo occidental y el oriental de Europa tenían en mente agendas muy diferentes.
En España, los ciudadanos estaban unidos por la desesperación económica y social.
Salieron a las calles para expresar su rechazo a una política de austeridad impuesta por la Unión Europea que ellos creen que les está llevando a un abismo.
Quieren empleos, y la dignidad y los salarios que traen consigo dichos empleos.
La indignación de algunos tenía un tono claramente anti-capitalista y anti-globalización.
En la capital polaca, los partidos conservadores y católicos, junto con el Sindicato “Solidaridad”, inspirados por “Radio María”, una reaccionaria red radial cristiana, se reunieron no por razones económicas, sino por razones políticas y culturales.
En nombre de la defensa de la libertad de prensa, salieron a denunciar a un gobierno que según ellos es demasiado “centrista” y poco “polaco”.
Hace diez años, el entonces secretario de Defensa de los Estados Unidos, Donald Rumsfeld, realizó su famosa distinción entre la Europa “antigua” y la Europa “nueva” sobre la base de las actitudes hacia los Estados Unidos y la guerra en Irak.
La nueva Europa (al menos sus gobiernos), entendiendo la necesidad de ejercer poder, era de Marte, mientras que la antigua Europa (con Gran Bretaña como la principal excepción), tras haberse visto deteriorada hasta llegar a una cultura de debilidad, era de Venus.
Las diferencias entre las manifestaciones en Madrid y Varsovia sugieren que la distinción entre la Europa antigua y la nueva sigue siendo válida, aunque no en la forma en que Rumsfeld las caracterizó.
Por supuesto, no sería correcto contrastar a una próspera Polonia frente a una España en colapso.
Dada la crisis general europea, incluso la economía de Polonia ya no está en pleno auge.
El desempleo se sitúa en alrededor del 10% (aún sólo llega a la mitad de la tasa en España), y el crecimiento del PIB anual es de alrededor del 1% (la tasa de crecimiento de España es negativa).
Sin embargo, los estados de ánimo en los dos países, así como sus percepciones sobre Europa y el papel que desempeña en este continente, difieren de manera marcada.
Polonia, que aún no es parte de la eurozona, no ve otra alternativa que no sea la UE.
El país ha llegado a entender de manera plena el desplazamiento estratégico de Estados Unidos cuya atención se alejó del continente europeo; sin embargo, los polacos, tal como siempre lo han estado, se mantienen obsesivamente temerosos de Rusia.
¿Y podría alguien culparlos, teniendo en cuenta que Rusia parece estar, más que nunca, nostálgica por su tradición imperial?
Pero, dada la evolución política de Ucrania, para no hablar de la de Bielorrusia, Polonia ya no puede soñar con un futuro en el oriente.
El único camino para Polonia es el occidente – pero el occidente europeo más que el estadounidense.
Polonia se beneficia del crecimiento económico y la prosperidad de Alemania, su vecino occidental más próximo y su aliado más cercano.
La reconciliación entre los dos países ha sido uno de los mayores logros de Polonia, y este país podría estar, por primera vez en su historia, en el lugar correcto – es decir cerca de Berlín – en el momento adecuado.
Por el contrario, España parece estar desplazándose hacia el sur, en sentido figurado, o quizás hasta en sentido literal (lea sobre la desertificación que afecta a algunas partes de Andalucía en el siguiente enlace: desertification affecting some parts of Andalusia).
Pero España de manera categórica – y legítima – se niega a ser comparada con Grecia.
Si se toma en consideración su moderna infraestructura, el dinamismo de sus jóvenes empresarios, y la calidad de reconocimiento internacional de sus bienes culturales, los españoles tienen toda la razón.
Asimismo, España se convence cada vez más de la aseveración que señala que Europa es más un problema que una solución.
Este convencimiento no llega a extremos como para que la población desee dejar de ser parte de la eurozona (o, si consideramos el caso, que muchos quieran que sus regiones dejen de ser parte de España), sino que el país quiere seguir siendo él mismo – es decir, desea mantener un estilo de vida que en gran medida es producto de su clima.
Para los polacos, la UE continúa siendo una herramienta para la modernización, mientras que entre los españoles crece más la idea que afirma que la UE es sinónimo de un ataque a su dignidad, e inclusive a su esencia.
¿Cómo se puede unir a países miembros que se encuentran en posiciones emocionales tan diferentes?
¿Y cómo puede Europa caminar hacia adelante con sentimientos tan intensos sobre jerarquías?
Los españoles se sienten ofendidos cuando se los compara con los griegos, los polacos se sorprenden cuando se les compara con los españoles, los franceses se niegan a ser comparado con los italianos, y así sucesivamente en una espiral infernal.
Sin embargo, no hace mucho tiempo atrás – durante el periodo posterior a la caída de Franco – los polacos miraban a España con envidia.
Me viene a la memoria una conversación que sostuve el año 1978 con el historiador, estadista y político polaco Bronisław Geremek, cuando compartíamos una oficina en Washington, D.C. En su opinión, Polonia y España habían tenido durante mucho tiempo una historia que de alguna forma era paralela.
Ambos países eran incapaces de integrar la modernidad en sus instituciones, y ambos habían caído en decadencia después de un brillante período histórico entre finales del siglo XV y principios del siglo XVIII.
Polonia, inclusive, desapareció del mapa de Europa – víctima de la virulenta codicia de sus vecinos más cercanos.
La democracia volvió a España en el año 1975, y el país recuperó pronto su lugar en Europa, justamente en el momento que Polonia parecía atrapada en su historia trágica.
Sin embargo, once años después de la conversación  con Geremek, el comunismo se derrumbó en Polonia, y en el año 2004 se concretó el “retorno” de este país a Europa.
Los polacos de hoy en día no creen que Europa les hubiese engañado.
Casi en todas partes, se pueden ver señales tangibles del apoyo que reciben de la UE: un puente por aquí, una escuela por allí.
En España, por el contrario, la desilusión con la Unión ha sustituido al entusiasmo inicial que primaba durante el periodo del cambio de mentalidad en España, denominado como el periodo de la “movida”.
Si ello continúa siendo cierto o no será lo que con mayor probabilidad determine el futuro de Europa.
La semana pasada, el presidente de Polonia, un ex comunista, pidió que en la Constitución de la UE, actualmente en preparación, se inserte una referencia pública a la herencia cristiana de Europa.
Otros sólo han susurrado sus ansias de una declaración de este tipo.
José Casanova explica por qué Polonia tomó la delantera públicamente.
El vínculo entre el cristianismo y la civilización europea se está rompiendo.
Europa Occidental es cada vez menos el núcleo de la civilización cristiana, y las formas más dinámicas del cristianismo actual son cada vez menos europeas.
Sin embargo, es en este momento cuando la Polonia católica está "volviendo a Europa".
Durante los años en que las sociedades europeas occidentales estaban viviendo su proceso de secularización (de hecho de "descristianización"), el catolicismo polaco experimentó un extraordinario renacimiento.
Fracasaron todos los intentos del régimen comunista por debilitar los lazos entre la iglesia católica y la nación polaca.
La secularización forzosa desde arriba (relativamente exitosa en la Unión Soviética) falló estrepitosamente.
La esperanza de que el desarrollo económico tendría el mismo efecto securalizador en Occidente también resultó ser falsa.
La mayoría de los observadores europeos vieron la vitalidad religiosa del país bajo los comunistas como algo anacrónico, si no reaccionario, y no muy diferente a los levantamientos polacos del siglo XIX contra la Rusia zarista, románticos y condenados al fracaso.
Sin embargo, los polacos confundieron al espíritu de los tiempos .
El sorpresivo (algunos dicen que milagroso) nombramiento del Cardenal Karol Wojtyla como Papa Juan Pablo II, su triunfal visita a Polonia en 1979, el surgimiento de Solidaridad un año después, y el colapso del sistema soviético en 1989 cambiaron el rumbo de la historia.
Dados estos antecedentes, no es de sorprender que en Polonia se haya desarrollado un tipo de "eurofobia" católica, que objeta a la UE no debido al Euro o a una supuesta amenaza a la soberanía nacional, sino a lo que Europa representa moral y espiritualmente.
Estos católicos antieuropeos rechazan la integración con Europa, puesto que piensan que los valores seculares, materialistas y hedonistas del Viejo Continente amenazan la identidad católica de Polonia.
Temen a la amenaza de secularización que implica la integración europea.
Este temor no es injustificado.
Después de todo, es una premisa fundamental de la teoría de la securalización el que mientras más moderna es una sociedad, más secular se vuelve.
Puesto que la modernización, en el sentido de ponerse al día con los niveles europeos de desarrollo político, económico, social y cultural, es una razón por las que Polonia buscó la integración con la UE, se puede predecir que el patrón general histórico de modernización producirá secularización en Europa Central, incluida Polonia.
La creencia en un declive progresivo de la religiosidad es parte de la definición europea de lo que constituye la situación moderna, y esto tiene consecuencias reales para la religión.
La supuesta normalidad de la creencia en la inevitabilidad de la securalización tiende a reproducirse por si misma, así como a parecer cada vez más irreversible.
No obstante, en este punto es donde el catolicismo polaco busca para si un papel especial e histórico.
A pesar de la ambivalencia inicial hacia Europa, la iglesia católica polaca ha mantenido (al menos oficialmente) una posición muy clara en apoyo de la integración europea desde 1996, cuando una delegación de obispos polacos visitó la Comisión Europea en Bruselas.
Esa posición es completamente coherente con la visión de la unidad europea enfatizada por el Papa polaco.
Durante la visita de Juan Pablo II a Polonia en 1999, declaró explícitamente su apoyo a la integración con la UE.
Una razón para esta actitud positiva puede estar conectada con la misión apostólica que el Papa ha reservado para la iglesia polaca.
Como el primer papa eslavo de la historia, Juan Pablo II sentía que era una misión especial el liberar a los pueblos eslavos del comunismo y profundizar el diálogo ecuménico con las iglesias predominantemente ortodoxas de Europa Oriental.
La caída del Muro de Berlín reafirmó la misión del Papa de reunificar y regenerar espiritualmente a la Europa cristiana.
Pero la visión del Papa se enfrenta a una Europa Occidental que él percibe como cada vez más pagana, hedonista e indiferente a su mensaje renovador.
Frustrado, volvió la mirada hacia una Europa Oriental (particularmente la Polonia católica) que parecía menos corrompida por el materialismo capitalista, urgiendo a los pueblos de la región a que sirvieran de "reservas espirituales" de la Europa cristiana.
Sin embargo, lo que descubrió es que los valores y bienes materiales occidentales estaban inundando el Este y contaminando esa reserva,
No obstante, los obispos católicos polacos aceptaron la misión que les confirió el Papa y han recalcado repetidas veces que una de las metas de la iglesia en una Europa unida es impulsar un renacimiento del cristianismo.
Pero dada la falta de demanda de religión, es poco probable que el suministro de abundantes sacerdotes polacos para una iniciativa evangelizadora paneuropea cambie mucho las cosas.
La tibia, si no directamente hostil, respuesta de Europa a la prédica renovadora de Juan Pablo II ilustra las dificultades de esta misión.
Sin embargo, una misión apostólica menos ambiciosa podría funcionar.
Dejemos que Polonia sea la prueba de que el vínculo entre modernizacíón y secularización es erróneo.
Dejemos que Polonia sea Polonia.
Dejemos que Polonia semper fidelis se mantenga fiel a su identidad y tradíción católicas, al tiempo que tiene éxito en su integración con Europa, convirtiéndose en un país europeo "normal".
Al hacerlo, puede probar que el declive de la religión en Europe no es un proceso inevitable ligado estrechamente a la modernización, sino una opción histórica que han tomado los europeos.
Una Polonia religiosa y moderna podría obligar a los europeos seculares a reconsiderar sus supuestos y darse cuenta de que no es tanto Polonia la que está fuera de tono con Europa, sino que es la Europa secular quien se ha apartado del resto del mundo.
El catolicismo polaco ha confundido escépticos y críticos en el pasado.
Puede que lo haga nuevamente.
Gran parte del mundo parece fascinado por el hecho de que Polonia hoy sea un país gobernado por un par de gemelos idénticos que se hicieron famosos como actores de películas infantiles: el presidente Lech Kaczynski y el primer ministro Jaroslaw Kaczynski.
Son, por cierto, curiosos, pero las fuerzas políticas que representan son aún más interesantes –y preocupantes.
Desde el otoño de 2005, los Kaczynski lideraron una coalición conservadora-populista, con el aditamento de una dosis de nacionalismo –representado por la pequeña Liga de Familias Polacas (LPR)-.
La derecha polaca estuvo por última vez en el poder en 1997, habiendo gobernado anteriormente en los años 1990-1993.
El post-comunista Partido de la Izquierda Democrática (SLD) fue derrotado en las urnas en 1997, a pesar de una seguidilla de cinco años de prosperidad económica y de rápida caída del desempleo.
Si bien la popularidad del SLD se mantuvo alta, la derecha anteriormente fragmentada prevaleció gracias a una unidad temporaria.
En 1998, sin embargo, la prosperidad se esfumó.
De modo que tras el paso de la derecha por el gobierno vinieron años de estancamiento y estallido del desempleo.
Incapaz de afrontar la caída, en 2001 la derecha fue reemplazada por otro gobierno liderado por el SLD.
Durante este período, la derecha se desintegró.
Entre los grupos desmembrados que surgieron estaba el conservador Derecho y Justicia (PiS) y el nacionalista LPR.
Cuando irrumpieron en la escena política, la izquierda estaba en crisis: la economía no mejoraba, el desempleo se mantenía alto y el SLD, que atrajo a todo tipo de gentuza, se vio envuelto en escándalos de corrupción.
Los escándalos le dieron a la derecha la posibilidad de asestarle un golpe de gracia al SLD a través de comisiones investigadoras parlamentarias.
Las audiencias, recordatorias de la caza de brujas de Joe McCarthy en los Estados Unidos de los años 50, humillaron al SLD y, en gran medida, comprometieron a todo el período post-1989.
Pero los grandes vaivenes en la política polaca no son simplemente el resultado de trampas políticas.
Reflejan los instintos de los votantes polacos.
La gente vota por todo tipo de partidos, desde la extrema derecha hasta la izquierda, siempre que esté convencida de que los partidos se ocuparán de sus preocupaciones y reclamos sociales.
La combinación de una campaña de derecha irresponsable y de estancamiento económico hizo que el electorado “errante” de Polonia virara en dirección al PiS, cuyo éxito se debió, principalmente, a su líder, Jaroslaw Kaczynski, hoy por hoy el político más prominente de la derecha.
Kaczynski le presentó a este electorado variable la visión creíble de un Estado preocupado por la solidaridad social (donde ninguna heladera debía estar vacía) y enfrentado al liberalismo despiadado (que implica heladeras vacías para los pobres y llenas para los ricos).
Este contraste, sumado a un ataque contundente a la liberal Plataforma Cívica, hizo que resultara imposible crear una coalición de derecha moderada.
Al haber rechazado a la Plataforma Cívica como socio, Kaczynski decidió aliar su minoritario PiS con el populista Partido de Autodefensa y el nacionalista LPR.
El objetivo planteado de la nueva alianza era establecer lo que Kaczynski llama la “Cuarta República” (que implica un quiebre constitucional con la Tercera República post-1989, supuestamente comprometida).
Los Kaczynski quieren destruir el “sistema corrupto compuesto por políticos de carrera, post-comunistas, ex funcionarios de los servicios secretos y organizaciones criminales”, que, según los gemelos, gobernaron Polonia desde 1989.
Se supone que la Cuarta República es republicana, más que liberal, con una mayor participación estatal en la economía.
Ha de ser una democracia conducida desde arriba, con una división limitada del poder y una veta de autoritarismo, guiada por una mezcla de conservadurismo, populismo y nacionalismo.
Ha de ser agresiva en su relación con la UE –tal vez no tan euro-escéptica como “euro-difícil”- imitando a la Gran Bretaña de Margaret Thatcher de los años 80, a pesar de que Polonia es un país mucho más pobre y menos influyente desde un punto de vista político de lo que era la Gran Bretaña de Thatcher.
La noción de una Cuarta República incita a la oposición acalorada.
Los índices de aprobación del presidente Lech Kaczynski son drásticamente más bajos que los de su antecesor, Aleksander Kwasniewski.
Su hermano, Jaroslaw, siempre generó desconfianza popular.
La mayoría de los polacos no votó por los Kaczynski y aún hoy no quieren apoyarlos.
Pero no percibieron el riesgo de dejarlos acumular tanto poder, de modo que no hicieron nada para frenarlos.
No habrá nuevas elecciones hasta 2009.
Sin duda, una crisis política puede derrocar a la coalición, pero esto sólo puede suceder si el electorado “errante” de Polonia decide que el PiS lo defraudó.
Esto parece improbable.
La coalición asumió el poder al inicio de lo que parece ser un nuevo período de prosperidad, sostenido por grandes subsidios de la UE.
En consecuencia, habrá espacio de maniobra para infinidad de favores para intereses especiales y para estimular los beneficios sociales, lo cual quizá permita ganar tiempo para el PiS y su visión de una Cuarta República.
¿Hasta dónde presionarán los gemelos con su idea?
Jaroslaw Kaczynski es un político inteligente que entiende bien el vínculo entre estabilidad de la moneda y éxito político.
De modo que no permitirá que la generosidad gubernamental se vuelva excesiva y así se exponga a una reacción negativa en los mercados financieros.
Sin embargo, el fuerte vínculo que existe entre el destino de la coalición (y el de la Cuarta República) y un electorado inestable adicto a los beneficios sociales será un obstáculo para las reformas serias que tanto se necesitan para colocar a la economía en una posición sólida a largo plazo.
Esto, probablemente, resulte en una pérdida gradual de competitividad económica –mucho más peligrosa por verse oscurecida por el estímulo temporario de los fondos de la UE, que ayudarán a mantener el apoyo popular del gobierno-.
En ese caso, la vida con los gemelos podría volverse más interesante de lo que Polonia necesita.
VARSOVIA: Los electores pueden ser jueces despiadados.
Diez años después de haber guiado a Polonia a la libertad, Lech Walesa recibió menos del 1% de los votos en las elecciones presidenciales del domingo, durante las cuales el Presidente Aleksander Kwasniewski ganó con facilidad un segundo periodo al frente de la administración.
Como Mikhail Gorbachev en Rusia, Walesa es ahora un profeta sin reconocimiento –de hecho, invisible– en su propio país.
En los años por venir, es probable que tanto a Walesa como a Gorbachev se les reconozca el regalo de libertad que entregaron.
Por el momento, el veredicto de los electores es a favor de la complacencia.
Por supuesto, las elecciones presidenciales en Polonia generaron acaloradas discusiones sobre el estado del país; pero para nuestras clases parloteantes la vida es ahora tan agradable que se nos olvidó discutir –u omitimos a propósito– el problema de aquéllos a quienes dejó atrás el tren llamado libertad, democracia y libre mercado.
Según varios cálculos, entre 35% y 50% de los polacos están excluidos de los beneficios de la nueva sociedad polaca.
Algunas de estas personas son de edad avanzada o carecen de educación y ni siquiera se dan cuenta de que se les excluye.
Pero mi vecino en el campo, quien tiene veinte años de edad, tampoco tiene oportunidades, ni para asistir a la universidad, ni para obtener un empleo decente, ni, incluso, para comprar una rebanada de pizza en el pueblo.
El, sin embargo, pertenece a la mitad de los excluidos que sí entienden lo que les está sucediendo y que no tienen ilusiones.
Para él, todos los días y los años por venir se ven negros. El sólo tiene resentimiento y rabia contenida.
En ese equilibrio entre “el miedo a caer” y “la esperanza de subir” que Alexis de Tocqueville consideraba como el motor de las sociedades libres, el miedo a haber caido en un abismo sin esperanzas está triunfando y paralizando a millones.
Aun aquéllos que afirman ser los representantes de la izquierda evitan hablar sobre la desigualdad y no le ofrecen a los excluidos, como mi vecino, ninguna razón para tener esperanzas.
¿Qué está sucediendo?
Primero, (y aquí me refiero a todas las democracias poscomunistas) aceptamos –casi unánimemente y sin grandes debates, porque inclusive los poscomunistas aceptan las reglas básicas del mercado- el paquete neoliberal.
En Polonia se le llama la política de Balcerowicz, por el arquitecto de nuestras reformas de principios de los noventa, Leszek Balcerowicz.
De manera acrítica aceptamos la idea de que maximizar el crecimiento económico es la mejor medicina para los problemas de la sociedad.
Se supone que, mientras más dinero tengamos nosotros, el pueblo, habrá menos pobreza y exclusiones.
Despúes de diez años de operación de estas políticas, sabemos que eso es falso.
A los mercados libres, neutrales moralmente, no les importa el hecho de que quienes tienen más –y fueron los primeros en arrebatar lo que tienen—cada vez consiguen más.
Aquéllos que no pueden rebasar la línea de arranque del mercado, ya sea porque son muy pobres o porque carecen de educación, son libres en lo político, pero quedan relegados a una especie de ciudadanía de segunda clase permanente.
Lo vergonzoso de todo esto es evidente.
Aquéllos de nosotros que hemos logrado prosperar estamos tan satisfechos con nuestro dinero nuevo y nuestros juguetes nuevos que restamos importancia a los pobres y a los excluidos con el argumento de que carecen de espíritu empresarial.
La pobreza es un defecto personal.
En algún apartado rincón de nuestras conciencias sabemos que deberíamos pensar en los que se han rezagado, pero estamos tan felices corriendo hacia adelante que no nos volvemos hacia atrás para ver qué está sucediendo en nuestros nuevos ghetos democráticos.
Por fortuna para nosotros, los excluidos y los pobres no suelen rebelarse, precisamente porque están tan excluidos.
Para rebelarse es preciso estar activo.
Tener la capacidad para rebelarse implca tener la capacidad para trabajar y pelear en grupo.
Pero cuando se está excluido, se está permanentemente solo.
No debemos engañarnos pensando que esta situación es estable.
Debemos entender que la exclusión es mala para nuestra economía y para nuestro bienestar nacional, porque alrededor del 40% de la sociedad no puede participar en la economía de mercado que estamos construyendo.
Este hecho es de sobra conocido en las salas de junta de las compañías extranjeras que invierten en Polonia. Los ejecutivos extranjeros reconocen que ni de lejos hay 40 millones de polacos con capacidad para comprar sus automóviles, televisores y teléfonos celulares.
La exclusión masiva también tiene su aspecto político.
Hoy en día no nos preocupa el populismo primitivo o las protestas campesinas. Sin embargo, debemos comenzar a temer por el futuro de la democracia polaca, y de hecho, de todas las democracias poscomunistas, dado que en todas ellas, los excluidos conservan algunos derechos inalienables, entre los que se encuentra el derecho al voto.
Los excluidos –como lo demuestra la mayoría de los estudios sociológicos—votan aproximadamente en proporción similar a la de los demás adultos.
¿Por quién votan?
Nunca votan a favor de nadie. Sólo votan en contra.
En contra de Balcerowicz; en contra del libre mercado; en contra de la democracia.
Como, por el momento, sus votos están dispersos, no significan un riesgo inmediato.
Con el tiempo, su exclusión habrá de corroer nuestra cultura democrática desde adentro.
Hace diez años Solidaridad representó una “comunidad política” ideal.
Ahora, la idea de una comunidad política de cualquier tipo, de una demos que ofrezca igualdad de oportunidades a todos sus ciudadanos es patentemente ridícula.
Nosotros “las nuevas democracias de Europa Oriental” nos estamos volviendo más y más como aquéllos países que ofrecen oportunidades sólo a los ricos, dejando que todos los demás sobrevivan como puedan.
Tal vez somos un poco más civilizados que esos países, pero, rara ironía, esa civilidad se debe a los vestigios de protección social que dejaron los comunistas, tan poco civilizados.
Como los ricos en Yakarta y en Río de Janeiro, aislados de noche tras portones de acero y con guardias armados, tal vez nosotros también deberíamos de empezar a temer la miseria cotidiana de la que desviamos nuestras miradas.
Al comenzar la guerra civil en Estados Unidos, Abraham Lincoln dijo que su país no podría durar mucho si seguía siendo una sociedad mitad libre y mitad esclava.
“Una casa dividida contra sí misma”, afirmó Lincoln, “no puede sostenerse.”
¿Podrán nuestras democracias poscomunistas sostenerse si permanecen divididas contra sí mismas, mitad ricos y mitad sin esperanzas?
"Bendito (...) el campesino que nace, come y muere sin que nadie se meta en sus asuntos".
Así escribió el alguna vez periodista italiano conocido mejor por sus composiciones musicales, Giuseppe Verdi.
Lo que Verdi creía era posible en el siglo XIX y en los mil años que le precedieron, pero ya no lo es.
De hecho, lo opuesto es más probable.
En Polonia, por ejemplo, los campesinos no sólo quieren gritarle noticias al mundo, sino que quieren darle forma a Polonia a su imagen y semejanza.
En su The Age of Extremes , Eric Hobsbawm argumentó que el mayor cambio en Occidente en el siglo XX fue la vasta reducción de la cantidad de personas empleadas en el campo.
En todas partes que se mire los campesinos casi han desaparecido.
No aquí en Europa del Este.
Las economías al estilo soviético quizá se hayan presentado como la encarnación misma de la modernización industrial, pero en la mayoría de los antiguos estados satélite de la URSS la economía marxista-leninista confinó a las granjas a vastas cantidades de personas.
Hoy en día, conforme el país busca la membresía en la Unión Europea (UE), ese ejército de campesinos de reserva está creando los conflictos políticos más serios vistos en Polonia desde la caída del comunismo.
La mayoría de las personas en la mayoría de las sociedades tienen un sentimiento místico acerca de las tierras rurales y la gente que las trabaja.
Pero en el mundo occidental es demasiada la tierra agrícola, por lo que hay un superávit en la producción de alimentos.
La gente reconoce eso, pero todavía le parece que la gradual desaparición de campesinos es preocupante.
Los campesinos de Polonia, quienes adquirieron una visión más amplia del mundo en general desde 1989, ven lo que está pasando y le temen.
Puesto que 38% de la gente en Polonia vive en pueblos o trabaja en granjas, esto plantea un serio problema político.
No parece haber una solución disponible para sus apuros.
Como todos los demás, nuestros campesinos votan de acuerdo a sus temores y eligen como sus representantes a los partidos campesinos que piensan que el bloqueo político es la única forma de preservar el estilo de vida rural de Polonia.
Ninguna membresía en la UE; no más privatización; ninguna reforma pensionaria.
La calma chicha.
El misticismo de la tierra está en su contra.
Muchos polacos creen que no deberían vender sus terrenos a los extranjeros porque la identidad de Polonia está de alguna manera enterrada en su pobre tierra.
Dada la historia, no es para sorprenderse que los polacos no quieran venderle a los alemanes, y por suerte son pocos los alemanes interesados.
Pero hay interés en Holanda y algunos polacos sospechan bizarramente que los holandeses quieren tomar el control del país.
El temor a los especuladores, a personas que quieren vender Polonia pedazo por pedazo, es rampante.
Sólo tonterías, claro.
Hay pocos compradores porque la tierra polaca es demasiado pobre.
Pero todo mundo piensa que la independencia del país se perderá en un instante cuando las granjas puedan venderse a otros europeos, una condición para la membresía en la UE.
Con el comunismo desacreditado y el catolicismo en decadencia, la conexión -mental, psicológica, incluso espiritual- de la tierra con la defensa de la madre patria, parece ser la última certeza política de Polonia.
Después de 1989 los polacos (como sucedió en otros países postcomunistas) ganaron libertad pero perdieron su identidad nacional, que había sido construida en base a la repulsión que sentían hacia sus opresores.
Se pueden deplorar esos sentimientos sociales, como hago yo, pero el mito del héroe campesino polaco que se enfrenta a la colectivización comunista en su pequeña parcela privada parece ser imposible de erradicar, incluso si no merece ser mito.
En realidad, los campesinos no fueron de mucha ayuda en la era de Solidaridad y ahora constituyen el mayor obstáculo para la modernización.
Además, ya no hacen falta los héroes aquí.
Lo triste acerca del poder que los campesinos de Polonia ahora ejercen es que el suyo es totalmente negativo.
Los polacos, quienes perdieron casi todas sus ideas patrióticas durante la última década, parecen estar decididos a redescubrir su identidad nacional sólo sobre una base negativa forjada por nuestros campesinos. "La Unión Europea quiere robarnos (o comprar por nada) nuestra tierra", dicen.
"Los polacos debemos resistírnosles" .
Si el orgullo nacional demanda una propiedad polaca eterna de la tierra polaca y, por tanto, se pierde la membresía en la UE, Polonia estará condenada a un futuro en el que será un tipo de museo gigantezco del quehacer campesino.
Carretas de un caballo.
Una vaca solitaria en la pradera.
Los cerdos comiendo anciosos de la mesa familiar.
Quizá se vean cabañas con antenas de televisión vía satélite, pero estarán rodeadas de paja, lodo, madera cortada y el aromático tufo del ganado.
Entonces, en lugar de comprar las granjas polacas y modernizarlas, los holandeses y los alemanes y los daneses y otros visitarán las granjas como un tipo de Disneylandia rural, un lugar en donde uno puede ver cómo era el pasado hace mucho, mucho tiempo.
Vendrán, le darán algún dinero a los extraños y un poco lunáticos granjeros que verán arando la tierra tras sus mulas, y se marcharán.
Quizá a los polacos les moleste reconocer esto, pero si toman tal opción estarán condenados a un estatus perpetuo de tercera clase, apenas arriba de los lugares más miserables en la Tierra y sin ninguna ilusión de progreso.
Verdi por lo menos le ofreció esa ilusión a sus campesinos.
Una ceremonia que se llevó a cabo recientemente en Copenhague celebró un logro singular en la salud pública global, un logro que confirma que la asistencia para el desarrollo funciona y que funciona mejor a través de la cooperación.
Una comisión independiente certificó que los 51 países de la región europea de la Organización Mundial de la Salud están libres de la polio. 
Sumar la región europea al continente americano, China y la cuenca del Pacífico significa que más de la mitad de los países del mundo (con más de tres mil millones de habitantes) se han deshecho oficialmente de esta enfermedad.
Durante la cumbre del G8 en Canadá, en la que los líderes del grupo se comprometieron a terminar la labor y eliminarla de Africa, se subrayó la voluntad de librar al mundo de la polio. 
El éxito obtenido hasta la fecha por el programa de erradicación de la polio (que ha logrado eliminar un antiguo flagelo de una gran parte del mundo) demuestra lo que se puede lograr cuando una tecnología sencilla se aplica de manera eficaz.
La estrecha coordinación entre los sectores público y privado para llevar la vacuna oral contra la polio a todos los niños menores de cinco años fue la clave para el éxito. 
A nivel global, los donadores internacionales y las agencias de la ONU trabajaron con los gobiernos nacionales en la evaluación de las necesidades precisas de las campañas masivas de inmunización contra la polio dirigidas a alcanzar a cientos de millones de niños.
Tan sólo el año pasado, la Iniciativa Global para la Erradicación de la Polio entregó casi dos mil millones de dosis de vacuna contra la polio a 575 millones de niños en 94 países. 
En cada país, las instituciones asociadas, incluyendo al ministro de salud, la Organización Mundial de la Salud, el UNICEF, otras agencias de la ONU, grupos como los Rotarios, representantes de gobiernos donantes, el sector privado y organizaciones no gubernamentales, planearon en conjunto y con cuidado cada campaña de inmunización. 
Se contaron y presupuestaron todos los detalles, desde el número de bicicletas y lanchas necesarias para entregar las vacunas a zonas de difícil acceso, hasta los refrigeradores para conservar la potencia de las vacunas, e incluso las baterías necesarias para que funcionaran.
Esta estrecha colaboración llevó la vacuna contra la polio a los más pobres de los pobres, desde el niño que habita en una isla azotada por el viento en el Río Congo, hasta el bebé que vive en un pequeño callejón de Delhi. 
La Iniciativa Global para la Erradicación de la Polio también está fomentando entre las naciones acciones de salud pública sin precedentes para eliminar la enfermedad de algunas áreas aisladas de Asia del Sur y Afica donde todavía existe.
En medio de la incertidumbre que siguió a los ataques terroristas del 11 de septiembre, la gente de Afganistán y Pakistán, decidida a no permitir que el conflicto interrumpiera los avances en la erradicación de la polio, inmunizó a 35 millones de sus niños mediante esfuerzos coordinados en septiembre y noviembre de 2001.
Los jefes de Estado africanos han echado a andar personalmente campañas contra la polio sincronizadas a lo largo de varios países, mediante las que se ha vacunado a decenas de millones de niños en unos cuantos días. 
La inversión de fondos, voluntad política y estrategias técnicas sólidas dan resultados rápidos.
Cuando se lanzó este ambicioso programa de erradicación en 1988, la polio estaba paralizando a más de 1,000 niños cada día en 125 países de los cinco continentes.
El año pasado, 480 niños resultaron afectados en ciertas regiones de 10 países.
Eso es una reducción del 99.8%, pero siguen siendo 480 niños paralizados. 
Salvar a los niños de los sufrimientos de la polio es un gran logro, pero las recompensas para la salud pública global son aun mayores.
Una red de laboratorios globales sobre la polio da a los países acceso al sistema más sofisticado de vigilancia de enfermedades en el mundo.
A través del apoyo colectivo para la erradicación de la polio, los ministros de salud cuentan ahora con los conocimientos, los mapas, el personal y la disposición de millones de voluntarios para lograr todavía más. 
A nivel global, invertir en la erradicación de la polio ayuda a todos.
A medida que la carga mundial de la polio disminuye, hay menos riesgos de importación del virus.
Esta es una preocupación real, ya que el año pasado niños en Bulgaria resultaron paralizados por polio importado de la India.
Para proteger a todos los niños, la polio se debe erradicar en todo el mundo.
Una vez que eso se logre, podremos dejar de inmunizar en contra de la enfermedad y ahorrar más de mil quinientos millones de dólares anuales en vacunas y costos de tratamiento. 
Así, mientras que nos acercamos a la erradicación de la polio, el mundo está a punto de lograr el primer bien público del nuevo milenio.
Sin embargo, el riesgo de no terminar con el trabajo se reduce a un problema común: la necesidad de financiamiento adicional. 
La Iniciativa Global para la Erradicación de la Polio, encabezada por la OMS, los Rotarios, el Centro para la Prevención y el Control de Enfermedades de los EU y el UNICEF requiere urgentemente 275 millones de dólares para cubrir un faltante en el financiamiento de las actividades de inmunización.
Este es un precio módico para garantizar que seis mil millones de dosis de la vacuna contra la polio lleguen a 600 millones de niños en los próximos tres años.
Es un precio módico para prevenir la discapacidad que conduce a incontables familias a la desesperación y la pobreza. 
El compromiso de los líderes del G8 de aumentar el apoyo para la erradicación de la polio en Africa es promisorio.
Sin embargo, hay necesidades inmediatas (al programa le faltan 60 millones de dólares sólo para este año).
Sin esos fondos, las actividades de inmunización contra la polio tendrán que posponerse, cancelarse o recortarse seriamente en varios países. 
Hemos invertido mucho en esta lucha.
Si fallamos en erradicar la polio por falta de fondos, eso sería una oportunidad desperdiciada para el mundo.
Con un poco más de inversión podemos entregarle a nuestros niños, y de hecho a todos los niños para el resto de la eternidad, un mundo libre de polio. 
Todas las personas de cualquier lugar quieren una nueva relación con el poder: más autonomía y más respeto.
Constituye un reflejo de nuestra época actual, en la que nuevos conocimientos, ideas y posibilidades han enriquecido nuestras identidades, les han dado más fluidez y las han vuelto menos sujetas al destino.
Al mismo tiempo, la sociedad de la información y la mundialización han hecho que el nuestro sea un mundo más inseguro, en el que estamos expuestos a riesgos que la política habitual no ha podido abordar.
Como dirigente de un partido político, la idea fundamental para mí en la actualidad es la de facultar a las personas.
Un dirigente de partido tradicional dice a sus seguidores: “Podéis confiar en mí ”.
Creo que el futuro para la política progresista estriba en que los dirigentes confíen en los ciudadanos .
Es un nuevo tipo de relación.
En el PASOK, el partido que dirijo, hemos empezado a pensar lo que queremos obtener con la política en sentido práctico y cómo podemos lograrlo de un modo que respete la vida de los ciudadanos.
Estamos haciendo cambios en las alturas para abrir nuestro partido a una mayor participación.
Tenemos que poner de manifiesto , no ocultar , las diferentes opiniones y concebir nuestros partidos menos como “cuarteles generales de guerra” y más como gabinetes estratégicos o seminarios caracterizados por su respeto de la diversidad.
Las personas pueden verse perdidas con facilidad en el océano de información actual.
Siempre buscarán un faro.
Pero, żqué son esos faros?
En una sociedad de la información serán aquellos en quienes se confíe para que puedan ayudar a interpretar o analizar lo que está sucediendo.
Por eso creo que el futuro para los partidos políticos consiste en crear una cultura del debate, del diálogo y de la comprensión crítica de las cuestiones, en la que las personas puedan contribuir a la fijación de las prioridades de una nación y no se limiten a escuchar lo que los expertos y sus dirigentes les digan sobre lo que es adecuado o no para ellas.
Las cuestiones de gran importancia, como, por ejemplo, la migración, los estupefacientes o el medio ambiente, ya no cuadran en un marco tradicional izquierda-derecha.
Por ejemplo, las personas pueden ver la necesidad de compensar las normas medioambientales estrictas con los puestos de trabajo, pero esas mismas personas con frecuencia quieren disfrutar de ambas cosas.
Ya no se trata de enfrentar una con la otra.
El carácter del crecimiento capitalista nos obliga a adoptar una concepción más holística y encontrar fórmulas para lograr el desarrollo sostenible.
Naturalmente, insuflar más democracia en nuestra vida cotidiana no puede consistir en un debate permanente, sin la adopción efectiva de decisiones.
Más bien debe significar que ciertos principios de respeto, consulta y deliberación pasen a formar parte de la vida cotidiana.
En cambio, existe un estilo tradicional de dirección que casi fomenta el miedo y la inseguridad, de modo que pueda aparecer un salvador que diga: “Yo soy quien resolverá esto”.
El Presidente George W. Bush proyecta ese estilo muy claramente.
Yo me opuse a la política del gobierno de Bush en el Iraq, porque ese tipo de política exterior va asociada a una forma de poder que está resurgiendo, creo yo, en los partidos conservadores de todo el mundo y que proyecta la dirección en forma de ordeno y mando.
Conozco bien esa mentalidad.
Cuando fui elegido por primera vez diputado al Parlamento en 1981, la gente me decía: “Ahora, George, tienes que dar un puńetazo en la mesa”.
La gente decía que, si no maldices a la oposición y te mueves por ahí en un gran coche negro y con corbata, pareces débil.
Por encima de todo, para ser “fuerte”, tienes que dar órdenes.
Me dije: “Voy a tener que actuar de forma más democrática”.
Comprendí que iba a tener que esforzarme para comunicar lo que quería lograr.
Había toda una tradición política que debía cambiar.
Una parte de mi concepción se refiere al estilo personal, pero también a algo más profundo: la relación entre políticos profesionales y votantes.
Evidentemente, llega un momento en que un dirigente debe comprometerse adoptando una decisión, pero se puede hacer de formas que no sean violentas y agresivas, defendiendo los principios de esa nueva relación.
Por sí mismo, el poder no tiene principios.
Para que construyamos un mundo más pacífico, próspero y seguro, nuestras sociedades y ciudadanos necesitan más libertad.
Pensemos en las relaciones greco-turcas, que se habían endurecido con el peso comprimido de opiniones de las clases dirigentes muy arraigadas en los dos países.
Sólo un nuevo planteamiento podía romper el molde de las ideas establecidas.
Con mucha frecuencia en las situaciones de confrontación, las personas y los ciudadanos se habitúan a un juego de suma cero, cuya consecuencia es una dirección autoritaria y militarista.
En cambio, en el antiguo gobierno del PASOK contribuimos a crear un marco más positivo, al declarar nuestro compromiso con la labor mediante el consenso, con lo que creamos la base para la confianza y el entendimiento mutuo.
Los partidos políticos de todas partes deben pasar a ser ahora agentes en pro de cambios similares.
En la actualidad, el propio marco del poder –la anticuada jerarquía de los partidos que toma el mando del Estado o de los municipios- es una forma de abuso.
Priva del poder a los ciudadanos en su nombre, pero les infunde miedo en lugar de confianza.
No es de extrańar que mi partido esté intentando volver al poder en las próximas elecciones, pero también estamos mirando más a fondo y hacia un futuro más lejano.
No recuperaremos el poder, a no ser que ofrezcamos una forma mejor de democracia a largo plazo.
En esa empresa, esperamos dar ejemplo al mundo.
El 20 de agosto se nombrará una nueva Comisión Europea.
¿Cuáles deberían ser sus objetivos principales?
La Comisión fue creada originalmente como un cuerpo tecnocrático relativamente independiente del control nacional o supranacional, lo cual es correcto si consideramos el mandato que la inspira.
La Comisión funciona mejor cuando se atiene a su papel.
Recordemos el excelente trabajo que ha hecho en el área de las políticas sobre competencia: ha roto carteles y detenido ayudas estatales, incluso cuando se presentan disfrazadas, como en el caso de las garantías gubernamentales sobre la deuda de las empresas.
La lección es que los Comisarios deben centrarse en sus tareas específicas, teniendo en mente los intereses de la UE más que los de sus países de origen.
Mario Monti, el exitoso Comisario para la Competencia, es italiano, pero nadie lo acusó nunca de intentar llevar a cabo un "programa italiano".
De hecho, su lucha contra la ayuda estatal entró en conflicto con las prácticas en uso en Italia.
Ayudó una innovación introducida por Romano Prodi, Presidente de la actual Comisión.
La Comisión de Prodi decidió enviar a los Comisarios "a terreno": sus oficinas ya no se ubicaron junto a la del Presidente, sino en el departamento del cual cada uno era responsable.
Esto obligó a los Comisarios a concentrarse en sus tareas y mantener un ojo vigilante sobre los todopoderosos directores generales y sus burocracias; quedó poco tiempo para la política del "cuadro general".
Pero la nueva comisión que ha nombrado el ex Primer Ministro de Portugal, Durao Barroso, se arriesga a quedar prisionera de la burocracia nuevamente.
Por lo pronto, Barroso ha decidido hacer que sus Comisarios vuelvan junto a la oficina del Presidente.
Esto significa un menor control y supervisión directa de la burocracia y un mayor incentivo para que los días discurran pensando en los planes generales, en lugar de concentrarse en lograr mejoras específicas.
El problema se ve agravado por la composición de la nueva Comisión.
Habrá 25 Comisarios, uno por cada país miembro de la UE, mientras que anteriormente los países grandes tenían dos y los pequeños, uno.
Más aún, entre los nuevos Comisarios habrá tres ex primeros ministros, cinco ex ministros de exteriores y tres ex ministros de finanzas, todos ellos personas de peso con grandes programas e intereses políticos en sus países de origen.
Consideremos Italia, donde el Primer Ministro Silvio Berlusconi reemplazó a Mario Monti, el miembro más exitoso y eficaz de la Comisión, por un político enredado en los indescifrables juegos de poder de la política partidista italiana.
La intención de Berlusconi es clara: quiere alguien a quien pueda telefonear y pedir que proteja los intereses de Italia, ya sea un préstamo gubernamental prohibido a Alitalia o algún otro favor.
También hay una explicación maquiavélica para el reemplazo de Monti.
No es un secreto que irritaba a Francia y Alemania.
Su última decisión fue obligar a France Telecom a devolver con intereses un préstamo otorgado hace años por el gobierno francés, en violación de las reglas de la UE sobre ayuda estatal.
Alemania nunca aceptó la decisión de Monti de prohibir las garantías gubernamentales sobre los balances de sus "Landesbanken", los poderosos bancos regionales.
El gobierno alemán también está preocupado por la resolución de la Comisión que cuestiona la "ley Volkswagen".
La ley impide que, si un accionista controla más del 20% de las acciones con derecho a voto de Volkswagenwerk GmbH (VW), éste pueda emitir más del 20% de los votos de una reunión de accionistas.
También estipula que es necesaria una mayoría de más del 80% de los votos de los accionistas para las decisiones importantes de la compañía.
La ley Volkswagen también impide que los inversionistas privados adquieran acciones de la compañía, a pesar del principio de libre movimiento de capitales al interior de la UE.
No sabemos si el Canciller Gerhard Shroeder y/o el Presidente Jacques Chirac llamaron a Berlusconi para sugerirle que buscara un nuevo Comisario italiano.
Tal vez lo hicieron, tal vez no: no lo podemos saber, especialmente en un momento en que Italia puede necesitar el completo respaldo de Chirac y Schroeder en su intento por rescatar a Alitalia.
Pero podemos ver que, con los nuevos miembros de la Comisión centrados en sus programas e intereses políticos locales, el equipo de Durao Barroso hará con menos eficacia lo que la Comisión solía hacer bien.
Al mismo tiempo, en la medida que la Comisión se convierta menos en un cuerpo de tecnócratas y más en un cuerpo político, el así llamado "déficit democrático" de la misma se convertirá en un problema creciente.
La causa que está en la raíz del problema es la nueva constitución europea.
Al no precisar un límite al tamaño de la Comisión y aceptar la regla de un comisario por país, la Constitución ha convertido a la Comisión en un cuerpo de representantes nacionales.
Esto, junto con la regla de que todas las decisiones, incluso en el área de la ayuda estatal, deben ser aprobadas por la mayoría de los Comisarios, sugiere que la Comisión tendrá una disposición mucho más permisiva en su política sobre ayudas estatales y competencia.
CAMBRIDGE – Una reciente resolución hecha pública por el Tribunal Supremo de los Estados Unidos amplió la libertad de las empresas para gastar dinero en campañas políticas y candidatos, libertad de la que disfrutan las empresas en otros países de todo el mundo.
Dicha resolución plantea cuestiones muy conocidas sobre la democracia y el poder privado, pero con frecuencia se pasa por alto otra cuestión importante: ¿quién debe decidir en una empresa cuyas acciones se coticen en Bolsa si gastar fondos en política, cuánto y para qué fines?
Conforme a las normas tradicionales del derecho de sociedades, las decisiones sobre pronunciamientos políticos de empresas que cotizan en Bolsa están sujetas a las mismas normas que las decisiones empresariales corrientes.
En consecuencia, se pueden adoptar dichas decisiones sin la aportación de los accionistas corrientes o de directores independientes y sin su revelación detallada: salvaguardas, todas ellas, que el derecho de sociedades establece en relación con otras decisiones de la dirección, como, por ejemplo, las relativas a la remuneración de los ejecutivos o las transacciones entre partes vinculadas.
Sin embargo, en un artículo reciente Robert Jackson y yo sostenemos que las decisiones sobre pronunciamientos políticos son fundamentalmente diferentes de las decisiones empresariales normales.
Los intereses de los directores, ejecutivos y accionistas mayoritarios respecto de dichas decisiones pueden con frecuencia divergir en gran medida de las de los inversores públicos.
Pensemos en una empresa pública cuyo director gerente o accionista mayoritario apoye un movimiento político de derecha o de izquierda del país y desee ayudarlo con fondos empresariales.
No hay razones para esperar que las preferencias políticas de los iniciados de la empresa coincidan con las de los inversores públicos que financien la empresa.
Además, cuando existe dicha divergencia de intereses, la utilización de fondos de la empresa para apoyar causas políticas de las que los inversores en ella no sean partidarios –o incluso discrepen– puede perfectamente imponer costos que excedan las cantidades monetarias abonadas.
Para prevenirlo, los legisladores deben adoptar salvaguardas para las decisiones de gasto político que limiten la divergencia de dichas decisiones respecto de los intereses de los accionistas.
Para empezar, es importante exigir a las compañías cotizadas en Bolsa que revelen detalladamente a los inversores públicos las cantidades y los beneficiarios de cualesquiera fondos que la empresa gaste, ya sea directa o indirectamente.
Al ampliar los derechos de las empresas a gastar dinero en política, el Tribunal Supremo de los Estados Unidos se basó en “los procesos de la democracia empresarial” para velar por que dicho gasto no se ajuste a los intereses de los accionistas.
Sin embargo, es evidente que, efecto, si el gasto político no es transparente para los inversores, esos procesos pueden tener poco.
Para que dicha revelación sea eficaz, debe entrañar normas sólidas respecto del gasto político por mediación de intermediarios.
En los Estados Unidos, por ejemplo, las organizaciones que pretenden hablar en nombre del sector empresarial o de industrias concretas recaudan fondos de empresas y gastan más de 1.000 millones de dólares anuales en actividades encaminadas a influir en la política y la formulación de políticas.
Si bien se exponen los fines del gasto de dichas organizaciones, no se hace una exposición pública que permita a los inversores en cualquier empresa que cotice en Bolsa saber si ésta contribuye a dichas organizaciones y cuánto.
Los inversores tienen derecho a saberlo.
Además, las decisiones sobre gasto político de una empresa que cotice en Bolsa no deben ser asunto exclusivo de la dirección, como con frecuencia ocurre.
Los directores independientes deben tener un importante papel de supervisión, como hacen respecto de otras cuestiones delicadas que pueden entrañar una divergencia de interés entre los iniciados y los inversores públicos y dichos directores deben presentar un informe anual en el que expliquen las opciones por las que se hayan inclinado durante el año anterior.
Los legisladores deben examinar también la posibilidad de brindar a los inversores  voz y voto sobre las decisiones de gasto político.
En el Reino Unido, por ejemplo, las empresas que cotizan en Bolsa han estado sometidas a ese requisito durante más de un decenio.
Los accionistas de empresas británicas deben aprobar, mediante votación por mayoría de una resolución de los accionistas, cualquier gasto político que exceda de 5.000 libras.
A raíz de la aprobación de esa legislación, el gasto político siguió siendo importante, pero disminuyó un poco respecto de los niveles anteriores.
Los accionistas pueden tener opiniones diferentes de las de los iniciados de la empresa no sólo respecto de la cantidad de gasto político, sino también de cómo se deciden los objetivos de dicho gasto.
Se puede abordar ese problema permitiendo a los accionistas aprobar en la reunión anual resoluciones vinculantes relativas al gasto político empresarial.
Por ejemplo, los accionistas podrían decidir que la empresa no pudiera gastar fondos para ciertos tipos de fines políticos o que debiese ajustarse a ciertos principios al asignar cualquier presupuesto que se autorice.
La simple existencia de la facultad de los accionistas para aprobar dichas resoluciones podría perfectamente aumentar los incentivos de los iniciados para asignar el gasto político de la empresa de formas que sean conformes a los intereses de los accionistas.
Las normas legales que permiten a las empresas gastar en política parten de la premisa de que la expresión de las posiciones de las empresas desempeña un papel legítimo en el mercado político, pero los deseos de una empresa no deben equivaler automática y necesariamente a los de su dirección.
Ésa es la razón por la que necesitamos nueva legislación para velar por la utilización de los fondos empresariales en política no se desvíe de los intereses de los accionistas.
Sin que nadie se dé mucha cuenta, Rusia se ha convertido en el país más liberal de Europa (por lo menos en lo que se refiere a impuestos).
Hoy, nadie paga más del 13% en impuestos al ingreso personal.
Como resultado, la gente está más dispuesta a pagar sus impuestos y los ingresos del Estado están aumentando.
Puede ser que el presidente Putin no sea la encarnación de un liberal para muchas personas, pero sus políticas sin duda lo son.
Sólo por razones que son particulares de Rusia, el suyo es un liberalismo que no se atreve a proclamar su nombre.
En el pasado yo me he opuesto a Putin, y es posible que lo vuelva a hacer en el futuro, pero hay que darle crédito a quien lo merece.
Se ha iniciado una reforma judicial seria.
Por fin, el ''tercer poder del gobierno'' se está haciendo menos leninista y menos corrupto.
La venta de tierras también ha rebasado la etapa de las pláticas y está a punto de adoptarse un código en la materia.
Las relaciones laborales se están haciendo más predecibles, lo que favorece tanto a empleados como a empleadores.
De hecho, se aprobó un nuevo Código Laboral después de su primera lectura en la Duma.
Muchas de las políticas sociales de Putin también son bastante sensatas.
El gasto en educación crecerá casi 60%.
Las pensiones se están elevando.
Por supuesto, existe la necesidad de poner al día el sistema de pensiones, porque de lo contrario muchas de las personas de edad avanzada seguirán siendo indigentes.
También necesitamos un sistema de seguridad social más efectivo; después de todo, 100 millones de rusos son hoy merecedores de privilegios diversos y no pocos distan de ser pobres.
La reforma debe darle a todos la oportunidad de tener una vida decente, pero no subsidiar a los que no son verdaderamente elegibles.
Así, en general, Putin y sus ministros saben qué es lo que hay que hacer.
El problema al que se enfrentan para crear políticas viables es que demasiados rusos quieren vivir al mismo tiempo bajo condiciones de mercado y bajo el socialismo.
La culpa de esto la tiene nuestra arraigada y tradicional fe en los milagros.
Pensemos: la Navidad es la fiesta católica más importante y sin embargo nosotros hacemos más énfasis en la resurrección milagrosa de Cristo en Pascua.
¿Cuál es nuestro comercial favorito?
Uno en el que una simple papa se convierte en oro.
Es esa falta de realismo y la creencia en poder hacerse rico fácilmente lo que hizo que muchos rusos cayeran en las diversas ''pirámides'' que organizaron individuos sin escrúpulos.
La gente creyó que podía simplemente ''sentarse a la orilla con una caña y pescar el dinero''.
Muchos se encontraron con que los criminales habían pescado sus escasos ahorros.
Una fe similar en los milagros aqueja a la política rusa y es un gran obstáculo para que los partidos puedan deesempeñar su papel normal dentro de una sociedad democrática.
El objetivo de los partidos es trabajar sobre programas políticos y, de resultar electos, convertir sus programas en políticas de gobierno.
Sin embargo, los rusos, dada su fe en milagros que han de darles lo que quieren sin esfuerzo, son víctimas no solamente de los especuladores financieros, sino también de los políticos que se aprovechan de sus deseos de manera tan poco escrupulosa como los criminales que operaban las ''pirámides''.
¿Cómo se puede esperar entonces que los partidos políticos serios trabajen sobre sus programas y agendas políticas?
En lugar de estar gobernada por la elección de los votantes entre partidos, la política rusa está determinada por una especie de efecto pendualr.
La gente se cansa de ver las mismas caras en el poder, se desilusiona de la política y exige el cambio.
La paradoja es que el único partido que parece sobrevivir a pesar de todo es el de los comunistas.
Ellos conservan la fracción parlamentaria más grande y dominan los gobiernos de 20 regiones.
Ejercen un control aún mayor en el nivel municipal.
La gente dice que los demócratas liberales tenían el poder durante los años de Yeltsin, y que esa es la razón por la cual las agrupaciones liberales, como la Unión de Fuerzas de Derecha, el partido que yo encabezo, no pudieron acumular apoyo masivo.
Así, se culpa a los liberales rusos de los infortunios de la década pasada, no a los comunistas que crearon el sistema opresor que los liberales buscaban cambiar.
Por supuesto, eso es una tontería.
Viktor Chernomyrdin, un apparatchik de la industria de los combustibles, fue primer ministro durante cinco años y medio en la presidencia de Yeltsin.
Llevo una buena relación con él y creo que es un buen hombre, pero no es ni demócrata ni liberal, y estaba más preocupado por no hacer olas que por construir un mejor futuro para los rusos.
Por otra parte, Yegor Gaidar, a quien muchos acusan de haberle quitado el sentido de seguridad a sus vidas, apenas estuvo en el poder nueve meses.
La gente se queja de que en ese lapso logró despertar tanto odio hacia las ideas reformistas que fortaleció la posición de los comunistas.
Eso puede ser cierto, pero Rusia estaba en coma cuando su periodo comenzó y él le regresó la vida al país.
La lección de historia es importante para entender la presidencia de Putin.
Ha mostrado consistencia en procurar la aplicación de políticas liberales, pero sin presentarse él mismo como un liberal.
Así satisface el deseo del pueblo ruso de tener una figura de autoridad y de orden y por ello goza de un apoyo enorme.
Sin embargo, ese apoyo es para el hombre, no para sus políticas.
La historia, aunque no la versión rígida de Marx, sigue cierta lógica.
Al rebelde Yeltsin tenía que sucederlo un individuo de temperamento ecuánime.
Bajo esta óptica, la llegada de Yeltsin parece casi predestinada.
A algunas gentes les agrada, a otras no, pero la estabilización que ha traído era algo que todos deseaban.
Mientras tanto, mis compañeros (Gaidar, Anatole Chubais e Irina Khakamada) y yo estamos fundando un nuevo partido democrático con una plataforma explícita para asegurar que, junto con otros, pongamos límites y seamos un equilibrio para el Presidente Putin.
Aunque los electores rusos siguen siendo más propensos a juzgar a las fuerzas políticas por sus personalidades, y no a dedicarle tiempo al estudio de sus plataformas, creemos en la educación política del pueblo de Rusia.
Así como no hay revolución que dure para siempre, la ignorancia política y el desencanto pueden ser superados.
WASHINGTON, DC – La crisis nuclear de Fukushima Daiichi en Japón ha resaltado los peligros de almacenar combustibles gastados de alto nivel radioactivo en piletas de agua que son susceptibles a rupturas causadas por desastres naturales y explosiones de hidrógeno ocasionadas por accidentes.
La crisis debería servir como un llamado de atención para que los gobiernos y la industria tomen acciones que puedan reducir los riesgos del almacenamiento de combustibles gastados.   
Desafortunadamente, el almacenamiento de estos combustibles ha sido “un pensamiento tardío” tal como dice Ernest Moniz, director de la Iniciativa Energética del MIT.
En docenas de países, se han guardado decenas de miles de toneladas de material altamente radioactivo en edificios que apenas cumplen con las protecciones rigurosas habituales que tienen que ver con el material radiactivo en el núcleo de los reactores.  
Las piletas se han sobrecargado en muchos países, debido a la falta de depósitos permanentes para los desechos nucleares.
Ningún país ha abierto un depósito de estas características, sólo Suecia ha avanzado de manera significativa en este sentido.
Los riesgos de las piletas para el combustible nuclear gastado se conocen desde hace muchos años, pero se han tomado pocas medidas para aliviar los riesgos.
Una excepción notable ha sido Alemania.
Hace aproximadamente 25 años, el gobierno alemán empezó a requerir que el combustible gastado estuviera bien protegido.
El combustible gastado más antiguo, que se ha enfriado durante unos cinco años, se coloca en barriles de almacenamiento secos y templados, mientras que el más joven, más radioactivo y más caliente se enfría en piletas de agua rodeadas por estructuras de contención sólidas.
Estas medidas cuestan más dinero, pero ofrecen una protección mucho mayor ante accidentes, catástrofes y atentados terroristas.
¿Vale la pena?
Un estudio realizado en el año 2003, dirigido por Robert Álvarez, ex funcionario del Departamento de Energía de los Estados Unidos, estimó que un ataque terrorista importante podría drenar las piletas de enfriamiento, lo que resultaría en que las varillas de combustible gastado se recalentaran y probablemente entraran en combustión.
Eso, a su vez, causaría que se liberaran cantidades sustanciales de material radioactivo si se quebraran las estructuras de contención, lo que potencialmente generaría un área de contaminación mayor a la causada por el accidente de Chernobyl en 1986.   
A pesar de esta conclusión alarmante, el estudio no indujo a que la Comisión de Regulación Nuclear de Estados Unidos ordenara a las empresas que removieran el combustible gastado de las piletas sobrecargadas en más de 100 reactores comerciales de Estados Unidos.
Sin embargo, fomentó la preparación de un informe de la Academia Nacional de Ciencias de Estados Unidos, que concluyó que “ataques terroristas exitosos en las piletas de combustible gastado, aunque difíciles, son posibles.”
El informe no recomendaba la colocación del combustible gastado más antiguo en barriles de almacenamiento secos, pero sí aconsejaba el método más económico de reacomodar el combustible gastado en las piletas de manera tal que el combustible más caliente y recientemente descargado estuviera rodeado por el combustible más antiguo y más frío.
Probablemente esta acción podría prevenir un incendio.
El informe también recomendaba la utilización de sistemas de rociado de agua para llenar las piletas de drenaje, pero lo condicionó a un análisis de costo-beneficio realizado por cada planta.
¿La respuesta es reprocesar el combustible gastado?
Mientras que China, Francia, India, Japón y Rusia se manifestaron a favor del reprocesamiento para reciclar plutonio para nuevo combustible, esto no resolvió el problema de los residuos, porque el resultante combustible gastado normalmente no se vuelve a reciclar.
Por el contrario, se lo almacena en piletas de combustible gastado.
Quienes proponen el reciclaje en definitiva quieren construir una flota de reactores de neutrones rápidos que puedan consumir el plutonio y otros materiales fisionables.
Pero estos reactores experimentaron problemas de seguridad y son más costosos de operar que los reactores actuales.
El uso de combustibles de plutonio también incrementa el riesgo de una proliferación de armas nucleares.
Dentro de varias décadas, el reprocesamiento podría ser un medio seguro para deshacerse del combustible gastado.
Mientras tanto, el método más prometedor es usar barriles secos de almacenamiento que, según estudios técnicos, proporcionan hasta 100 años de almacenamiento seguro.
Pero la industria ha manifestado preocupación porque cada barril de almacenamiento cuesta más de un millón de dólares, y porque los costos totales de una planta típica entonces podrían ascender a decenas de millones de dólares.
El estudio de Álvarez estimaba un costo de 3.000 a 5.000 millones de dólares para toda la flota de reactores de Estados Unidos, que es la mayor del mundo.
Este sería el mayor costo único.
Después de esto, los costos serían de unos cientos de millones de dólares anuales.
En comparación, la energía nuclear en Estados Unidos genera anualmente ingresos superiores a los 30.000 millones de dólares, mientras que el costo de un accidente grave fácilmente puede ascender a miles de millones de dólares, algo de lo cual el mundo hoy es testigo en Fukushima Daiichi.
La industria también se ha preocupado por minimizar la exposición de los trabajadores a la radiación cuando traspasan el combustible gastado a los barriles.
Es más, hay un riesgo de mayor exposición a la radiación durante el traspaso del combustible gastado de los barriles al almacenamiento permanente. 
Para minimizar este riesgo, se deberían desarrollar barriles que se pudieran transferir fácilmente a una instalación segura de almacenamiento temporario mientras los depósitos permanentes reciben aprobación.
No deberíamos esperar al próximo Fukushima Daiichi para tomar medidas destinadas a reducir los riesgos del combustible gastado.
Resulta difícil tener compasión por Noruega.
Gracias a sus reservas masivas de petróleo localizadas en el Mar del Norte, el país ha alcanzado un nivel de riqueza que era inimaginable hace apenas una generación y que le ha permitido tratar con displicencia a la Unión Europea (UE) desde 1994.
Pero los problemas de Noruega, aunque lejos de equipararse con los del África Negra o los de Afganistán, son de cualquier forma suficientemente serios como para generar preocupación, si no lástima. 
Cuando la recién descubierta abundancia de recursos naturales de un país lleva a una riqueza casi inmediata, como caída del cielo, la inversión en el resto de la economía se traslada del sector de bienes comercializables (sobre todo las manufacturas) al sector de bienes no comercializables (principalmente los bienes de consumo y los servicios).
El diagnóstico es bien conocido: la conocida como Enfermedad holandesa.
Si desaparecen los recursos naturales que generaron la riqueza inesperada
 (en este caso el petróleo y el gas), la economía se queda con muy pocas industrias competitivas y demasiados cafés de librería vacíos.
A continuación vendrá, sin duda alguna, una reestructuración dolorosa. 
Hasta ahora Noruega ha evitado los peores escollos de la Enfermedad holandesa utilizando sus masivos ingresos petroleros para establecer un esquema de ahorro nacional, el Fondo Petrolero, el cual puede invertir sólo en activos externos.
Esta regla sirve para restringir la presión de la demanda inflacionaria al mismo tiempo que evita que los funcionarios electos derrochen las riquezas del país en proyectos políticamente provechosos pero económicamente desastrosos.
En ambos casos, sin embargo, Noruega bajó recientemente la guardia y se encamina a terreno peligroso. 
Los salarios se han aumentado en toda la economía y lo más probable es que el incremento promedio alcance un enorme 6% en el presente año.
Para compensar, las empresas han subido los precios, alimentando la inflación.
Pero dado que el Banco Central se comprometió a mantener la inflación anual en un promedio de 2.5% las tasas de interés de Noruega se encuentran actualmente entre las más altas de Europa. 
Eso ha ayudado a que la tasa de cambio se fortalezca casi 10% durante el último año en comparación con las monedas de los socios comerciales principales de Noruega, haciendo que el sector de bienes comercializables sea todavía menos competitivo.
Las industrias locales que se enfrentan a la competencia externa han empezado a cerrar o a reubicarse en el exterior.
Como resultado, el desempleo está creciendo en uno de los países más ricos del mundo. 
Pero el problema real es el sector público.
En la actualidad el gasto gubernamental se acrecenta 4% cada año debido a una nueva "norma de acción", establecida en 2001, que permite que las ganancias del Fondo Petrolero sean introducidas gradualmente a la economía doméstica.
Pero el ingreso presupuestal adicional apenas y ha compensado los bajos impuestos, mientras que los altos salarios y tasas de interés están elevando el gasto público. 
Así, hace falta un mayor gasto gubernamental para mantener los servicios públicos en el mismo nivel y retener el desempleo.
Entonces el ciclo se corrompe otro tanto: tasas de interés más altas, una constante apreciación de la moneda, mayores daños al sector de bienes comercializables y el riesgo de tener más desempleo. 
Si Noruega ha de evitar sucumbir ante la Enfermedad holandesa, hay sólo una solución.
Dado que la importancia del sector de bienes comercializables se desvanece, el sector de bienes no comercializables debe incrementar su productividad y rendimiento. 
Hay básicamente sólo una forma de lograr el necesario crecimiento de productividad y rendimiento: la demanda excesiva del sector público debe ser trasladada a otro sitio.
Después de todo, la demanda no desaparecerá por sí misma.
Las listas de espera para servicios médicos y clínicos en Noruega ya parecen interminables y los edificios de las escuelas se deterioran (algunos ya han sido clausurados por las autoridades de salud pública). 
Una gama de servicios públicos tendrá que ser, por lo tanto, privatizada.
Como siempre, ese será un proceso difícil y políticamente contencioso.
Pero también brindará una oportunidad de oro para aprovechar realmente el potencial del país a través de una estrategia de inversión sensata, que es el propósito original del Fondo Petrolero. 
Esa estrategia debería incluír una significativa cantidad de inversión en el capital humano: educación, capacitación e investigación científica básica.
Pero las ideas brillantes no se surten bajo pedido.
Cualquier esfuerzo que el gobierno haga por sustentar a las industrias agonizantes o por asignar inversión a través de la elección de todo tipo de proyectos "innovadores" será una receta de desastre económico. 
Como sucede tan a menudo en el resto del mundo, la riqueza casi inmediata, como la que recibió Noruega debido a su petróleo y gas, puede ser una maldición tanto como una bendición.
Los Emiratos Árabes Unidos, teniendo reservas peroleras que se estima durarán sólo entre 10 y 15 años, redujeron los requerimentos de otorgamiento de visas para la mayoría de los occidentales como parte de un esfuerzo para acelerar el desarrollo de una industria turística viable.
Con el reciente descubrimiento de las inmensas reservas petroleras del Mar Caspio, Kazakhstán se encuentra al inicio de ese proceso. 
Esos países, como Noruega, fueron ganadores en la lotería de los recursos naturales, pero eso no garantiza que seguirán siendo ricos una vez que los ingresos que ahora reciben desaparezcan. 
Este mes, el Parlamento Europeo adoptó una resolución sobre Afganistán que podría sentar las bases para un nuevo enfoque, libre de prejuicios, para elaborar estrategias a fin de luchar contra los narcóticos en todo el mundo.
De hecho, la resolución pide a los participantes de una conferencia de donantes, que se celebrará en Londres a fines de enero, "que tomen en consideración la propuesta de autorizar licencias para la producción de opio con fines medicinales, como ya se ha concedido a otros países".
Esta propuesta fue presentada originalmente por el Senlis Council, que es una organización independiente localizada en París, durante un taller que tuvo lugar en Kabul en septiembre pasado.
El texto que introdujeron los demócratas liberales europeos, con el apoyo de casi todos los grupos políticos del Parlamento Europeo, es revolucionario no sólo porque va en contra del pensamiento convencional, sino también porque saca a flote el problema por encima de la estancada realidad de la "guerra contra las drogas".
En Afganistán, esa supuesta guerra se ha basado esencialmente en campañas de erradicación y en proyectos de subsistencia alternativos, que sólo han alcanzado resultados limitados.
La nueva postura del Parlamento Europeo, puede, espero, marcar el principio de un cambio radical de política por parte de todos los actores involucrados en la reconstrucción de Afganistán.
Según la Oficina de Naciones Unidas contra la Droga y el Delito, pese a los esfuerzos conjuntos para erradicar y sustituir las cosechas, en 2005 Afganistán produjo el 87% del opio mundial -aproximadamente 4.1 toneladas que generaron 2.7 mil millones de dólares de ingresos ilegales, lo que significa casi el 52% del PIB del país.
La encuesta de Afganistán sobre el opio de 2005, publicada en noviembre pasado, estima que el valor total de ese opio, una vez que se convierte en heroína y se distribuye en todo el mundo, podría alcanzar más de 40 mil millones de dólares.
Además, en años recientes, en Afganistán han proliferado las fábricas y laboratorios que procesan opio para convertirlo en heroína, con una producción de 420 toneladas tan sólo el año pasado.
El aumento en la producción local de heroína dado un fuerte impulso al mercado local al menudeo, lo que ha generado preocupaciones sobre la propagación del VIH/SIDA en un país con infraestructura escasa y servicios de salud inexistentes.
Adicionalmente, las rutas utilizadas por los convoyes exportadores ya no se limitan a la tristemente célebre "ruta dorada" a través de Pakistán e Irán, sino que se han multiplicado y utilizan puntos de salida en las ex repúblicas soviéticas como Tayikistán, Uzbekistán y Turkmenistán.
Esto ayuda a promover una mayor inestabilidad en un contexto político de por sí volátil.
La política antinarcóticos internacional actualmente está animada por la presión de obtener resultados rápidos y visibles.
Pero la erradicación y los proyectos alternativos de subsistencia afectan principalmente a aquellos que se encuentran en el eslabón más bajo de la cadena del valor agregado, los campesinos, y no tienen un impacto real sobre los que están más arriba, como los grandes terratenientes y los traficantes locales, sin mencionar los extremadamente poderosos capos de las drogas y las mafias y carteles internacionales.
Para muchos campesinos sin tierra es difícil cambiar de cultivos porque están atrapados en el mercado ilegal basado en el opio, lo que los obliga a vivir a merced de los traficantes de drogas, que les otorgan créditos y acceso a los puntos de distribución.
El resultado de esto aparece en un informe de la Misión de Observación Electoral de la Unión Europea que presenté en Kabul en diciembre pasado: Afganistán corre el riesgo de convertirse en un estado "rentista" con acceso fácil a los recursos que promueven la corrupción por todo su sistema político, que financian grupos armados ilegales y que alimentan la desestabilización regional.
Las redes ilícitas afganas imitan métodos bien conocidos que el crimen organizado ha utilizado exitosamente durante décadas en otras partes del mundo, son móviles e ingeniosas, y pueden conectarse a una serie de actividades económicas legales para mantenerse.
Esto podría llevar a Afganistán a un punto sin regreso: convertirse en un narco-Estado que se aleje de cualquier forma de Estado de derecho y que se desentienda del frágil contrato social que ha empezado a establecer con sus propios ciudadanos.
Como lo ha dicho Barnett Rubin de la Universidad de Nueva York, experto en la sociedad afgana: "Afganistán no podrá estabilizarse mientras el sector más dinámico de su economía sea ilegal, ni si se destruye más de la mitad de su economía".
Entonces, ¿qué se debería hacer?
Debido a la seria amenaza que la economía de las drogas ilegales significa para la estabilidad y la democracia en Afganistán, debemos empezar a pensar en el cultivo regulado de la amapola con fines medicinales, en particular para analgésicos, con la participación activa de países donantes y de la ONU misma.
En efecto, la ONU calcula que solamente seis países recetan un 78% del total de la producción legal de opiáceos, lo que implica un desabasto de analgésicos a base de opio en muchos de los otros 185 Estados miembros de Naciones Unidas.
Por ello la demanda potencial legal es enorme.
Además, la ONU calcula que hay 45 millones de personas que tienen el virus del VIH/SIDA en países donde los sistemas de salud no existen o son muy limitados, y que en los siguientes 20 años habrá 10 millones de nuevos casos de cáncer en el mundo en desarrollo.
Estos cálculos, junto con las necesidades adicionales de los países pobres cuando los golpean catástrofes naturales, implican que la demanda potencial legal de opiáceos medicinales será incluso mayor.
Un aumento en la producción "médica" de opio atacaría la escasez en todo el mundo.
También daría a los campesinos afganos, que han estado cultivando amapola pese a las erradicaciones forzadas de las plantas y los incentivos para cambiar de cultivo, una opción regulada por la ley, y eso con el tiempo, podría tener un impacto en el comercio de heroína.
Los gobiernos, las organizaciones internacionales y los individuos que participen en la conferencia de Londres no deben descartar el llamado del Parlamento Europeo, porque ofrece una estrategia mucho más factible para fomentar el futuro de Afganistán que lo que permiten las actuales políticas antinarcóticos.
Como todo lo demás en nuestro mundo, los cambios poblacionales se están dando mucho más rápido que nunca.
Sin embargo, los cambios más intensos no son demográficos, sino sociales, y están llegando a las raíces de la vida personal y familiar.
Las mujeres están saboreando nuevas libertades –nuevas expresiones de sus derechos humanos fundamentales—y ello tiene implicaciones profundas tanto para los hombres como para las estructuras sociales que han dominado tradicionalmente.
Ciertamente el cambio demográfico ha sido veloz.
En 1970, la población mundial era de menos de 4 mil millones de personas; hoy es de más de 6 mil millones y en 2025 llegará a 8 mil millones, con la mayoría de ese crecimiento concentrado en los que todavía se denominan “países en desarrollo” –la mayor parte de Asia, y casi toda América Latina y Africa.
No obstante, ocultas entre esas cantidades asombrosas se encuentran cifras más esperanzadoras.
A lo largo de los últimos 30 años, el tamaño de las familias en los países en desarrollo ha bajado a la mitad, de 6 a 3 hijos; hay muchas más mujeres actualmente, pero, en comparación con sus madres –o con cualquier generación anterior— tienen menos hijos.
Las mujeres están tomando sus propias decisiones con una libertad que nunca habían tenido, y están escogiendo tener familias más pequeñas.
En 1970, el tema del crecimiento de la población era muy polémico.
Dividía al norte y al sur, a los países desarrollados y a los países en desarrollo como ningún otro tema –había acusaciones y suspicacia en todas partes—lo que generaba que los asuntos relacionados con la población se vieran relagados al fondo de las agendas de la mayoría de los países y de los organismos internacionales.
Pocos países en desarrollo contaban con programas de planificación familiar.
Las personas que cargaban con el peso de criar a los hijos –las mujeres—no tenían voz.
Todo eso está muy alejado de la concepción actual sobre los temas de población.
Existe un consenso global en el sentido de que los asuntos poblacionales son parte de la vida diaria.
La salud reproductiva y la igualdad de género se han convertido en parte integral de la agenda de los derechos humanos.
El hecho asombroso, pero poco conocido, es que este cambio trascendental es un triunfo real y visible para las Naciones Unidas y sus esfuerzos laboriosos y difíciles para llegar a un consenso.
Lentamente, después de largos años de discusiones y de ganar experiencia con muchas dificultades, las diferencias entre los distintos campos se han ido borrando.
Si no borrando, por lo menos se ha demostrado que surgen de premisas falsas.
Una generación de experiencia ha señalado que si las mujeres tienen opciones reales, tendrán familias más pequeñas que las de la generación de sus padres.
Las razones son complejas y no se han llegado a explicar en su totalidad, pero los hechos son claros.
De esa manera, el tamaño de las familias y las tasas de crecimiento dejan de ser objeto de decisiones de alto nivel para convertirse en el resultado de muchas decsisones privadas tomadas a un nivel inferior de la estructura de poder.
Desde este punto fluyen muchas cosas.
En el pasado, la política era un asunto de los hombres. Ahora, las mujeres participan cada vez más en niveles de igualdad.
En países como India o Uganda, por ejemplo, las mujeres, por derecho, participan en las legislaturas locales y regionales.
Cada día se acepta más el hecho de que las mujeres necesitan tener acceso a servicios de salud para ellas y sus hijos, en especial a la planificación familiar.
Actualmente casi todos los países apoyan de manera oficial la planificación familiar.
Ni siquiera esto es suficiente.
Para que las mujeres puedan usar los métodos anticonceptivos de manera exitosa, deben ser capaces de tomar sus propias decisiones al respecto.
Las implicaciones de esto son revolucionarias para las sociedades que tradicionalemente no han permitido que las mujeres tomen sus propias decisiones.
Después de todo, si las mujeres pueden decidir sobre la planificación familiar, ¿por qué no sobre otros asuntos?
La estructura de poder de la familia, y de la comunidad donde vive la familia, comienza a cambiar.
En Bangladesh, por ejemplo, donde tradicionalmente las mujeres no aparecen en público, ahora utilizan teléfonos celulares para comunicarse entre ellas, obtener créditos y hacer negocios.
En algunas familias las mujeres son ahora la principal fuente de ingresos.
En muchos países en desarrollo ha habido una explosión de grupos de la mujer en la última década que hacen valer sus puntos de vista como nunca antes.
En Chile, por ejemplo, las madres salieron a las calles para apoyar una iniciativa del ministerio de educación, a la que se oponía la Igelsia, a fin de incluir la educación sexual en las escuelas.
Por supuesto, el gobierno sigue siendo necesario. Los gobiernos dan servicios de salud y de educación, los dos elementos más importantes del problema.
También se necesita liderazgo, aunque en formas nuevas y poco convencionales.
Los líderes políticos deben prestar atención a las necesidades sociales: el crecimiento económico por sí solo no resolverá los problemas sociales. De hecho, la idea de que el crecimiento económico sostenido depende de la solución de los asuntos sociales se está extendiendo cada vez más.
Por ejemplo, los “tigres asiáticos” hicieron inversiones fuertes en educación y salud, incluyendo la planificación familiar, durante las primeras etapas de su desarrollo.
Esta inversión generó dividendos enormes en términos de estabilidad social, una fuerza de trabajo sana y educada y un crecimiento económico más rápido.
Hoy en día, los gobiernos deben dar más atención a las mujeres, aunque hay que conceder que para muchos eso está resultando difícil.
Se han alcanzado acuerdos internacionales y las estructuras de derechos humanos ya existen.
No obstante, llegar a acuerdos es una cosa; ponerlos en práctica es otra muy distinta.
Las mujeres están dispuestas a participar en los esfuerzos hacia el progreso.
El problema son los hombres.
De alguna forma, los hombres tienen que aprender que dar poder igual a las mujeres no socava su propio poder, que ser hombre no depende de controlar a una mujer, que compartir el poder hace que todos sean más poderosos.
Muchos hombres en todos los países, desde los más pobres hasta los más ricos, en todos los niveles sociales, están aprendiendo que deben cambiar.
Esa es la lección de los últimos 30 años, y el gran éxito para todos los que hemos dedicado nuestras vidas a la población y el desarrollo.
Hemos logrado que los temas de población se conviertan de un asunto político que creaba desacuerdos en una fuerza social tras de la cual las mujeres y los hombres se pueden unir.
En ese proceso, las estructuras tanto políticas como sociales están cambiando.
Se trata de una revolución silenciosa que apenas está comenzando.
Un espectro se cierne sobre los nuevos miembros de la Unión Europea en Europa central, el espectro del nacionalismo populista.
El Partido de la Ley y la Justicia (PiS) acaba de ganar las elecciones parlamentarias y presidenciales en Polonia, mientras que fuerzas populistas y nacionalistas podrían ganar en las elecciones que se celebrarán el año próximo en Hungría, la República Checa y Eslovaquia.
Estos son acontecimientos de suma importancia.
Durante 15 años Europa central ha sido el estudiante modelo de la democratización.
Ahora, según el ex Presidente checo Vaclav Havel, la región podría quedar atrapada en una "atmósfera sofocante".
Incluso el propio sucesor de Havel, Vaclav Klaus ataca el multiculturalismo y el declive del Estado-nación europeo tradicional.
¿Qué pasó?
Paradójicamente, la UE --a la que se ve como garantía de estabilidad y progreso-- es en sí misma parte del problema.
Atraídos por la promesa de la membresía, los países que ingresaron a la UE el año pasado atravesaron 15 años de cambios sociales, económicos, jurídicos y políticos cuya envergadura no tiene precedentes en la historia moderna europea.
Las instituciones públicas se modernizaron aceleradamente, se adoptó la democracia política y se creó una economía de mercado estándar.
Pero se ejerció una enorme presión sobre la gente común para que se ajustara de manera rápida y en ocasiones dolorosa.
Mientras la membresía en la UE fue sólo una meta, tuvo un efecto disciplinario sobre las élites políticas de la región.
De hecho, ahora parece que la promesa de la membresía en la UE fue un medio más eficaz de promover las reformas que la membresía misma: las aspiraciones, a diferencia de la membresía, le dieron a la UE una influencia política mucho mayor.
Ciertamente Polonia, la República Checa, Hungría y Eslovaquia han considerado con razón su adhesión a la UE como un acto de emancipación política, y han comenzado a afirmarse como iguales políticos.
Al mismo tiempo, los partidos políticos que condujeron a su país hacia la UE se vieron presionados porque se les asoció con las reformas dolorosas.
Esto allanó el camino para los políticos que traían un mensaje sencillo: nuestros países ya están hartos del tutelaje de Occidente y de apretarse el cinturón; ha llegado el momento de regresar a nuestros valores e intereses nacionales.
Algunos advirtieron incluso antes de la adhesión a la UE que sus naciones podrían perder su identidad.
Como dijo el Presidente Klaus, la República Checa podría "disolverse en la UE como un terrón de azúcar en una taza de café".
Tomas G. Masaryk, el primer presidente de Checoslovaquia después de que fue establecida en 1918, solía decir que su país era una democracia, pero "hasta ahora, sin demócratas". Havel piensa de manera similar cuando advierte de los nacientes peligros del nacionalismo y el populismo en la región.
En su opinión, los "viejos" patrones subyacentes en la conducta política (algunos de ellos legado de la era precomunista) quedaron relegados temporalmente a un segundo plano por la ola de liberalismo cívico pro-occidental que siguió al colapso del comunismo en la región. Ahora los viejos patrones de conducta política están volviendo al primer plano.
Pero también hay evidencias de que Havel tiene razón al afirmar que el resurgimiento de esos patrones representa simplemente una "cruda" de los 15 años de reformas continuas --y frecuentemente traumáticas.
A diferencia de lo que sucedió antes de la Segunda Guerra Mundial, cuando el auge del autoritarismo en Alemania socavó los intentos de democratización, ahora los países de la región están plenamente integrados en una red de democracias occidentales sumamente estables.
Las tentativas de los partidos políticos de crecer sobre la base del nacionalismo, la xenofobia y el populismo pronto se enfrentarán a los límites establecidos por la Unión Europea y otras organizaciones internacionales.
Por ejemplo, las promesas del PiS de restablecer la pena de muerte y regresar a Polonia a sus raíces cristianas conservadoras violan las normas de la Unión Europea y del Consejo de Europa.
Se puede predecir con un alto grado de certeza que la "Cuarta República" polaca que al PiS le gustaría formar tendrá que aceptar el limitado espacio que hay en Europa para las visiones mesiánicas y el "fundamentalismo cristiano".
Lo mismo sucede con el nacionalismo de Klaus; puede atraer a una parte popular del provincialismo checo, pero incluso si el conservador Partido Cívico Democrático que Klaus fundó gana las elecciones parlamentarias el próximo año, la membresía en la Unión Europea mitigará las ambiciones nacionalistas.
Los populistas de izquierda en Eslovaquia, representados por el Partido Smer (Dirección) de Robert Fico, que está arriba en las encuestas de opinión para las elecciones del año próximo, seguramente llegarán a una conclusión similar.
El Partido Fidesz de Viktor Orban, que podría ganar las elecciones húngaras en la próxima primavera, es un ejemplo particularmente ilustrativo.
A mediados de los años 1990, antes de convertirse en el partido en el gobierno, fomentó abiertamente los sentimientos nacionalistas y populistas para ganar votos.
Pero para cuando su gobierno fue remplazado en 2002 por la administración actual encabezada por los socialistas, el registro de Fidesz era más bien pro europeo.
En otras palabras, mientras que las fuerzas populistas-nacionalistas bien podrían crecer el siguiente año -incluso aliándose entre ellas mismas, como el PiS con partidos de extrema derecha para ganar apoyo a sus políticas- es poco probable que Europa Central regrese al nacionalismo virulento por el que alguna vez fue tristemente célebre.
Havel tiene razón al decir que la región se recuperará después de su "cruda" política.
Pero, como pasa con las "crudas" verdaderas, no será un bonito espectáculo.
El auge de los gobiernos de izquierda en América Latina, particularmente la elección de Evo Morales como Presidente de Bolivia, ¿es el presagio de un cambio hacia la izquierda dura en todo el continente?
¿Marca un repudio a la política exterior de Estados Unidos en la región?
Por ejemplo, ¿llevará a una renacionalización de las vastas reservas de gas natural de Bolivia?
Se trata de preguntas vitales, pero no abordan el trasfondo más amplio del ascenso de una figura como Morales, ya que se trata del primer jefe de estado indígena electo en ese país.
Su victoria constituye un paso hacia adelante en la democratización general de América Latina, con una significación positiva en el largo plazo para el desarrollo económico y social de la región.
Para comprender el por qué, es útil dar una mirada más amplia a la historia y el desarrollo económico de América Latina.
Las sociedades del continente americano fueron forjadas por conquistas europeas de poblaciones indígenas, y por las divisiones raciales y étnicas subsiguientes.
Tanto EE.UU. como América Latina todavía enfrentan estas divisiones históricas.
Los europeos que conquistaron y colonizaron América después de 1492 no encontraron vastos territorios vacíos, como algunas veces proclamaron, sino tierras pobladas por comunidades asentadas allí por miles de años.
Una proporción importante de las poblaciones indígenas sucumbió rápidamente a las enfermedades y adversidades traídas por los colonizadores europeos, pero muchos sobrevivieron, a menudo en cantidades importantes, en lugares como Bolivia y gran parte del altiplano de la región andina.
Casi en todos lados, estas poblaciones indígenas supervivientes se convirtieron en sirvientes de las sociedades dirigidas desde Europa.
Más tarde, los europeos llevaron millones de esclavos africanos a América.
Tras la emancipación en el siglo diecinueve, las comunidades afroamericanas permanecieron sumidas en la pobreza y, en gran parte, despojadas de sus derechos políticos.
Así, en el origen de las sociedades americanas hubo grandes desigualdades de poder, posición social y bienestar económico.
Desde entonces, las comunidades indígenas, afroamericanas y mestizas han estado luchando por sus derechos sociales, políticos y económicos.
La democracia en América Latina ha sido una lucha que ha costado ganar.
Incluso en EE.UU., un país que gusta verse como un modelo de democracia, los afroamericanos no tuvieron plenos derechos sino hasta mediados de los años 60.
En América Latina, la democracia ha sido similarmente incompleta, inestable y a menudo inaccesible para los indígenas, los afroamericanos y las poblaciones mestizas.
Más aún, dadas las vastas desigualdades de poder y riqueza en América Latina, y con una gran parte de la población sin acceso a tierras ni educación, por largo tiempo la región ha sido vulnerable a rebeliones y formas populistas de hacer política, con líderes que prometen rápidas ganancias para los desposeídos a través del despojo de las propiedades de las elites.
Las elites han reaccionado, a menudo de manera brutal, para proteger su propiedad.
En consecuencia, la política ha tendido a ser una lucha más violenta que electoral, y con frecuencia los derechos de propiedad han sido débiles.
Un patrón dominante tanto en EE.UU. como en América Latina ha sido la resistencia de las comunidades dominantes blancas a contribuir al financiamiento de inversiones públicas en “capital humano” (salud y educación) de las comunidades negras e indígenas.
Mientras las sociedades europeas han desarrollado estados de bienestar social con acceso universal a la salud pública y a servicios de educación, las elites del continente americano han tendido a favorecer la provisión de salud y educación por parte del sector privado, en parte reflejando la falta de voluntad de la población blanca de contribuir financieramente a los servicios sociales de otros grupos étnicos y raciales.
La elección de Morales en Bolivia –donde se estima que los grupos indígenas componen cerca del 55% de la población y que la gente mestiza constituye otro 30%- debe verse con este telón histórico.
Más aún, el de Bolivia no es un caso aislado: el cambio de regímenes militares a gobiernos democráticos en América Latina a lo largo de los últimos 20 años está consolidando gradualmente y con avances y retrocesos, pero en forma constante, el fortalecimiento político más allá de las elites tradicionales y los grupos étnicos tradicionales.
Por ejemplo, Alejandro Toledo es el primer presidente indígena del Perú.
A más largo plazo, la difusión y consolidación de la democracia en América Latina promete no sólo sociedades más justas, sino también económicamente más dinámicas, a través de mayores inversiones en salud, educación y capacitación laboral.
La crónica falta de inversiones en educación de la región, particularmente en ciencia y tecnología, es en parte responsable de su estancamiento económico durante el último cuarto de siglo.
A diferencia del Este Asiático y la India, la mayor parte de América Latina no dio pasos decisivos hacia la conversión a industrias de alta tecnología, y en lugar de ello sufrió un periodo de bajo crecimiento del PGB, crisis por la deuda externa e inestabilidad macroeconómica.
Ahora esto puede cambiar, al menos de manera gradual.
Bolivia haría bien en seguir el ejemplo de su vecino del este, Brasil, que ha experimentado un gran aumento de sus inversiones en educación y ciencia desde su democratización en la década de los 80.
Además, la mejora de los logros en educación está ayudando a promover exportaciones tecnológicamente más sofisticadas.
Por supuesto, la elección de Morales también plantea muchas dudas y preguntas importantes en el corto plazo.
¿Seguirá el nuevo gobierno políticas económicas responsables, o Bolivia se verá tentada nuevamente a aplicar medidas populistas desestabilizadoras, como lo ha hecho tantas veces en el pasado?
¿Renegociará Morales las leyes y contratos acerca de las vastas reservas naturales de Bolivia, como su gobierno se ha comprometido con toda razón, de un modo que no termine alejando la tan necesaria inversión extranjera?
Bolivia ha entrado a una nueva era de movilización masiva de sus comunidades indígenas, que tanto tiempo han sufrido y ahora han alcanzado la victoria.
Las perspectivas de corto plazo son inciertas.
Sin embargo, en un más largo plazo, es correcto apostar a los beneficios económicos de la democratización.
PARÍS –Israel es uno de los pocos lugares del mundo en los que George W. Bush puede ser recibido con auténtico entusiasmo e incluso afecto.
Así, el presidente americano más impopular de la historia reciente disfrutó mucho con su reciente acogida triunfal en Jerusalén, donde fue el huésped de honor de la Conferencia Internacional ideada y preparada por el Presidente israelí Shimon Peres con ocasión del 60º aniversario de la creación del Estado judío.
El revisionismo histórico ocupaba uno de los primeros lugares del programa, en el que los Estados Unidos figuraban como el aliado que más fielmente ha apoyado a Israel desde 1948, pero, en realidad, George C. Marshall, Secretario de Estado de los EE.UU. intentó en 1948 impedir que el Presidente Harry Truman reconociera a Israel.
Asimismo, la crisis de Suez de 1956, cuando los EE.UU. frustraron un plan conjunto franco-británico-israelí para tomar el Canal de Suez, fue presentada con una luz políticamente correcta, como también la compleja diplomacia de Kissinger durante la guerra de Yom Kippur de 1973.
Los abrazos y besos entre Bush, Peres y el Primer Ministro Olmert fueron innegablemente conmovedores, pero también preocupantes... y no sólo porque no figuraran apenas referencias serias a los palestinos en el programa.
Se tenía la sensación de que era algo parecido al baile en el Titanic: la culminación de una asociación privilegiada a punto de derrumbarse, una gran gala por algo que estaba a punto de desaparecer.
No se trata sólo de una cuestión de dirigentes –Bush y Omert– a punto de retirarse.
Más allá de la celebración de ocho años excepcionales de “amistad sin par” durante el período de Bush, también parecía claro que la relación especial de 41años iniciada con la guerra de los Seis Días en 1967, cuando los EE.UU. pasaron a ser el principal respaldo de Israel, podría estar tocando a su fin.
El próximo Presidente de los EE.UU, ya sea Barack Obama o John McCain, mantendrá con toda seguridad la estrecha alianza bilateral, pero no será lo mismo: aun cuando los Estados Unidos sigan siendo una nación indispensable, ya no serán la única.
Mientras Bush estaba en Jerusalén, también estaba allí Lakshmi Mittal de la India, el rey de la industria mundial del acero.
Si Bush era el presente efímero, Mittal representa el futuro incipiente, en el que los EE.UU. tendrán que compartir la influencia con potencias en ascenso como, por ejemplo, China, la India, Rusia, el Brasil y en algún momento, si sus miembros hacen lo que deben hacer, la Unión Europea.
De hecho, los israelíes ya están debatiendo el significado del surgimiento del “mundo multipolar” postamericano para la seguridad de su país.
¿De verdad sería algo tan malo o podría entrañar algún valor que lo salve?
Retrospectivamente, se puede ver el estrecho vínculo entre Israel y los Estados Unidos de Bush como una bendición a medias, una relación especial que contribuyó al deterioro del atractivo de los dos países.
Puede que Israel no esté –y con razón– preparado para cambiar el apoyo de los EE.UU. por el de ninguna otra potencia, pero, por haber guardado durante tanto tiempo todos sus huevos en una sola cesta, los dirigentes israelíes tendrán ahora que contar en su adopción de decisiones no sólo con las preocupaciones e intereses americanos, sino también con los de otras potencias.
Así, el problema para Israel no es el de substituir el respaldo proporcionado por “300 millones de americanos”, como dijo Bush en Jerusalén, sino también sumarle el interés comprensivo de más de tres mil millones de chinos, indios, rusos y otros en el futuro de Israel en un Oriente Medio pacificado.
No se trata tanto de una substitución de alianzas cuanto de la creación de un sistema complementario de seguridad.
En su intento de lograr el respeto y la legitimidad internacionales como partes interesadas y responsables en el sistema internacional en transformación, países como, por ejemplo, China, la India e incluso Rusia tienen un mayor interés en la estabilidad que en la confusión mundial.
Para ellos, el Irán nuclear dirigido por el Presidente Mahmoud Ahmadinejad es más una amenaza que una carta que puedan jugar, aun cuando sus acciones hasta ahora respecto de ese país no siempre respondan a sus intereses estratégicos a largo plazo.
De hecho, a la hora de disuadir al Irán de la fabricación de armas nucleares –o, para el caso es lo mismo, presionar a Israel y a los palestinos (incluido Hamas) para llegar a una avenencia– un grupo de potencias como, por ejemplo, los EE.UU., China, la India y Rusia podrían obtener mejores resultados que una sola superpotencia encerrada en sus contradicciones y limitaciones.
Las ágiles sociedad y economía de Israel parecen perfectamente concebidas para la era postamericana de la mundialización política y económica.
Cosa igualmente importante, Israel habrá de afrontar la realidad de la desesperación palestina, que la relación excepcional con los Estados Unidos le ha permitido oscurecer y rehuir durante demasiado tiempo.
Primero cayó el gobierno de Polonia, seguido por el gobierno checo.
Luego renunció el primer ministro húngaro.
El gobierno de Eslovaquia perdió su mayoría y se encuentra en una situación inestable.
Tras meses, si no semanas, de lograr la ansiada meta de ingresar a la Unión Europea, Europa Central ha sufrido una ola de inestabilidad política.
¿Por qué este suceso histórico ha causado un levantamiento político de esta magnitud?
Algunos argumentan que se trata de países inherentemente inestables.
Sus culturas políticas aún no logran un desarrollo pleno.
Fueron admitidos en la UE sólo quince años después de la caída del comunismo, y no todos ellos habían vivido en democracia previamente.
A diferencia de los miembros de la UE admitidos durante las rondas de ampliación anteriores, los centroeuropeos sufren de una corrupción generalizada, nepotismo político, frágiles partidos políticos con identidades poco definidas, y sociedades civiles débiles.
Todos estos problemas quedaron hasta cierto punto ocultos por la presión externa de ingresar a la UE, y ahora han saltado a la superficie.
Pero hay causas más obvias para los problemas actuales de Europa Central.
Después de todo, todos los gobiernos que lograron convertir a sus países en miembros de la UE tuvieron que adoptar (a menudo bajo presión y de manera apresurada) varios pasos impopulares.
Aunque la mayoría de los ciudadanos de estos países apoyaron el ingreso a la UE, muchos piensan que sus gobiernos pagaron un precio demasiado alto.
Esto se debió en parte al hecho de que la UE no fue tan generosa con sus nuevos miembros como lo había sido hacia los que habían ingresado en el pasado.
Más aún, hace sólo quince años, ocho de los diez nuevos miembros tenían economías manejadas por el estado, lo que significó que hubo un periodo de difícil transición hacia una economía de mercado, seguido de (o superpuesto con) las dolorosas reformas necesarias para ser aceptados en la UE.
Incluso antes de obtener la membresía en la UE, todos los gobiernos de los países candidatos tuvieron que comenzar a adoptar medidas orientadas a cumplir los criterios de Maastricht en unos pocos años, ya que en sus tratados de integración a la UE los nuevos miembros se habían comprometido a adoptar el euro.
Las medidas más importantes implicaron reducir los déficits presupuestarios, a menudo a costa de disminuir el gasto público.
En la República Checa, Hungría y Polonia, la tarea de completar tan difíciles reformas justo antes de llegar a "línea de llegada" recayó en partidos socialistas, obligándolos a traicionar su identidad socialista a los ojos de los votantes de izquierdas.
Como resultado, su misión histórica los condenó.
En Polonia, la Alianza de Izquierda Democrática se quebró poco antes del ingreso a la UE, mientras que los Socialdemócratas checos estuvieron cerca de dividirse también.
Las coaliciones gobernantes se encontraron al mismo tiempo en una posición poco ventajosa de cara a los partidos de oposición, que los atacaron por no haber negociado buenos términos y condiciones de ingreso a la Unión, sin tener que pasar ellos mismos esa difícil prueba.
Los partidos de gobierno también se vieron afectados por la retórica nacionalista de los partidos de centroderecha, que una y otra vez advirtieron que se estaba fraguando una traición a los intereses nacionales.
El hecho de que el fin del proceso de ingreso a la UE y las acaloradas discusiones acerca de la nueva Constitución Europea hayan coincidido en el tiempo jugó a favor de la oposición.
La derecha política de Hungría, Polonia y la República Checa advirtió acerca de una posible pérdida de soberanía si se adoptaba la Constitución.
Esta retórica resuena de manera potente en los ex satélites soviéticos, que sólo hace poco recobraron su soberanía.
A pesar de toda esta presión, las coaliciones gobernantes de Polonia, la República Checa y Hungría se mantuvieron unidas, ya que la misión histórica de lograr ser miembros de la UE funcionó como la tapa de una olla a presión.
Se pospuso hasta después del ingreso oficial a la UE el abordar los conflictos entre partidos de las coaliciones de gobierno, así como los que existían al interior de cada partido.
No es de sorprender que, tras el ingreso a la UE, las manos de los políticos hayan quedado libres y los conflictos quedaran expuestos a los ojos de todos.
El Primer Ministro polaco, Lezsek Miller, renunció un día después de la admisión oficial a la UE.
El Primer Ministro checo, Vladimir Spidla, fue obligado a renunciar por su propio partido varias semanas después.
Su contraparte en Hungría, Peter Medgyessy, fue sacado del cargo a fines de agosto.
Ni siquiera el gobierno eslovaco de centroderecha se ha visto libre de este fenómeno.
Tomó la responsabilidad, no sólo de cumplir los criterios para el ingreso a la UE, sino también de avanzar con otras penosas reformas.
Por una vez, el cómodo papel de criticar al gobierno cayó en manos de los populistas de izquierdas.
El gobierno eslovaco todavía está en el poder, pero ha perdido su mayoría y podría caer pronto.
En Polonia, Hungría y la República Checa ahora presenciaremos un periodo de populismo desenfadado.
Las coaliciones gobernantes se han remozado con nuevos rostros y liderazgos.
El principal objetivo de los nuevos primeros ministros y miembros del gabinete es recobrar popularidad para sus partidos.
Al fin las coaliciones gobernantes se pueden permitir, al menos de manera temporal, "el lujo" de un populismo que los partidos de oposición usaron como su principal arma en los últimos años.
Quienes aspiren a mayores avances en las reformas económicas de Europa Central tendrán que sentarse a esperar.
NUEVA YORK – Algunos de los periódicos alemanes más histéricos achacaron la derrota de Alemania ante Italia en las semifinales de la Eurocopa a que pocos de los jugadores se molestaron en cantar el himno nacional, lo que contrasta con la actitud de los jugadores italianos, todos los cuales cantaron a pleno pulmón la letra de Il Canto degli Italiani (“El canto de los italianos”).
De hecho, el capitán, Gigi Buffon, cantó con los ojos cerrados, como si estuviera rezando.
Pero los italianos no tuvieron posibilidades en la final contra España, el mejor equipo del mundo, ninguno de cuyos jugadores abrió la boca durante la interpretación del himno español, la Marcha real, cosa lógica, en vista de que dicho himno no tiene letra.
Y, además, los jugadores catalanes se sienten incómodos con el himno nacional, muy promovido durante la época del difunto dictador Francisco Franco, que detestaba el nacionalismo catalán.
Sabemos que en el fútbol los equipos que tienen más éxito no siempre son los que tienen los astros mayores.
Los campeones funcionan como equipos: cohesionados, no afectados por el egotismo de las prima donnas, pues todos ellos están dispuestos a colaborar con sus compañeros.
¿De verdad es el patriotismo la clave para esa clase de espíritu en los equipos nacionales, como creen los críticos alemanes del suyo?
Con frecuencia se ha considerado el fútbol un substituto de la guerra: una forma simbólica y más o menos pacífica de dirimir rivalidades internacionales.
Los hinchas de los bandos nacionales son actores de algo así como un carnaval patriótico, vestidos con los uniformes de sus estereotipos nacionales; los hinchas ingleses, como caballeros medievales; los holandeses, con zuecos; los españoles como toreros.
Es comprensible que los alemanes tengan un problema con el simbolismo nacional, pero descubrí a unos pocos hinchas con traje casi bávaro.
El premio para el disfraz más humorístico ha de corresponder a los italianos vestidos de papas y cardenales.
En el pasado, los hinchas ingleses –pero no fueron los únicos– llevaron la metáfora de la guerra demasiado lejos y actuaron más como ejércitos invasores en el continente de Europa, al aterrorizar a las desgraciadas ciudades en las que el equipo de Inglaterra disputaba partidos, pero también los jugadores han dejado a veces de ocultar las animosidades nacionales.
Cuando en 1988 Holanda derrotó a Alemania en una memorable semifinal europea, uno de los jugadores holandeses se limpió ostentosamente el trasero con una camiseta alemana.
Dada la intensidad del sentimiento nacional en esos torneos, no es de extrañar que la gente guste de proyectar características nacionales en el estilo del juego.
En las escasas ocasiones en que Inglaterra gana un partido importante en este tiempo, se atribuye la victoria a un espíritu de lucha “típicamente” inglés, junto con el “juego limpio”.
Los alemanes juegan con “disciplina”, los italianos con la fuerza defensiva de los guerreros romanos, los holandeses con el libre espíritu del individualismo, los españoles con la elegancia de los toreros, etcétera.
Cuando los franceses ganaron la Copa Mundial de Fútbol en 1998, lo atribuyeron a la multietnicidad de su equipo: la encarnación del compromiso de Francia con la liberté, égalité, fraternité.
Pero, cuando los equipos pierden, esas virtudes estereotípicas resultan condenadas con la misma convicción como defectos característicos: la falta de imaginación de los alemanes, el miedo de los italianos al ataque, el egoísmo holandés, la falta de sentimiento nacional entre las minorías de Francia, etcétera.
En realidad, los estilos futbolísticos auténticos son bastante más complicados.
La procedencia del gran partido español de hoy no es el ruedo taurino, sino el equipo del Barcelona creado por Johan Cruyff en los decenios de 1970 y 1980.
El origen de su concepción del “fútbol total”, consistente en mantener la posesión del balón con pases rápidos y cortos y cambios rapidísimos de la defensa al ataque, fue el Ajax, de Amsterdam, a finales del decenio de 1960.
Como con frecuencia ocurre con los modelos innovadores, otros los adoptan y, como en el caso español, los mejoran y perfeccionan.
Ahora todo el mundo intenta practicar el “fútbol total”, excepto los ingleses, que, como es típico en ellos, se mantienen alejados de las ideas extranjeras.
Los italianos han abandonado su táctica defensiva.
Incluso los alemanes practican el juego de los pases con estilo e imaginación.
La diferencia entre España y los demás es la de que los españoles lo hacen mejor.
Daniel Cohn-Bendit, el ex dirigente estudiantil francoalemán de 1968 y diputado de los Verdes al Parlamento Europeo, sostuvo en un artículo reciente que los modernos astros del fútbol no juegan en realidad para sus países.
Como endurecidos profesionales que son, juegan primordialmente para sí mismos.
Son –por usar sus palabras– “mercenarios”.
Eso tal vez sea demasiado cínico.
Las lágrimas que surcaron las mejillas de Andrea Pirlo y Mario Balotelli después de la derrota de Italia no eran de profesionales endurecidos.
Querían ganar, no sólo por el dinero o por el bien de sus carreras profesionales, sino también por la gloria.
Ha de seguir sentando bien ser un héroe nacional, aclamado en las calles de Roma, Madrid, Londres o Berlín como un guerrero de regreso de una campaña victoriosa.
Y, sin embargo, Cohn-Bendit no está del todo equivocado.
Lo que fue impresionante durante este campeonato europeo fue el íntimo compañerismo entre jugadores rivales.
Se consolaban y felicitaban mutuamente, abrazándose como los viejos amigos y colegas que con frecuencia son.
La mayoría de los jugadores que ocupan los primeros puestos juegan con los mismos clubes en España, Alemania, Inglaterra o Italia.
Muchos hablan varias lenguas europeas con la fluidez de los hombres de negocios internacionales que también son.
Ahora todos los mejores clubes europeos son multinacionales.
Los jugadores siguen al dinero y los clubes que ocupan los primeros puestos resultan ser también los más ricos: Real Madrid, Chelsea, Barcelona, Manchester City, Bayern de Múnich, etcétera.
Algunas de las prima donnas más difíciles y exigentes con frecuencia causan menos fricciones con sus uniformes multinacionales que en sus equipos nacionales.
Si hay una moraleja de esta historia, es ésta: una bandera, lengua o historia nacional común puede contribuir, desde luego, a inducir a las personas a cooperar en armonía por una causa compartida, pero también puede hacerlo el egoísmo ilustrado.
En los niveles más altos de los logros humanos –ya sea en el arte, la ciencia o el fútbol– podría ser en realidad el factor más importante.
Desde el colapso de la Unión Soviética, los Estados independientes que surgieron de sus ruinas han estado tratando de organizar sus relaciones comerciales.
Pero el flujo de bienes entre esos países sigue contrayéndose más de lo que debería.
Lo que se necesita es un comercio libre.
Los doce miembros de la Comunidad de Estados Independientes (CEI) llegaron a un acuerdo sobre una zona de libre comercio en 1994, pero no funciona.
Cada vez que alguno de los miembros exporta con éxito hacia algún otro, el importador pronto impone cuotas o tarifas prohibitivas, obstaculizando el desarrollo económico.
La solución sencilla es un mecanismo para la solución de controversias.
La Organización Mundial de Comercio (OMC) cuenta con un tribunal de arbitraje que funciona bien y que aplica castigos aceptados que se podrían utilizar, pero sólo cuatro de los países de la CEI (Kirguistán, Georgia, Moldova y Armenia) se han adherido a la OMC.
Las economías más grandes de la Comunidad (Rusia, Ucrania y Kazakstán) deberían apresurarse para ingresar también.
Lamentablemente, en lugar de aplicar mecanismos que ya han sido puestos a prueba, varios países de la CEI inventan esquemas cada vez más complejos, como la Unión Aduanera entre cinco Estados, cuyo nombre cambió a Comunidad Económica Euroasiática el año pasado, cuando su fracaso se hizo evidente.
La invención más reciente está contenida en la declaración de los presidentes de Rusia, Bielorusia, Kazakstán y Ucrania para iniciar negociaciones tendientes a la formación de un "Espacio Económico Unificado".
Este término nebuloso contiene tres ideas: una unión aduanera, la coordinación de las adhesiones a la OMC y una unión monetaria.
Ninguna de ellas beneficiará a los participantes.
Ya fracasó una unión aduanera de la CEI y volverá a fracasar.
No generó más comercio libre que la zona de libre comercio de la CEI.
Ninguno de los participantes armonizó sus aduanas con los demás.
Rusia se niega a aceptar realmente la soberanía de los otros Estados de la CEI y quiere imponer su propia política aduanera, que los demás no aprueban.
Ahora los cuatro presidentes proponen una comisión supranacional independiente para el comercio y las tarifas a fin de construir una política aduanera común.
Pero no hay razón para pensar que eso funcionará mejor.
Para ponerlo en términos simples, estos países tienen intereses distintos de comercio exterior.
Un país que no produce un bien no está interesado en su protección, mientras que los que sí lo producen tienen intereses proteccionistas.
Por ejemplo, las industrias automotriz y aeronáutica de Rusia exigen tarifas altas a la importación, mientras que Kazakstán no produce ni automóviles ni aviones.
Las altas tarifas de importación rusas sobre los automóviles impondrían un impuesto injustificado al consumo en Kazakstán.
La coordinación de las adhesiones a la OMC suena bien, pero de hecho retrasaría las membresías por varios años en un momento en que la rapidez es vital. Es más difícil para Rusia, con su comercio voluminoso y complejo, ingresar a la OMC que para Ucrania y Kazakstán.
Rusia debe concluir protocolos bilaterales con no menos de 67 países, en comparación con los 22 que necesita Ucrania. Cualquier coordinación a través de una unión aduanera reabriría negociaciones ya cerradas.
En efecto, Rusia ha exigido que Ucrania revoque los 11 protocolos bilaterales que ya ha firmado para ingresar a la OMC.
Mientras tanto, hasta que Rusia, Ucrania y Kazakstán ingresen a la OMC, la situación comercial dentro de la CEI no mejorará.
Si dejaran de "cooperar" y se pusieran a competir para ser los primeros en adherirse a la OMC, los tres países podrían ser miembros en menos de un año.
La peor idea es la unión monetaria. Los doce países de la CEI tuvieron una unión monetaria en 1992 y 1993.
Fue un desastre completo que culminó con una hiperinflación. El problema fundamental fue que cada país tenía un banco central que emitía créditos en rublos porque ningún país estaba dispuesto a aceptar un control central ruso sobre su política monetaria.
¿Para qué repetir esa catástrofe?
Ninguna de las precondiciones políticas ha cambiado.
Ningún país de la CEI aceptaría un monopolio ruso sobre la emisión de una moneda común, y sin un monopolio central sobre la emisión de dinero, una unión monetaria no puede funcionar.

Incluso si la unión monetaria técnicamente pudiera funcionar, tiene poco sentido económico por varias razones:
Primero, la divisa tendría que fijarse únicamente a una moneda con un historial firme de estabilidad, mientras que la CEI ha tenido la mayor inestabilidad monetaria de la última década.
Segundo, una divisa sólo se debe fijar a otra que sea dominante en su comercio exterior. Rusia representa apenas una cuarta parte del comercio exterior de Ucrania.
Tercero, una unión monetaria se debe emprender con una economía grande y diferenciada que tenga una profundidad financiera sustancial.
Estas economía son pequeñas, y la mayoría no están altamente diversificadas.
Cuarto, los miembros de una unión monetaria deben tener estructuras económicas similares, o al menos tener ciclos empresariales que se muevan en paralelo. Dada la dependencia de Rusia de las exportaciones de petróleo y gas natural, y la condición de Ucrania de importador de energéticos, los ciclos empresariales de ambos países tenderán a divergir, no a complementarse.
Mientras que ante una caída en los precios del petróleo Rusia necesitaría una devaluación, Ucrania podría considerar una revaluación.
En resumen, no existe ninguno de los prerrequisitos normales para una unión monetaria, y la única lógica parece ser la nostalgia imperial soviética.

En los últimos tres años Rusia, Ucrania y Kazakstán han tenido éxito económico, los dos primeros con tasas de crecimiento anual promedio del 6% y Kazakstán de aproximadamente el 11%. Lo que ha impulsado sus políticas económicas es un pensamiento acertado basado en el mercado.
Ninguno de ellos puede darse el lujo de experimentar con tonterías económicas en su política comercial.
Anders Aslund es Socio de la Fundación Carnegie para la Paz Internacional.

BUENOS AIRES – Las elecciones presidenciales que se celebrarán en Colombia a fines de mayo serán únicas en varios sentidos.
A pesar de las enormes presiones, el Tribunal Constitucional acabó con los planes de Álvaro Uribe de presentarse para un tercer mandato, al mantener la prohibición constitucional de ser presidente por más de dos mandatos consecutivos.
La ausencia de Uribe ha abierto el proceso electoral de maneras imprevistas.
Si bien Uribe es ahora un "pato cojo", sigue teniendo una influencia considerable y está esforzándose por mantener el tema de la seguridad nacional -principal énfasis de su gobierno- al centro de la batalla electoral.
Ha tratado de beneficiarse de las crecientes tensiones con la vecina Venezuela y confía en que su delfín, el ex Ministro de Defensa Juan Manuel Santos, pueda unir las fuerzas de derechas del país para asegurar la continuidad de sus políticas.
Sin embargo, Colombia parece no desear la continuidad a cualquier precio; en lugar de ello, hoy parece preferir un cambio moderado con respecto a lo hecho por Uribe en la última década.
Esta renovación viene en una forma que resulta inusual en la historia colombiana contemporánea.
La alianza entre el candidato presidencial Antanas Mockus y el candidato a vicepresidente Sergio Fajardo ofrece la posibilidad de un cambio real, porque ninguno de ellos procede del ambiente político tradicional de liberales y conservadores.
En lugar de ello, provienen del mundo académico (ambos tienen doctorados en matemáticas).
Su experiencia principal (y exitosa) se encuentra en el ámbito de  la política local.
Mockus fue alcalde de Bogotá y Fajardo, de Medellín, y ambos desean que la gran prioridad del gobierno pase de la seguridad interna al fortalecimiento del imperio de la ley, la educación, la ciencia y tecnología, la productividad y un manejo sólido y sensato de las finanzas públicas.
Ninguno de ellos tiene el respaldo de máquinas políticas urbanas ni turbias organizaciones armadas en las áreas rurales, sino de grupos independientes, ciudadanos sin inclinaciones ideológicas y nuevos votantes con ganas de apoyar a candidatos no convencionales.
Ambos han movilizado de manera ingeniosa a los jóvenes y hecho un uso innovador de las redes sociales de Internet.
La campaña de Mockus-Fajardo los retrata con orgullo como dos forasteros de la política, con todos los riesgos y beneficios que ello conlleva.
Su plataforma electoral, que promueve además cierto nivel de cambio generacional, se centra en su rechazo de la ilegalidad y la corrupción, temas de concitan un amplio apoyo popular.
De hecho, esta voluntad de cambio es la razón de que Mockus, hijo de inmigrantes lituanos, puede llegar a la presidencia en un país que ha recibido a escasos inmigrantes en el curso del siglo veinte.
El fenómeno Mockus es, en varios sentidos, análogo al ascenso de presidentes "alternativos" en América Latina en los últimos años: Luiz Inácio Lula da Silva en Brasil, Michelle Bachelet en Chile, Evo Morales en Bolivia, Mauricio Funes en El Salvador, Daniel Ortega en Nicaragua, José Mujica en Uruguay, Rafael Correa en Ecuador, Fernando Lugo en Paraguay y Hugo Chávez en Venezuela.
Pero Mockus es diferente.
En contraste con hombres como Funes, Ortega, Mujica y Chávez, cuyas carreras comenzaron en movimientos guerrilleros o golpes de estado fallidos, el pasado de Mockus es irreprochable.
Nunca ha sido cooptado por intereses privados, sean políticos, económicos o criminales.
Confía en sus instintos y gusta de las políticas públicas imaginativas, si bien esto preocupa a quienes temen el advenimiento de otro líder mesiánico a la cabeza del gobierno.
Más aun, la sensibilidad de Mockus hacia los derechos humanos lo distingue de Uribe, que deja detrás un deplorable legado al respecto.
Obviamente, las FARC -muy disminuidas como consecuencia de las acciones de Uribe, pero todavía violentamente opuestas a la democracia colombiana- siguen siendo fuente de inquietud para muchos colombianos.
No obstante, dado que la dupla Mockus-Fajardo es verdaderamente centrista, el riesgo de cometer errores graves en este ámbito parece mínimo.
Es más, las sombras sobre esta campaña electoral proceden no de las FARC sino de la derecha: el candidato uribista Santos y la conservadora Noemí Sanín.
El Partido Liberal, una coalición transversal de centroizquierda, y el izquierdista Polo Democrático no tienen posibilidades de victoria, aunque su apoyo a un gobierno de Mockus sería importante para forjar una mayoría parlamentaria estable.
A la inversa, las elecciones parlamentarias de marzo dieron a la dupla Mockus-Fajardo una mínima representación en ambas cámaras del Congreso, lo que implica que cualquier gobierno que formen necesitará todos los aliados legislativos que puedan encontrar para poner en práctica su plan de gobierno.
Si, como parece cada vez más probable, Mockus se convierte en presidente, su plan de gobierno promete ser prudente: ni un salto al vacío ni inmovilidad ante la necesidad de emprender cambios profundos.
Al principio, tres temas exigirán su atención: la potente subcultura mafiosa surgida en la última década, la necesidad de dar una nueva dirección a un modelo de desarrollo marcado por una amplia desigualdad, y evitar el aislamiento y las sobrerreacciones en las relaciones exteriores del país.
Puede que Colombia esté a punto de alcanzar un sueño largamente acariciado pero pospuesto a menudo: paz interna y menores tensiones con sus vecinos.
Antanas Mockus parece la figura más capaz de hacer que estas posibilidades sean realidad.
WASHINGTON, D.C.: Un argumento que ha sido utilizado en repetidas ocasiones es que el Fondo Monetario Internacional (FMI) es responsable del incremento de la pobreza en los países en desarrollo, particularmente forzándolos a reducir los gastos para ciertos programas como los de salud y los de educación.
Pero las protestas violentas y la repetición no hacen tal argumento verdadero.
En el mejor de los casos, esas acusaciones son anticuadas; en el peor, son una mera plataforma ideológica.
Las estadísticas son, sin duda, claras: en 66 países en los que se aplicaron programas del FMI entre 1985 y 1998, el gasto per cápita en salud y en educación se incrementó más de 2% anualmente después de la inflación.
Estas cifras muestran cómo el FMI enfatiza la importancia que tiene mantener los gastos en salud y en educación cuando se trata de países que enfrentan problemas presupuestales.
El Fondo insiste en que es posible crear ahorros reduciendo los gastos no productivos, como prespuestos excesivos para las fuerzas armadas, subsidios para sectores que ya son estables y prácticas administrativas ineficaces.
Es verdad que el presupuesto para el sector militar en los 41 países de los que el FMI tiene información se redujo casi 1% del Producto Interno Bruto (PIB) entre 1993 y 1997.
Entre los países en los que se aplican programas del FMI, es en los de menor ingreso en los que se han aumentado en mayor medida los gastos para salud y para educación.
Esa diferencia será aún más evidente cuando se incremente la reducción de deuda bajo la Iniciativa para Países Pobres Altamente Endeudados, puesto que una de las condiciones principales para recibir este apoyo es que el dinero ahorrado se utilice para combatir la pobreza.
En el último ańo, de las 41 naciones que cumplen con los requisitos, 10 han recibido ayuda a traves de tal iniciativa; nuestras expectativas son que para finales de este ańo sean incluídos otros 10 países.
Los pagos de deuda de los países con los que se dio inicio a este apoyo, como Bolivia y Uganda, se han reducido hasta en un 1% del PIB, abriendo campo para incrementar substancialmente el gasto en salud y en educación.
En el presupuesto de Tanzania para el ańo 2001 los gastos para programas relacionados con la reducción de la pobreza presentan un aumento del 44%.
Es posible que hace veinte ańos la opinión del FMI en cuanto a política fiscal se centrara en el estado de las cuentas del gobierno.
Con el tiempo, conforme fue más claro que el peso de los ajustes fiscales recaía en aquellas personas que tenían menos voz y voto (generalmente los pobres), el FMI reconoció que enfocarse en los resultados fiscales de corto plazo no era adecuado.
Desde finales de los ańos ochenta, en el Fondo se piensa en la inversión en el desarrollo humano como una de las formas de promover el crecimiento económico sostenido.
Hoy en dia el FMI enfatiza la importancia de proteger (o incrementar) los gastos dirigidos a mejorar la situación de los pobres al mismo tiempo que se mantienen los objetivos fijados para dichos gastos y se mejoran los mecanismos de gobierno de forma que estas personas en verdad tengan voz y voto.
Claro está que para reducir la pobreza no basta con "aventar dinero a los problemas".
La calidad y la composición del gasto es igual de importante que la cantidad gastada.
El gasto público debe estar dirigido a los sectores más necesitados.
Es común que para la gente pobre el acceso a los servicios de salud y de educación sea limitado.
En muchos de los países pobres altamente endeudados se invierte mucho dinero en hospitales urbanos y en educación superior en relación con el que se invierte en centros rurales de salud y en educación primaria.
De la población total de estos países, el 20% más pobre recibe sólo el 14% de los gastos en salud y en educación, mientras que el 20% más rico recibe el 30%.
La necesidad de plantear metas claras para el gasto público se aplica de igual forma a los beneficios sociales.
En Indonesia solía subsidiarse ampliamente la producción de aceite para cocinar y de otros productos de alto consumo, lo que beneficiaba sobre todo a la clase media.
A pesar de todas las críticas, el programa apoyado por el FMI eliminó la mayor parte de esos subsidios, usando el dinero ahorrado para aplicar mejor los subsidios, utilizándolos para cosas como la producción de un tipo de arroz que en su mayoría era consumido por la gente pobre.
Para mejorar los objetivos del gasto público de forma que se logre la mayor reducción de la pobreza posible con los recursos disponibles, ahora el FMI pide a todos los países pobres a los que presta dinero que preparen estrategias integrales de reducción de la pobreza.
Segundo, los fondos deben ser canalizados eficientemente.
Las pérdidas por corrupción o por gastos excesivos en la administración del programa deben ser minimizadas.
Es vital que las operaciones del gobierno sean más transparentes.
El programa apoyado por el FMI en Nigeria, por ejemplo, incluye la Iniciativa de Reducción de la Pobreza, cuyo objetivo es que los fondos sean utilizados de forma productiva, así como garantizar que hasta el último centavo de los fondos públicos para la reducción de la pobreza se gaste en el cumplimiento de dicho objetivo.
Finalmente, debe reconocerse que, cualquiera que sea la razón, el hecho de que las políticas tengan las mejores intenciones no necesariamente significa que habrá buenos resultados.
Sabemos que ha habido resultados positivos en los países en los que se aplican los programas del FMI.
La tasa de inscripción a las escuelas aumentó 1% por ańo y con mayor velocidad tratándose de mujeres que de hombres, lo que redujo la separación de géneros.
La mortandad infantil cayó 22% anualmente y aún más rápido para nińos menores de 5 ańos.
Las tazas de vacunación se incrementaron casi 5% cada ańo.
Sin embargo, el FMI no es complaciente, pretende que las políticas den buen resultados.
No hay mayor verdad que decir que la gente es el futuro de un país y promover mejoras en la salud y educación puede ser una de las decisiones más sanas que una nación pudiese tomar.
Pero no debe darse prioridad a la educación y a la salud a expensas de otros programas de gobierno, como salubridad o construcción de caminos rurales, que pudieran ser igual de importantes para la reducción de la pobreza.
No debemos perder de vista el árbol por mirar las ramas.
Todvía hay mucho por hacer para mejorar la situación de los más pobres entre los pobres.
No cabe duda de que aún hay muchas cosas que no sabemos acerca de cómo reducir la pobreza.
En algunos países escasea hasta la información confiable acerca del estado general de las cosas.
Pero el FMI está dando su mayor esfuerzo para ayudar a los países a alcanzar la meta de reducir la pobreza global a la mitad para el ańo 2015 y, como muestran los números, esto no es sólo habladuría.
Últimamente se han hecho innumerables afirmaciones acerca de que la pobreza engendra el terrorismo.
Claro, no se puede definir una ecuación simple entre la pobreza y las raíces del terrorismo.
Pero esas declaraciones sí contienen algo de verdad.
Quizá la pobreza no sea la causa del terrorismo islámico, pero los terroristas islámicos sí manipulan la pobreza a su favor.
Entonces, cualquier estrategia viable para prevenir el terrorismo debe enfrentar temas centrales de desarrollo económico.
El primer problema que debe ser reconocido es que el desarrollo dió una vuelta equivocada hace unos 30 años, cuando la Organizaión de Países Exportadores de Petróleo (OPEP) le impuso dos severos golpes petroleros a la economía global.
Los países desarrollados pasaron de promover el crecimiento a luchar contra la inflación.
El crecimiento mundial se frenó dramáticamente (excepto en Asia del Este) y el crecimiento del comercio mundial bajó a la mitad.
Los países de la OPEP se volvieron ricos, mientras que el resto del mundo en desarrollo tuvo que vérselas con déficits de comercio y niveles de deuda insostenibles.
La mayoría experimentaron un crecimiento negativo.
Durante los años 1980 y 1990, la mitad de los países en desarrollo que eran miembros del Fondo Monetario Internacional (FMI) sufrieron severas crisis financieras y se vieron forzados a reducir la escala de su gasto social de forma que la pobreza, la inequidad y el potencial de tener conflictos civiles se incrementaron substancialmente.
Al inicio de esto, las políticas de desarrollo cambiaron.
Estados Unidos (EU), el FMI y el Banco Mundial empezaron a insistir en la globalización enfatizando en la liberalización del comercio, en políticas macroeconómicas restrictivas y en el fortalecimiento institucional de los mercados, el paquete de políticas conocido como el "Consenso de Washington".
La asistencia internacional fue remodelada: los préstamos para el desarrollo se convirtieron en "préstamos de ajuste estructural" dirigidos a ayudar a los países en desarrollo con altos niveles de endeudamiento a evitar la falta de pago y se brindaban sólo a países que estuvieran realizando reformas favorecidas por el Consenso de Washington.
La fatiga se dejó sentir en el ámbito de la asistencia y, conforme la Guerra Fría disminuyó, los flujos de asistencia oficial se redujeron pues ya no era necesario sobornar a los países para que se mantuvieran fuera del campo soviético.
Para los países en desarrollo que podrían considerarse estándard los resultados fueron estancamiento, mayores desigualdades económicas, desempleo creciente y una mayor cantidad de pobres.
Los procesos de modernización económica y de reducción de la pobreza sufrieron.
En África, el PIB per cápita cayó a una tasa promedio de 0.7% anualmente entre 1970 y 1995.
La tasa media de crecimiento del PIB per cápita de países desarrollados entre 1980 y 1998 fue 0.0%, pero ninguna enmienda de las políticas del Consenso de Washington.
Los años de 1980 se convirtieron en una década perdida para el desarrollo.
Claro, surgieron algunos puntos brillantes durante esos años: los países en desarrollo con un "alto nivel de desarrollo" -Taiwan, Corea y la mayor parte de América Latina- se volvieron democracias.
Entre 1970 y 1990, la participación del comercio en el PIB se incrementó y la participación de exportaciones manufactureras de los países en desarrollo creció, excepto en países productores de petróleo.
Chile, China, India y Vietnam incrementaron sus tasas de crecimiento substancialmente a través de reformas de mercado y de un crecimiento basado en las exportaciones que requieren mucha mano de obra, aunque con el costo de una floreciente desigualdad.
Pero la pobreza no fue la única herida inflingida en estos años.
Los crecientes precios del petróleo crearon una aristocracia feudal extrarrica en los Estados del Golfo.
La brecha entre los sheiks petroleros y el resto de la desafectada, privada del derecho al voto y casi desesperanzada población se hizo más amplia.
La modernización económica era prácticamente inexistente.
Los incrementos significativos en la educación en combinación con una reducida creación de trabajos modernos y con una rápida migración de zonas rurales a urbanas, acrecentaron la intranquilidad política y social.
Los regímenes petroleros eran opresivos, sofocaban la disidencia a través de la tortura, y eran mercenarios y corruptos.
Sin embargo, gracias al petróleo no perdieron el apoyo de EU.
No es para sorprenderse que algunos jóvenes árabes se radicalizaran.
Una reducida banda de ardientes Imams se apoderó de ese joven descontento.
Recordando los logros de la cultura islámica en la Edad Media, ofrecieron un remedio infalible (en favor propio) para sacar a los musulmanes de la dependencia, la degradación y la miseria: el restablecimiento de Estados islámicos teocráticos que serían más puros y justos que los seculares.
En gran parte ignorados por Occidente, crearon un movimiento fanático, totalitario, que no se detendría ante nada, ni siquiera ante la autoinmolación, para alcanzar sus metas.
¿Quiénes eran sus enemigos?
Los líderes seculares que estaban a favor de la modernización (Nasser y Sadat en Egipto; el Shah de Irán); los intelectuales que pregonaban un orden secular justo y exponían los excesos del movimiento fundamentalista (Salman Rushdie); la reducida clase media de musulmanes moderados; las élites feudales, seculares; los infieles (musulmanes moderados, cristianos y judíos); y los poderes extranjeros que apoyaban a sus enemigos.
Durante varias décadas, sus actividades se limitaron en gran parte a sus propios países.
Cuando los gobiernos árabes se vieron limitados, exportaron su violencia hacia el oeste.
Por ahora, la guerra contra el terrorismo es la política de respuesta a la expansión del terrorismo islámico.
En el largo plazo, es necesario hacer algo que vaya más allá de la respuesta militar.
Creo que Occidente podría aprender mucho acerca de lo que puede hacer estudiando las políticas aplicadas en los dos únicos Estados musulmanes de desarrollo medio en el mundo: Túnez e Indonesia. Ambos lograron evitar ser presas del fundamentalismo islámico.
El logro de Túnez es notable tomando en cuenta su proximidad a la frecuentemente violenta Algeria.
Ambos países combinaron los incrementos substanciales en la eduación secular con una rápida creación de trabajos manufactureros; enfatizaron en el desarrollo rural y en las exportaciones del tipo que requieren mucha mano de obra (labor-intensive); y buscaron un desarrollo rápido y equitativo.
El desarrollo equitativo de ese tipo es la única respuesta viable para los problemas del maldesarrollo del mundo musulmán.
No proporciona una solución de corto plazo para el terrorismo por varias razones: no incluye una ideología lo suficientemente convincente para competir con el fundamentalismo, el cual ha capturado por lo menos dos generaciones del mundo musulmán.
Una vez radicalizado, en rara ocasión se puede devolver al genio de la violencia a su botella utilizando medios civilizados.
La violencia surge cuando hay esperanza más que cuando las cosas ya no tienen esperanza.
Nótese que los líderes terroristas no son la gente pobre e iletrada, y que los sospechosos comunes de entre los países que patrocinan el terrorismo no son los Estados árabes más pobres.
En efecto, 1999, un año antes de que la actual Intifada palestina hiciera erupción, fue un buen año, económicamente hablando, para Gaza y Cis-Jordania.
Tristemente, la política de acción fuerte y directa parece ser la única respuesta inmediata para la violencia terrorista.
Pero si la paz, una vez lograda, ha de mantenerse, el desarrollo genuino, más balanceado en cuanto a diversos aspectos del desarrollo, que brinde mayores beneficios a los pobres y que promueva la convergencia económica entre los países, debe convertirse en el objetivo de Occidente.
Aunque tales políticas pueden tardar décadas en reducir el terrorismo islámico, quizá podrían prevenir la radicalización en otros países en desarrollo.
GINEBRA – El cáncer es un enorme –y creciente- problema de salud pública global.
Y, de los 7,6 millones de muertes por cáncer cada año, 4,8 millones se producen en el mundo en desarrollo.
Una enfermedad anteriormente considerada más dominante en los países ricos hoy deposita su mayor carga en las poblaciones pobres y desventajadas.
En algunos países africanos, menos del 15% de los pacientes con cáncer sobreviven durante cinco años después de un diagnóstico de cáncer cervical y de mama, enfermedades que son altamente curables en otras partes del mundo.
Son estadísticas apabullantes, con inmensas implicancias para el sufrimiento humano, los sistemas (y presupuestos) de atención médica y la estrategia internacional para reducir la pobreza.
De modo que se las debería tratar como un llamado a la acción.
El incremento en el impacto del cáncer en los pobres refleja factores como el crecimiento demográfico, el envejecimiento de la población, la propagación de estilos de vida no saludables (entre ellos el consumo de tabaco) y la falta de control de infecciones asociadas con el cáncer.
Aunque muchos tipos de cáncer se desarrollan lentamente, los cambios en el estilo de vida se producen con una asombrosa velocidad y alcance.
Estas tendencias no son fáciles de revertir.
Si no se emprende una acción, se calcula que la cantidad de muertes por cáncer en el mundo en desarrollo va a aumentar a 5,9 millones en 2015 y a 9,1 millones en 2030.
Si bien se espera que las muertes por cáncer en los países ricos aumenten menos dramáticamente, de todas maneras se predice que subirán un desgarrador 40% en los próximos 20 años.
En todo el mundo en desarrollo, la mayoría de los sistemas de atención médica están diseñados para hacer frente a episodios de enfermedades infecciosas.
Pero la mayoría carecen de los fondos, los equipamientos y el personal calificado necesarios para ofrecer una asistencia médica básica para los pacientes con cáncer.
Treinta países –la mitad de ellos en África- no tienen una sola máquina de radioterapia.
Y estos países de hecho no tienen los recursos financieros, las instalaciones, los equipos, la tecnología, la infraestructura, el personal o la capacitación para hacer frente a las demandas a largo plazo de la atención del cáncer.&#160;
También tienen escasa capacidad de prevención, educación pública o diagnóstico y tratamiento temprano, ya sea una detección temprana en asistencia primaria, cirugía, radioterapia o quimioterapia.
En grandes partes de África, estos tratamientos normalmente están reservados para aquellas personas lo suficientemente ricas como para buscar atención especializada en el exterior.
Las demandas de atención crónica para una enfermedad como el cáncer simplemente son abrumadoras.
Los países y las familias también pagan un inmenso costo económico, ya que se interrumpen las vidas de millones de personas que de otra manera habrían hecho aportes contributivos a sus familias y comunidades durante muchas décadas.
La verdadera tragedia, por supuesto, es que muchos de estos pacientes no tienen que morir.
Sabemos que aproximadamente un tercio de los tipos de cáncer se pueden prevenir.
Esta cifra se podría aumentar marcadamente si se hiciera más énfasis en la identificación de otros factores ambientales y asociados con el estilo de vida que aumenten los riesgos de cáncer.
Por otra parte, un diagnóstico ya no tiene por qué ser una sentencia de muerte, porque un tercio de los cánceres se pueden curar si se los detecta a tiempo y se los trata como corresponde.
La Organización Mundial de la Salud y la Agencia Internacional de Energía Atómica están trabajando estrechamente en conjunto para mejorar el control del cáncer en los países en desarrollo.
El trabajo de la AIEA implica crear capacidad en los países para el uso de medicina por radiación.
Pero la tecnología no sirve de nada sin un personal bien entrenado y motivado que pueda utilizarla.
Es por ese motivo que ambas organizaciones están desarrollando redes de capacitación y mentoría, así como sociedades públicas y privadas innovadoras.
Además de su amplia estrategia frente a la salud pública, también es esencial fortalecer los sistemas de atención médica y asistencia médica inicial para mejorar una detección temprana, un diagnóstico a tiempo y un tratamiento, así como un cuidado paliativo.
Las medidas preventivas como las iniciativas de salud pública para frenar el tabaquismo pueden ser considerablemente efectivas.
Las vacunas contra la hepatitis B y los papillomavirus humanos, si se puede acceder a ellos a precios razonables, podrían contribuir significativamente en la prevención del cáncer de hígado y cervical, respectivamente.
En la Agencia Internacional para la Investigación sobre el Cáncer, la agencia especializada en cáncer de la OMS, se está llevando a cabo investigación adicional sobre las causas del cáncer, que promete ofrecer las pruebas básicas necesarias para aliviar aún más la incidencia de cáncer a nivel mundial.
Estamos viendo resultados alentadores en países individuales, pero nuestros esfuerzos son sólo una gota en un enorme océano de necesidad.
Para responder a la creciente epidemia de cáncer, sólo necesitamos una acción global concertada similar a la exitosa movilización contra el VIH/SIDA.
Debería reconocerse al cáncer como a una parte vital de la agenda de salud global.
Los líderes mundiales deberían tomar conciencia de la magnitud de la crisis del cáncer que enfrentan los países en desarrollo.
Necesitamos una acción sistemática al más alto nivel para poner fin a la disparidad mortal en las tasas de supervivencia del cáncer entre los países ricos y los países pobres, ayudando así a salvar millones de vidas.
El objetivo deber ser promover un control del cáncer efectivo que esté integrado en los sistemas nacionales de atención médica en todo el mundo en desarrollo.
La Cumbre sobre Enfermedades No Comunicables de la Asamblea General de las Naciones Unidas en septiembre ofrece una oportunidad para centrar la atención mundial en el cáncer en los países en desarrollo.
Hagamos del control del cáncer una de las buenas noticias del 2011.
El debate entre gobiernos, economistas y Organizaciones No Gubernamentales acerca de qué tanto se benefician los pobres del mundo con el crecimiento económico parece no tener final.
El ańo pasado The Economist declaró que "el crecimiento en verdad ayuda a los pobres: de hecho, incrementa sus ingresos aproximadamente tanto como incrementa los ingresos de todos los demás".
Sin embargo, en una carta publicada poco después en la misma revista, Justin Forsyth of Oxfam aseguraba que "los actuales patrones de crecimiento y de globalización están incrementando las diferencias en los ingresos y por lo tanto están actuando como obstáculos de la reducción de la pobreza".
żPosiciones irreconciliables?
No necesariamente, pues ambas partes de este debate están hablando de cosas distintas en diversos renglones.
Un lado puede estar hablando acerca de la pobreza absoluta, el otro acerca de la pobreza relativa.
Además, las investigaciones promedio muestran grandes diferencias: en algunos países los pobres se pueden beneficiar del crecimiento económico, en otros están demasiado limitados como para aprovecharlo.
En pocas palabras, ambas posturas tienen algo de verdad.
El panorama completo, sin embargo, es más complicado que cualquiera de los dos puntos de vista.
Nuevos resultados sobre los ańos 90 confirman estudios anteriores, mostrando que hay poca evidencia, o ninguna, de que el crecimiento económico esté asociado con incrementos en la desigualdad de los ingresos, de acuerdo a la forma de medición de las encuestas nacionales a nivel hogares.
Este descubrimiento es importante, puesto que si la porción de ingreso nacional que reciben los pobres no se reduce con el crecimiento económico, los pobres ganarán en términos absolutos; el crecimiento reducirá la pobreza y la contracción la aumentará.
Además, la información disponible confirma que entre más alta sea la tasa de crecimiento, más alta es también la tasa promedio de reducción de la pobreza.
Este es el tipo de evidencia que The Economist estaba promoviendo.
Pero resulta engańoso concluír a partir de esto que el crecimiento incrementa los ingresos de los pobres "aproximadamente tanto como incrementa los ingresos de todos los demás".
Dada la presente desigualdad, el incremento absoluto en el ingreso de los ricos será mayor --mucho mayor-- que el de los pobres.
Para la población más rica de India, 10% de la población total, el incremento en el ingreso resultante del crecimiento económico agregado tiende a ser alrededor de cuatro veces mayor que el incremento percibido por la población más pobre, 20% de la población total; en Brasil tiende a ser casi 20 veces mayor.
Esto equivale a que el crecimiento no tiene un efecto total sobre la desigualdad, usando parámetros convencionales de medición.
Al enfocarse en resultados promedio también se ignora el hecho de que durante periodos de crecimiento económico las personas pobres tienen experiencias diversas.
La misma tasa de crecimiento puede resultar en cualquier cosa entre una modesta reducción de la pobreza y una caída dramática.
Se pueden encontrar muchos casos de incremento de la desigualdad durante periodos de crecimiento.
Sin duda, los mejores datos disponibles sugieren que la desigualdad se incrementa más o menos la mitad del tiempo y se reduce la otra mitad.
Aún cuando la desigualdad no cambia con el crecimiento, se pueden encontrar tanto ganadores como perdedores en todos los estratos.
En los casos en los que las encuestas sobre hogares han seguido el desenvolvimiento de las mismas familias por un tiempo considerable es común encontrar bastante agitación bajo la superficie.
Muchas personas escapan a la pobreza mientras que otras caen en la pobreza, incluso cuando la tasa total de pobreza muestra más bien poco cambio.
Un factor importante de las experiencias heterogéneas de los países en desarrollo durante la década de 1990 es que las condiciones iniciales fueron inmensamente distintas en los diversos países que llevaban a cabo reformas económicas.
Las diferencias más importantes parecían radicar en los activos físicos y humanos de los pobres.
En las economías en las que los pobres tienden a ser analfabetas, enfermizos, se encuentran en lugares de difícil alcance y/o son socialmente marginados, tienen menos posibilidad de aprovechar el crecimiento que en una economía en la que tales debilidades son menos severas.
En otras palabras, en los países en los que el nível de desigualdad en el ingreso es alto, el crecimiento reduce menos la desigualdad que en países en los que la desigualdad es relativamente baja.
Estas diferencias están asociadas, por su parte, con antiguas diferencias en los regímenes de aplicación de políticas.
Supongamos que se puede dividir a los países que realizan reformas en dos categorías: aquellos en los que las políticas previas beneficiaban a los ricos, manteniendo la desigualdad artificialmente alta; y aquellos en los que las políticas previas tuvieron el efecto contrario, manteniendo la desigualdad baja.
Abrir la economía y liberar los mercados internos puede significar una redistribución considerable entre pobres y ricos, pero en direcciones opuestas en cada grupo de países.
De hecho, el impacto promedio de la reforma de políticas sobre la desigualdad es cero.
Pero hay un abundante cambio distribucional llevándose a cabo bajo la superficie.
Las reformas de políticas alteran la distribución del ingreso en distintas direcciones cuando se realizan en distintos países en desarrollo, como era de esperarse, dadas las diversas condiciones iniciales.
Como resultado, tras los promedios la gente con frecuencia sufre.
Entonces, ambas partes de este debate tienen puntos válidos.
Un lado suaviza la diversidad de las experiencias de los países; el otro lado con frecuencia ignora los promedios y se enfoca, en cambio, en casos en los que la alta o la creciente desigualdad aminora el provecho que pueden obtener los pobres a partir del crecimiento.
Pero la evidencia es clara en cuanto a que, en promedio, las ganancias obtenidas por los pobres a partir del crecimiento son mayores que las pérdidas.
Es de igual importancia, sin embargo, entender la variedad de resultados que los pobres obtienen, para entender mejor qué más se puede hacer para asegurarnos de lograr un crecimiento que los beneficie directamente.
Es en esa dirección que el debate debería continuar ahora.
CIUDAD DE MÉXICO – Si está usted leyendo este artículo, lo más probable es que tenga electricidad y calefacción en casa y nunca lo considere algo extraordinario, pero más de dos mil millones de personas  –uno de cada tres habitantes de nuestro planeta– carece de acceso a la energía moderna para alumbrar y calentar su vivienda.
Los obstáculos al acceso a la energía no son técnicos.
Sabemos construir sistemas eléctricos, diseñar hornillos modernos y atender la demanda energética eficientemente.
Lo que falta es un compromiso mundial para que el acceso a la energía figure en los programas políticos y de desarrollo.
La mitad de la población mundial utiliza combustibles sólidos, como, por ejemplo, leña, carbón o estiércol, para cocinar.
Según la Organización Mundial de la Salud, 1,6 millones de mujeres y niños mueren todos los años a consecuencia de la inhalación de humo dentro de sus casas: más que por el paludismo.
Si añadimos las emisiones contaminantes de esos hornillos, junto con la desforestación resultante de la utilización de leña, tenemos varios problemas mundiales apremiantes que se pueden abordar al instante acabando con el desfase energético.
Los esfuerzos para lograrlo han sido hasta ahora insuficientes en escala y alcance, pero ahora existe un plan de acción, formulado en los últimos meses por el Grupo Consultivo del Secretario General de las Naciones Unidas, Ban Ki-moon, sobre Energía y Cambio Climático (AGECC), del que forman parte funcionarios superiores de las NN.UU. y ejecutivos de empresas, incluidas Edison International, Statoil, Suntech Holdings y Vattenfall.
Mediante esa innovadora asociación público-privada, analizamos el acceso mundial a la energía y recomendamos en nuestro informe que la comunidad internacional se comprometiera con el acceso universal a los servicios energéticos modernos de aquí a 2030.
En el informe se pedía también una reducción del 40 por ciento de la utilización de la energía de aquí a 2030, lo que, si se aplicara, reduciría la utilización mundial de la energía a una tasa sin precedentes de aproximadamente el doble.
El AGECC está trabajando ahora para lograr la mejor aplicación del plan.
En eso se centró la última reunión del Grupo, celebrada el 15 de julio en Ciudad de México y organizada por la Fundación Carlos Slim, que apoya la aplicación de los objetivos de desarrollo del Milenio en sectores como, por ejemplo, la salud, la desforestación y el cierre de la brecha digital.
México será el anfitrión de unas decisivas negociaciones sobre el clima de las NN.UU. en fecha posterior de este año y el AGECC está colaborando con su ministro de Energía para lograr un planteamiento coordinado y eficaz.
Las consecuencias financieras de garantizar el acceso universal a la energía son importantes, pero no abrumadoras, si se comparan con sus enormes beneficios.
La Agencia Internacional de Energía calcula que a lo largo de los próximos decenios el costo de garantizar el acceso universal a la electricidad ascendería al diez por ciento, aproximadamente, de la inversión anual total en el sector energético, que el sector privado puede movilizar.
El acceso universal a la energía es una nueva oportunidad de mercado, pero que necesita el apoyo adecuado para prosperar.
Ya se dispone de muchas tecnologías limpias, por lo que no estamos hablando de invertir miles de millones en investigación.
Basta con transferir las tecnologías y adaptarlas a las condiciones y necesidades locales.
Pero el aumento del acceso a la energía no consiste sólo en suministrar hornillos y bombillas mejores y más eficientes.
Para fomentar el desarrollo y el crecimiento económicos, los servicios energéticos deben contribuir también a crear riqueza y puestos de trabajo suministrando electricidad a las empresas y mejorando la atención de salud, la educación y el transporte.
En septiembre, los dirigentes del mundo se reunirán en las NN.UU. para evaluar los avances logrados con miras a la consecución de los objetivos de desarrollo del Milenio.
Si bien no hay un objetivo en materia de energía, resulta fundamental alcanzar los otros objetivos del Milenio, en particular los relativos a la pobreza y el hambre, la educación universal y la sostenibilidad medioambiental.
Los gobiernos por sí solos no podrán abordar todos esos imperativos.
Necesitamos un compromiso firme de todos: empresas privadas, mundo académico, sociedad civil y organizaciones y ONG internacionales.
El plazo para la consecución del acceso universal a la energía es 2030.
¿Se nos unirán ustedes?
Si miramos en retrospectiva al turbulento ańo que termina, uno se siente tentado a centrarse en lo que los gobernantes estadounidenses han dado en llamar el Gran Oriente Medio.
Obviamente, una mirada así nos llevaría a Irak, Israel y Palestina... y al terrorismo.
Una paz duradera en el Oriente Medio podría generar mayor prosperidad y cooperación en el mundo.
Pero si miramos con un poco más de perspectiva, los problemas del Oriente Medio no parecen ser más que un aspecto de cambios más profundos entre las potencias mundiales.
En efecto, en el ańo 2004 los cambios tectónicos se hicieron visibles.
Hemos comenzado a ver las " potencias del futuro " , para usar el título del reciente libro éxito de ventas del ex Canciller alemán Helmut Schmidt.
El Canciller Schmidt está seguro de dos procesos.
Estados Unidos sigue siendo el actor clave y el poder de China seguirá aumentando.
Está menos cierto acerca del futuro de Europa, Rusia y el Oriente Medio.
No hay duda de que el ańo 2004 ha visto la confirmación del poder " duro " de EE.UU. y la preferencia de sus votantes por una política más de valores que de intereses.
Puede que los estadounidenses no quieran que sus soldados y equipos militares se desplieguen en decenas, si no cientos, de lugares de todo el mundo, pero aceptan un presidente que ofrece certidumbres simples y a menudo marciales.
Uno se puede preguntar también si este presidente podría llevar al país hacia otra dirección, al tradicional aislacionismo republicano.
Después de todo, son los demócratas quienes tradicionalmente han llevado a EE.UU. a la guerra.
En cualquier caso, la seguridad garantizada por el poder militar seguirá siendo una preocupación de EE.UU.
Pero si bien el poder duro de EE.UU. dominó la escena mundial, este ańo su poder blando declinó.
Para muchos, el país perdió parte de su atractivo, y los estadounidenses son hoy impopulares en varias partes del mundo.
La baja en la cantidad de visitantes extranjeros y, notablemente, de los estudiantes extranjeros en EE.UU. es el resultado inmediato de leyes más estrictas para el otorgamiento de visas, pero es al mismo tiempo un factor importante del debilitamiento de la hegemonía global de EE.UU.
El poder blando comienza con el poder económico.
Los déficits gemelos (fiscal y comercial) de EE.UU. pueden llegar a demostrar que son problemas solubles, pero habrá que intentar hacerlo transitando caminos nuevos.
En una conferencia reciente, los representantes del gobierno de EE.UU. no se mostraron impresionados por los reclamos europeos acerca de los déficits y su resultado, el dólar en caída libre. "
Ese no es un problema europeo " , respondieron los estadounidenses. "
Se trata de un problema entre nosotros y China " .
Casi de la noche a la mańana, China ha surgido de improviso como una fuerza económica en expansión.
No sólo posee considerables reservas en dólares, sino que también se ha convertido en la capital manufacturera del planeta.
Cada vez más trabajos europeos y estadounidenses están migrando a China.
En las últimas elecciones presidenciales de EE.UU. se pudieron escuchar los primeros indicios de esto, con frecuentes protestas contra la subcontratación y el tipo de cambio de la moneda china referenciada al dólar.
Esta tendencia no se detendrá.
Sin duda, es sólo cuestión de tiempo (un corto tiempo) antes de que China haga sentir su peso político y militar.
Esto deja en la incertidumbre el futuro de Rusia y de los países que aún se encuentran en su órbita de influencia, como Ucrania.
Este ańo fue testigo de un deterioro en la democracia y el imperio de la ley en lo que Putin llama el "antiguo espacio soviético".
El problema es un desafío, en particular para Europa.
A primera vista, el 2004 fue un buen ańo para la Unión Europea, con la finalización en mayo del proceso de ampliación a 25 miembros, realizado con notable éxito.
La ampliación no fue sólo un triunfo para la democracia y el imperio de la ley en los países poscomunistas ubicados al oeste de Rusia, pero es también un indicador del magnetismo de la UE y, por ende, de su poder blando.
La ampliación de la UE hacia el este da la posibilidad de que la Nueva Europa emule el dinamismo económico de otros miembros recientes, como Espańa e Irlanda, y ha generado una Unión con la suficiente confianza en si misma como para involucrarse más explícitamente, incluso con elementos de poder duro, en los Balcanes, Afganistán y otros puntos del planeta.
También le ha insuflado la valentía necesaria para emprender abiertamente negociaciones para el ingreso de Turquía.
Sin embargo, no podemos dejar de estar de acuerdo con el Canciller Schmidt cuando ve el futuro de Europa cubierto por una nube de incertidumbre.
No hay un reconocimiento claro del hecho de que el poder blando de Europa significa poco, a menos que se alíe con el poder duro de EE.UU. Pero no hubo avances en 2004 para recrear una asociación transatlántica que reconozca los inmensos cambios ocurridos en los asuntos mundiales.
Los patéticos intentos de ir sola no han fortalecido a Europa, y el antiamericanismo es más dańino para ella que para EE.UU.
Por lo tanto, a fines de 2004 la tarea global más importante sigue sin resolverse: la creación de un núcleo confiado y resuelto para el Mundo Libre.
Una alianza de quienes abrazan y practican la democracia liberal proporcionaría un polo de certidumbre en un mundo altamente incierto.
Esperemos que el 2005 nos acerque unos cuantos pasos a ese objetivo.
PRINCETON – Muchas personas que abogan por medidas draconianas para contrarrestar el cambio climático basan su argumentación en el así llamado “principio cautelar”, que sostiene que cuando un posible desastre futuro sería de una gravedad inaceptable, es imperativo tomar medidas para prevenirlo.
El análisis de coste-beneficio (es decir, comparar el coste de las medidas correctivas con los beneficios de corregir de evitar el desastre) ya no es permisible.
Es necesario emprender acciones, no importa el coste.
Este principio hace que las personas aboguen por la adopción de medidas enormemente costosas para prevenir desastres todavía más enormes, pero cuya probabilidad es altamente incierta.
Si un desastre es inaceptable, no importa lo poco seguros que estemos de que realmente ocurra, hay que dar pasos para evitarlo.
Como resultado de la confianza generalizada en el principio cautelar, los escenarios apocalípticos han llegado a predominar en el debate sobre el cambio climático.
Es fácil imaginar desastres tan graves que sería razonable tomar medidas drásticas para su prevención, y quienes sostienen esta visión pueden asustar fácilmente al público con esos desastres imaginarios.
Nadie sabe lo suficiente sobre las causas del cambio climático como para demostrar que un desastre imaginario es imposible.
¿Qué tiene de equivocado el principio cautelar?
Parece decir lo obvio: hay que aplicar medidas extraordinarias cuando se trata de prevenir desastres inaceptables.
El problema es que el principio no se puede aplicar de manera consistente.
El mundo en el que vivimos es un pequeño jardín de territorios bien explorados, rodeado por un bosque sombrío y difuso de desastres.
Los desastres que acechan a la distancia hacen legión: asteroides y cometas, pandemias y plagas mundiales, guerras nucleares y convencionales, sequías, hambrunas e inundaciones, erupciones volcánicas, terremotos y tsunamis, sobrepoblación humana y extinción de otros seres vivos, aumento de las temperaturas y el nivel del mar, agotamiento del agua y el aire puros, desaparición de bosques, tierras de cultivo y recursos marinos.
Todos estos desastres, y muchos otros que todavía cabe imaginar, son posibles, y varios de ellos son inaceptables.
El principio de la acción cautelar dictamina que es necesario tomar medidas, independientemente de su coste, para prevenirlos en su totalidad.
Sin embargo, se trata de una tarea imposible.
No hay futuro sin riesgos.
No importa lo que hagamos o dejemos de hacer, seguirá habiendo riesgos de que ocurran desastres inaceptables.
Nuestros recursos son limitados, así como lo costes de las medidas correctivas que podemos emprender.
No se puede pasar por alto los costes frente a los beneficios.
Algunos desastres son menos probables que otros, y algunas medidas correctivas, más costosas que otras.
Se trata de realidades que el principio cautelar nos pide no considerar.
Algunas veces ocurre que una medida drástica ideada para prevenir un desastre inaceptable puede terminar empeorándolo.
Es fácil inventar desastres catastróficos en relación con el cambio climático, pero puede ser difícil predecir los efectos de las medidas correctivas.
Por ejemplo, una de las consecuencias más inmediatas y graves del cambio climático podría ser un cambio rápido del nivel del mar.
Por lo general, se cree que la medida cautelar adecuada es dejar de utilizar combustibles fósiles y reducir la abundancia de dióxido de carbono en la atmósfera.
Sin embargo, la medida preventiva es extremadamente costosa, y podría tener efectos contraproducentes.
Sabemos que el nivel del mar ha aumentado cerca de 100 metros en los últimos 12.000 años, lo que claramente se debe al derretimiento de las capas de hielo continentales al término de la era del hielo; es decir, no tuvo nada que ver con las actividades humanas.
Durante los últimos 200 años, periodo en el que hemos contado con mediciones precisas de los mareómetros, el nivel del mar ha seguido aumentando lentamente.
No sabemos en qué medida el ser humano ha influido en el aumento reciente.
En lo relacionado con el retroceso de los glaciares, no ha sido causado por el ser humano, ya que han estado reduciéndose a lo largo de miles de años, mientras que las actividades humanas se volvieron significativas apenas en el último siglo.
El aire que rodea a Groenlandia y la Antártida se ha vuelto más cálido y húmedo, lo que aumenta el ritmo del derretimiento del hielo en las regiones bajas, en los bordes de las capas de hielo, al tiempo que aumenta la caída de nieve sobre las regiones altas y frías del interior.
El derretimiento hace que se eleve el nivel de mar, mientras que la nieve hace que decrezca.
No sabemos cuál de los dos efectos es el predominante.
Si el Océano Ártico se queda sin hielo en verano, probablemente aumenten agudamente el derretimiento y las nevazones.
En ese punto, el principio cautelar sugeriría que tomemos medidas drásticas para dejar de utilizar combustibles fósiles.
Sin embargo, sería mejor que supiéramos con seguridad en qué dirección irá la respuesta, antes de aplicarla.
Sería lamentable que China e India se empobrecieran al dejar de quemar carbón, sólo para que la disminución de la caída de nieve sobre Groenlandia y la Antártica hiciera que el nivel del mar aumentara más rápido.
El principio cautelar no es un sustituto útil de la comprensión científica.
La reciente decisión del Tribunal Europeo de Primera Estancia de revalidar la multa y las sanciones que la Comisión Europea impuso a Microsoft en 2004 parece haber justificado el criterio intervencionista de la Comisión en materia de política de la competencia.
Una investigación de Intel, que se ha prolongado durante cinco años, podría acabar también con la aplicación de sanciones severas, pero la UE no debería alegrarse de ese aparente triunfo sobre las "grandes empresas" americanas.
Más bien debería meditar sobre si sus políticas hacen de verdad de Europa una zona acogedora para las empresas innovadoras.
La ministra italiana de Comercio y Asuntos Europeos, Emma Bonino, al comentar el fallo sobre Microsoft, observó que el propio nombre de Microsoft evoca "lo que los EE.UU. son capaces de hacer".
Para Bonino, si en Europa no ha nacido una empresa de importancia comparable, es porque "no hemos sido capaces de crear una atmósfera favorable para que florezca".
El planteamiento de la política de la competencia por parte de la Comisión Europea no hará avanzar a Europa hacia esa atmósfera mejor.
De hecho, empresas de tecnología avanzada como Microsoft o Intel son blancos particularmente inapropiados para la política antimonopolista, porque los reguladores no pueden avanzar a la velocidad de la "época de Internet".
Piénsese en los sistemas operativos para computadoras, los programas informáticos para la contabilidad de las empresas, las bases de datos, los motores de búsqueda en Internet, los circuitos de silicio, los servicios de banda ancha, el cable y el teléfono portátil.
Todos ellos son ejemplos de industrias que avanzan rápidamente y en las que la competencia es feroz y se crea mucha riqueza.
Las industrias y las empresas, como las personas, tienen sus propios ciclos vitales y el ritmo de cambio en las industrias de tecnología avanzada carece de precedentes.
¿Se acuerdan de IBM?
Hace tan sólo unos años, las autoridades antimonopolistas de los EE.UU. estaban convencidas de que IBM iba a dominar el mercado de la industria informática para las próximas generaciones.
Desde entonces, empresas como Microsoft e Intel aprovecharon las revoluciones informáticas de un modo que IBM y otras no supieron hacer y dejaron a IBM mordiendo el polvo.
Y así como el monopolio de Windows ha hecho perder el sueño a las autoridades de la competencia a ambos lados del Atlántico, así también el modelo de computadoras de escritorio de Microsoft está amenazado hoy por los aparatos manuales y el modelo de funcionamiento disperso en línea de Google.
Intel afronta amenazas paralelas de innumerables fabricantes de circuitos y aparatos informáticos.
Los reguladores no aportan valor alguno a ese proceso evolutivo a gran velocidad.
En lugar de impedir la monopolización y la limitación del comercio, como afirman en teoría, la reglamentación antimonopolista en la "nueva economía" es una nueva faz de la antigua "política industrial", que permite a los burócratas manipular los resultados económicos y favorecer a las empresas que aprecian más, en lugar de facilitar la elección de los consumidores.
Los únicos beneficiarios de que los funcionarios estatales expliquen a Microsoft cómo hacer programas informáticos son los competidores de Microsoft... y no la competencia.
Aun así, los reguladores persisten en intentar introducirse en esos sectores, pues las autoridades afirman que rebosan de métodos contrarios a la competencia y de "abuso de posición dominante en el mercado" por parte de los participantes que tienen más éxito en el mercado.
La legislación europea sobre la competencia en particular permite a los formuladores de políticas intervenir a voluntad, con lo que aumentan la incertidumbre y perjudican la creación de riqueza y el bienestar de los consumidores.
Las empresas eficientes resultan castigadas por su éxito al verse sometidas a un criterio especial según el cual sería de esperar que mimaran a sus competidoras, en lugar de seguir superándolas en precios y en ventas para beneficio de los consumidores.
Lo que se presenta como una defensa de la competencia da como resultado la promoción de los intereses políticamente bien relacionados y la imposición de costos innecesarios a la innovación.
Aun cuando Microsoft haya practicado a veces algunos de esos incisivos métodos competitivos, las autoridades de la competencia de la UE no se han contentado con darle algunos palmetazos, sino que se han lanzado a poner remedios profundamente intervencionistas, incluida la revelación del funcionamiento de un reproductor del sistema operativo de Microsoft y de secretos industriales inherentes a los mecanismos de servidores informáticos de Microsoft.
No es de extrañar que los competidores de Microsoft vitorearan a la Comisión a lo largo de toda la investigación y la apelación.
De ese modo la Comisión está convirtiéndose en una jurisdicción favorable para las empresas que no pueden superar a sus competidoras en el mercado e intentan conseguir una segunda oportunidad en los tribunales.
La nueva intervención de la Comisión Europea contra el fabricante de circuitos Intel es un buen ejemplo de ello.
Se acusa a Intel de "abuso" de su posición dominante en el mercado por su "política de precios depredadora" (vender a un precio inferior al de costo) y de ofrecer importantes rebajas para conservar su cuota de mercado y socavar a su archirrival Advanced Micro Devices.
La "política de precios depredadora" es un antiguo espantajo en materia de imposición del cumplimiento de la legislación antimonopolista.
La idea de que es racional que una empresa acepte enormes pérdidas vendiendo a un precio inferior al costo para lograr o mantener una posición de monopolio ha sido criticada categóricamente por economistas que sostienen que las situaciones en que semejantes pérdidas se pueden recuperar mediante beneficios monopolistas posteriores son extraordinariamente raras.
De hecho, las investigaciones empíricas han revelado que a lo largo de toda la Historia y en época tan lejana como la de la causa judicial contra la Standard Oil a comienzos del siglo XX la mayoría de los casos de supuesta "política de precios depredadora" han sido, en realidad, casos de eficiencia superior.
En los dos últimos decenios, los tribunales de los EE.UU. han mostrado que resulta prácticamente imposible demostrar la existencia de una política de precios depredadora.
Aun así, las autoridades de la competencia de la UE persisten en acusar a Intel precisamente de esa forma de comportamiento irracional.
El problema que plantea la "política de precios depredadora" es el de que es muy improbable que los tribunales puedan distinguir los precios "desleales" de la competencia eficaz que resulta una bendición para los consumidores.
Son los competidores menos eficientes y no los consumidores quienes probablemente se beneficiarán más del castigo a Intel por reducir sus precios.
Si Europa quiere de verdad llegar a ser una economía competitiva y basada en los conocimientos y no simplemente la más regulada, debe hacer reformas.
La de imponer multas de miles de millones de dólares a los más destacados creadores de riqueza no es la vía que se debe seguir.
Europa debe hacer que Microsoft, Intel y semejantes se sientan como en su casa en Bruselas, París o Berlín y no ocupar el primer puesto en el mercado político como suministradora de veredictos favorables para los perdedores del mercado.
BERLÍN – En los últimos años, el terrorismo islamista ha llegado a ser objeto de atención fundamental para las fuerzas de seguridad de Alemania y muchos otros países occidentales.
La intención de los terroristas es la de sembrar la desconfianza e infundir miedo; su objetivo es el de debilitar el Estado de derecho democrático y acabar con la confianza de los ciudadanos en las instituciones públicas.
Los gobiernos están decididos a impedirlo, pero la realidad es que las frecuentes alertas terroristas suelen aumentar la inseguridad entre nuestros ciudadanos, en lugar de reducirla.
Los debates en toda Europa sobre nuevas legislaciones en materia de seguridad para luchar contra el terrorismo han creado a veces la falsa impresión de que los Estados amenazan la libertad de sus ciudadanos, en lugar de protegerla.
De hecho, el conflicto, con frecuencia dado por sentado, entre la libertad y la seguridad pública no existe.
La libertad y la seguridad pública no son opuestos irreconciliables.
Se complementan e incluso guardan una dependencia mutua.
La seguridad pública es una condición previa para la libertad y la protección de la libertad es el centro mismo de la responsabilidad de un Estado democrático en materia de seguridad pública.
El monopolio del uso de la fuerza por parte de un Estado está justificado, si los ciudadanos pueden confiar en que garantice su seguridad.
La prevención de amenazas, junto con la imposición del cumplimiento de la ley, que entraña el procesamiento de los delincuentes, son cometidos decisivos, pero no requieren, por principio, nuevas leyes constantemente.
Naturalmente, las autoridades encargadas de la seguridad necesitan instrumentos idóneos para luchar contra el terrorismo.
Como los terroristas aprovechan las nuevas tecnologías, deben adaptarse al respecto los medios legales y técnicos utilizados por las autoridades encargadas de la seguridad, pero éstas no bastan por sí solas para luchar contra el terrorismo.
La prevención es mejor que la represión.
Debemos hacer todo lo que esté en nuestro poder para impedir la radicalización, interrumpir los procesos de radicalización en un momento temprano y guiar a los individuos radicalizados para que vuelvan a integrarse en nuestra sociedad y acepten nuestros valores.
Sin embargo, a la hora de afrontar un problema de terrorismo autóctono que va empeorando, los países occidentales con frecuencia desconocen dicho proceso de radicalización.
Para intervenir eficazmente, tenemos que encontrar respuestas para tres preguntas: ¿dónde y cómo se da la radicalización?
¿Por qué hay individuos que se sienten atraídos por las ideas radicales?
¿Qué podemos hacer para contrarrestarlo?
En Alemania, la radicalización se produce en gran medida por mediación de comunidades radicales de mezquitas o salas privadas destinadas a la oración, además de por la red Internet.
La vigilancia estatal constituye una medida para contrarrestarla, pero igualmente importante es cooperar estrechamente con la población musulmana.
Los padres, amigos e imames pueden descubrir señales de radicalización antes que los agentes de seguridad y en esos casos actúan responsablemente poniéndose en contacto con los organismos estatales pertinentes.
A las autoridades encargadas de la seguridad corresponde observar las señales más visibles de radicalización y otros organismos estatales pueden ayudar a potenciales nuevos miembros de organizaciones terroristas a abandonar los ambientes extremistas y reintegrarse en la sociedad.
Sin embargo, nada puede substituir el apoyo y la ayuda prestados en el circulo inmediato de esos jóvenes.
La segunda pregunta –la de por qué se sienten atraídos algunos individuos por las ideas radicales– ha sido estudiada por investigadores y encargados de la seguridad, quienes por lo general convienen en que, si las personas se sienten marginadas, se inclinan más por aceptar ideologías radicales.
Así es en particular en el caso de jóvenes que han padecido discriminación real o incluso imaginada.
Al carecer de perspectivas profesionales o sociales, esa clase de jóvenes busca con frecuencia un nuevo ambiente más acogedor dentro de un grupo radical.
La tarea de la sociedad consiste en darles la sensación de estar integrados, lo que significa un nuevo compromiso consciente por parte de la sociedad civil en conjunto.
Nuestras sociedades deben engendrar un mayor respeto y reconocimiento de los otros y adquirir más conocimientos sobre las diferentes culturas y religiones.
Debemos crear redes muy cohesionadas de relaciones personales entre los miembros de diferentes grupos sociales y religiosos.
Igualmente importante es que los ciudadanos consideren su deber comprometerse con los principios de la democracia liberal.
La tarea de contrarrestar activamente el extremismo y condenar abiertamente las declaraciones radicales en público y en privado corresponde a todo el mundo.
A ese respecto los musulmanes tienen una responsabilidad particular.
Dentro de sus comunidades o en marcos sociales, tienen una oportunidad de la que otros carecen.
Los no musulmanes raras veces tienen demasiado contacto con musulmanes que estén inmersos en el proceso de radicalización y, en cualquier caso, sus argumentos no serían aceptados.
El Reino Unido y los Países Bajos, en particular, han ideado varios proyectos logrados de compromiso cívico con participación de musulmanes.
En Alemania, nos proponemos facilitar y apoyar contactos similares con los grupos musulmanes.
Pero Europa y el mundo occidental deben cooperar también más estrechamente con países musulmanes decisivos.
Necesitamos a Turquía. Arabia Saudí, el Afganistán, el Pakistán y los países del Magreb como socios en la lucha contra el terrorismo islamista, lo que significa una mejor cooperación operativa entre las autoridades encargadas de la seguridad.
Esos países tienen un claro interés en mantener su estabilidad.
Deben estar dispuestos a no permitir a los grupos terroristas el menor margen de desarrollo posible.
Al mismo tiempo, nos interesa obtener de ellos la máxima información importante sobre las estructuras y las actividades terroristas que podamos.
La mejora de la cooperación no debe limitarse a eso.
Debemos establecer un diálogo amplio con los países musulmanes, en particular aquellos de los que proceden los inmigrantes y convencerlos para que acepten que sus propias autoridades islámicas tienen una responsabilidad especial en la lucha contra la radicalización.
Nos necesitamos mutuamente y en muchos sectores podemos lograr avances, sólo si actuamos juntos.
PRINCETON – El proceso del perdón oficial de la deuda griega ha comenzado.
Conocido como el proceso de “participación del sector oficial” (OSI, por su denominación en inglés), incluye varias iniciativas encaminadas a la reducción del ratio Deuda/PIB de Grecia a un nivel del 124% hasta el año 2020, desde alrededor del 200% en la actualidad.
Sin embargo, aún en el mismo momento que se anunciaba este acuerdo sobre la deuda, informes de prensa dejaban entrever que las autoridades reconocían que dichas medidas serían insuficientes para alcanzar el objetivo; existiría la necesidad de ulteriores negociaciones sobre medidas adicionales, mismas que se llevarían a cabo en un momento que sea políticamente más conveniente.
El economista Larry Summers ha apelado a una analogía relacionada a la Guerra de Vietnam para describir el proceso de toma de decisiones europeo.
“En cada coyuntura, ellos asumieron los compromisos mínimos necesarios para evitar el desastre inminente – brindaban una retórica optimista, pero nunca daban los pasos que inclusive ellos mismos creían que hubiesen podido ofrecer la posibilidad de una victoria decisiva”.
Es necesario invertir esta estrategia – y Grecia ofrece una verdadera oportunidad para superar las tendencias marcadas por las curvas de pronósticos.
En lugar de gotitas de alivio, el camino para salir adelante es un paquete de tamaño considerable, compuesto de dos elementos.
En primer lugar, como propuso Lee Buchheit, el abogado que supervisó la reestructuración privada griega, los plazos de vencimiento de la deuda oficial griega podrían prorrogarse considerablemente.
Una estructura sencilla sería hacer que toda la deuda sea pagadera en un periodo de 40 años, con una tasa de interés del 2%.
Esto lograría que Grecia y sus acreedores oficiales dejen atrás la angustia continua que ahora prevalece.
El segundo elemento del paquete de alivio de la deuda llegaría a ser mucho más innovador: si la economía griega se desempeña bien, se podría disminuir la prórroga generosa en los plazos de los vencimientos o se podría elevar la tasa de interés.
Se vincularía una fórmula para esto al ratio Deuda/PIB – un esquema con ventajas que trascienden más allá del caso griego.
La idea de vincular el alivio de la deuda al ratio Deuda/PIB ha estado en tapete de discusión ya por algún tiempo, pero nunca ha alcanzado una aceptación significativa.
Su aplicación en Grecia sería una prueba altamente visible, que en caso de ser exitosa, sentaría un valioso precedente.
¿Por qué darse la molestia de pensar en estas posibilidades?
Porque la propia premisa del actual acuerdo sobre la deuda, como también las expectativas sobre la misma, se han establecido de manera errónea.
En primer lugar, la noción de que existe un camino de transición sin problemas para que el ratio Deuda/PIB se desplace desde un 200% a un 124% es una fantasía.
En segundo lugar, incluso si debido a algún milagro Grecia realmente llegaría a alcanzar el hito del 124%, la afirmación que indica que en dicho caso la deuda griega sería “sostenible” es absurda.
Por lo tanto, seguir por este camino erosionará aún más la credibilidad de los formuladores de políticas – algo que aparentemente parecería no importarles – mientras que simultáneamente se impondría al resto del mundo una sensación persistente de crisis e incertidumbre, con costos reales tanto financieros como económicos.
Pero sin lugar a confusiones: el historial de proyecciones de los formuladores de políticas en cuanto al desempeño de la economía de Grecia durante la crisis ha sido vergonzoso.
En mayo del año 2010, el Fondo Monetario Internacional proyectó – presumiblemente en forma conjunta con sus socios europeos – que el crecimiento anual del PIB de Grecia podría superar el 1% en el año 2012.
En cambio, la economía griega se contraerá un 6% (the Greek economy will shrink by 6%).
La tasa de desempleo, que se esperaba llegue a un pico del 15% este año, se encuentra por encima del 25% – y sigue en aumento.
Se esperaba que el ratio Deuda/PIB llegue a un máximo del 150%; sin embargo en caso de que no se hubiese llevado a cabo la sustancial reducción de la deuda privada, misma que se había considerado como innecesaria, dicho ratio hubiese llegado a estar cerca del 250%.
En septiembre del año 2010, cuatro meses después de que se estableció el plan oficial de rescate griego, el FMI publicó un panfleto afirmando que “la moratoria en las economías avanzadas de hoy en día es innecesaria, indeseable y poco probable”.
La conclusión fue que el financiamiento oficial sacaría a Grecia de sus problemas de liquidez de corto plazo.
Se hizo caso omiso a los pedidos de una reestructuración inmediata de la deuda.
Seis meses más tarde, después de que se había utilizado un substancial monto de fondos oficiales para pagar a los acreedores privados, se llevó a cabo una importante reestructuración de la deuda privada pendiente de pago.
Estos fueron los errores cometidos durante el transcurso de periodos cortos de tiempo.
En términos relativos, el año 2020 está muy lejos.
Inclusive tomando como probables los pronósticos más optimistas, la proyección del 124% podría ser una subestimación grosera.
La precisión de las cifras que subyacen al acuerdo sobre la deuda es una fachada, si es que no es un reflejo de una realidad alternativa.
Y, nuevamente, incluso si Grecia de alguna manera realmente lograría alcanzar el hito del 124%, su deuda aún no sería sostenible.
En ese momento, Grecia meramente estaría en el lugar donde comenzó en mayo del año 2010.
La comparación más razonable es con lo ocurrido en los países latinoamericanos durante sus crisis de la deuda en los años 1980 y 1990.
A pesar de que tenían ratios Deuda/PIB más bajos y de que se realizaron reestructuraciones de la deuda de manera continua, dichos países con el transcurso del tiempo necesitaron de una gran reducción de su deuda, misma que llegó con la emisión de los bonos Brady que tenía el objetivo de otorgarles un respiro.
Colocarse en una mejor situación de la que se marca mediante las curvas de pronóstico dará a Grecia una posibilidad real para controlar su propio destino.
También será un recordatorio de los peligros que se corren al apresurarse a actuar con dineros oficiales en casos en los que las deudas privadas se han tornado insostenibles.
Mantenerse en este rumbo, tal como el economista Summers advirtió, únicamente conducirá hacia un “sufrimiento innecesario” antes de que dicho rumbo colapse de manera inevitable, y lleve a Grecia – y a muchos más – a derrumbarse.
Todos los inviernos, millones de personas en todo el mundo que sufren de enfermedades parecidas a la gripe visitan a sus médicos.
Algunos pacientes realmente tienen la gripe; otros tienen resfríos u otras infecciones respiratorias, muchas de las cuales también ocurren con mayor intensidad en el invierno.
La próxima temporada de gripe tendrá un nuevo elemento: los médicos tendrán que estar alerta a que, ocultos entre estos pacientes, puede haber un pequeño número de personas con SARS o neumonía atípica, una enfermedad respiratoria que también es probable que se dé por temporadas y cuyos primeros síntomas son casi imposibles de distinguir de los de la gripe. 
Si hay incluso unos pocos casos de SARS presentes entre los millones de casos semejantes a la gripe que surgirán este otoño, será fundamental identificar y aislarlos para prevenir que se repita la epidemia que asoló a China a comienzos de este año.
Pero será difícil detectar estos casos de entre la enorme cantidad de casos de gripe y otras afecciones.
Paradójicamente, la mejor manera de que las autoridades sanitarias se preparen para un posible retorno del SARS este invierno es, simplemente, hacer un esfuerzo especial para reducir la diseminación de la gripe y acelerar su diagnóstico. 
Esta puede ser una difícil tarea desde el punto de vista político.
Desgraciadamente, aunque no era difícil suponer que ocurriría, el notable éxito de las iniciativas que en todo el mundo se han llevado a cabo para controlar la transmisión del SARS (particularmente en Taiwán y China continental) ha hecho que algunos se pregunten si la amenaza del SARS había ``sido exagerada''.
Pero la razón misma por que nos podemos dar el lujo de hacer preguntas como ésa es que el avance de la infección se contuvo mediante medidas excepcionalmente drásticas. 
El aislamiento rápido y eficaz de los casos infectados, junto con un rastreo y monitoreo eficientes de las personas con quienes los infectados por SARS estuvieron en contacto, permitieron que las autoridades sanitarias de Hong Kong, Toronto, Singapur y Vietnam pudieran contener la epidemia.
La inspección a los viajeros provenientes de regiones afectadas puede haber evitado una epidemia importante en otras partes del mundo.
Las autoridades de salud de todo el planeta deberían mantener su vigilancia y prepararse para la posibilidad de que haya que llevar a cabo nuevas iniciativas de control si el SARS vuelve a surgir. 
De hecho, la experiencia con el SARS en Toronto, donde hubo casos que escaparon a la detección, causando un segundo foco de la enfermedad, es una advertencia contra el exceso de optimismo acerca del aparente control de los focos más grandes y geográficamente más dispersos en Taiwán y China continental.
De hecho, esta epidemia se puede eliminar del todo en los próximos meses, pero existe al menos la probabilidad de que subsista un foco de transmisión o de que el virus vuelva a pasar desde los animales a las poblaciones humanas. 
Como otras infecciones respiratorias, el SARS puede ser más fácil de contraer o volverse más difícil de tratar (o ambas cosas) durante el invierno.
Serán necesarias medidas de control de infecciones y una vigilancia continua para asegurarnos de que los logros de los últimos meses no queden en nada, a causa de unos pocos casos sin detectar que lleguen a zonas en donde el SARS pueda volver a diseminarse con facilidad. 
La vigilancia no será fácil.
El SARS es difícil de diagnosticar definitivamente y, durante la temporada de gripe, será mucho más fácil que un caso de SARS quede sin detectar.
Con los exámenes actuales, es imposible verificar que un paciente ha sido infectado con SARS sino hasta varias semanas después de iniciados los síntomas. 
La experiencia en todo mundo demuestra que los casos de SARS se deben aislar dentro de unos pocos días después de la aparición de los síntomas, con el fin de controlar la diseminación del virus.
El dilema es que jugar a la segura (tratando cada enfermedad parecida a la gripe con las precauciones apropiadas para el SARS) se convertiría en una enorme carga logística, operacional y financiera para los sistemas de atención de salud.
Pero si se hace caso omiso a la posibilidad de que dichos pacientes sean casos de SARS, se corre el riesgo de que surjan nuevos focos de la enfermedad. 
No tenemos vacunas ni exámenes rápidos para el SARS, pero sí los tenemos para la gripe.
Necesitamos usarlos.
Deben aumentarse las existencias de vacunas contra la influenza, de modo que más personas puedan ser inoculadas.
Se deberían llevar a cabo iniciativas adicionales para estimular a la población a que se vacune contra la gripe, incluyendo a aquéllos que están fuera de los grupos ``objetivo'' tales como la gente de la tercera edad y los trabajadores de la salud. 
Al prevenir la influenza, esta vacunas reducen la cantidad de personas que es necesario evaluar para detectar el SARS.
Ya existen los ``kits'' para el diagnóstico rápido de la infección de influenza.
Si más médicos pueden acceder a ellos de manera regular, podrían saber en el mismo momento si un paciente tiene influenza, eliminando la necesidad de tratarlo como a un posible caso de SARS. 
Incluso suponiendo el mejor escenario (que el SARS se pueda eliminar antes de fin de año), una mayor vacunación contra la gripe y una mejor disponibilidad de herramientas de diagnóstico beneficiará a millones de personas en todo el mundo.
Según la Organización Mundial de la Salud, cerca de medio millón de personas mueren cada año debido a la influenza.
Muchos más tienen que ser hospitalizados por enfermedades graves.
Una vacunación más generalizada protegerá a las personas de la infección y bloqueará el avance del virus.
Un uso más amplio de las herramientas de diagnóstico rápido permitirá un tratamiento más efectivo para los casos de gripe que están en riesgo de desarrollar complicaciones graves. 
Si el SARS se puede tener bajo control en todo el mundo durante los próximos meses, las autoridades de salud pública habrán logrado un gran triunfo.
El éxito en la contención del SARS podría marcar la primera vez en la historia que la transmisión respiratoria de persona a persona de un patógeno importante haya sido detenida mundialmente sin el uso de antibióticos ni de una vacuna. 
Pero sería irresponsable pensar que hemos visto el fin del SARS, y pasará algún tiempo antes de que los científicos desarrollen herramientas de diagnóstico, tratamientos y vacunas.
Mientras tanto, debemos intensificar la lucha contra una amenaza más antigua, la influenza, tanto para aminorar su efecto como para prepararnos para el retorno del SARS. 
NUEVA DELHI – Una consecuencia positiva de la crisis financiera de 2007-201? es que tomamos conciencia de que los productos financieros pueden ser tan complejos y peligrosos como los medicamentos.
Haber tomado conciencia de ello hizo que surgieran ideas innovadoras y que se experimentara con nuevas leyes, regulaciones e instituciones en todo el mundo.
En la India, el gobierno ha anunciado la creación del Consejo de Estabilidad y Desarrollo Financieros (FSDC, por su sigla en inglés) para ocuparse de las cuestiones de coordinación inter-regulatoria y ofrecer una supervisión macro-prudencial.
En Estados Unidos, la Reforma Dodd-Frank de Wall Street y la Ley de Protección del Consumidor, así como nuevas iniciativas para controlar la seguridad de los productos financieros, podrían alterar la arquitectura de las finanzas.
Varios de quienes proponen estas ideas nuevas utilizaron abiertamente la analogía con los medicamentos.
Se ha dicho que si, en 2007, Estados Unidos hubiera tenido una Comisión de Seguridad de Productos Financieros similar a su Administración de Alimentos y Medicamentos, el mercado no se habría inundado de hipotecas de pago mensual bajo al principio, que terminaron sumergiendo a millones de hogares en cadenas de crédito predatorio.
Lo que es especialmente sofisticado respecto de las nuevas ideas que surgen en Estados Unidos, Europa, India, China y otras partes es el reconocimiento de que, como sucede con los medicamentos y los juguetes, resulta imposible anticipar qué productos financieros deberíamos permitir y cuáles no, porque no podemos imaginar todos los productos que pueden salir al mercado.
De ahí la necesidad de un organismo crítico que pueda analizar un producto nuevo y formarse una opinión sobre su conveniencia.
De hecho, los nuevos planes tienen un costado preocupante: deben transitar un sendero estrecho entre la libertad imprudente para las instituciones financieras, que contribuyó a la reciente crisis financiera global, y la cautela excesiva, que puede sofocar la innovación y crear ineficiencias.
Consideremos un préstamo de bajo pago inicial, que al principio cobra un interés bajo o ni siquiera cobra interés, con tasas mucho más altas que se disparan en una fecha posterior.
Sin duda, se trata de un producto peligroso, y efectivamente hizo que muchas familias cayeran en una trampa de deuda insostenible.
Pero esos préstamos pueden ser de gran valor para firmas y hogares sofisticados con buenos motivos para creer que sus ingresos futuros serán superiores a sus ahorros actuales.
Esas entidades podrían hacer inversiones que no serían posibles de otro modo.
Este es sólo un ejemplo.
Es imposible anticipar los numerosos productos financieros que el ingenio humano puede crear, y cuya utilización puede resultar peligrosa pero que, para algunos, es de gran valor.
El riesgo creado por muchas de las medidas regulatorias en consideración en el mundo castigado por la crisis es que pueden terminar regulando excesivamente nuestros mercados al punto de bloquear el surgimiento de nuevos productos valiosos.
Pero existe una salida para este dilema.
Al crear nuevas regulaciones financieras, necesitamos llevar la analogía médica un paso más allá –creando el equivalente de la prescripción-.
En lugar de prohibir o permitir libremente todos los productos peligrosos, necesitamos identificar productos que sean valiosos para algunos clientes pero no para todos –llamémoslos “productos financieros de venta bajo receta”- y crear un organismo de profesionales registrados de las finanzas (RFP, por su sigla en inglés) facultados para certificar la compra de estos productos por parte de individuos.
Por ejemplo, usted está planeando comprar una casa.
Su banco local le ofrece lo que está certificado como un préstamo con un bajo pago inicial –un producto de venta bajo receta-.
Puede tomar un crédito de esas características siempre y cuando un RFP apruebe ese contrato.
En resumen, de la misma manera que no prohibimos los esteroides porque son peligrosos pero exigimos que los compradores tengan una receta válida, deberíamos institucionalizar la precaución en la manera en que se pueden usar los productos financieros –y quién puede hacer uso de ellos-.
Esta opción podría acortar marcadamente la lista de productos que tendrán que ser prohibidos en el acto.
Sin embargo, deberíamos evitar la convención médica según la cual cada producto es de venta libre o bajo receta, más allá de quién compre el producto.
Para mantener el sistema limpio, debería existir una cláusula para exceptuar a algunos individuos y firmas –aquellos lo suficientemente sofisticados como para manejar sus propios asuntos, o con los fondos suficientes como para hacer frente a un fracaso financiero- del requisito de aprobación de un RFP antes de comprar un producto financiero bajo receta.
La razón que argumento para esta cláusula es mi experiencia positiva en la India, después de haberme trasladado recientemente aquí desde Estados Unidos.
Hace unos meses, fui a conocer al propietario de la farmacia de nuestro barrio.
Sin fastidiarlo con una receta, le dije de una manera un tanto tímida que iba a emprender un viaje prolongado al exterior y quería llevar conmigo una tira de antibióticos a título de prevención.
Me miró de arriba abajo, me evaluó y luego dijo: “Ya que se va por tanto tiempo, le sugeriría que se llevara dos tiras”.
El primer periodo de la presidencia de George W. Bush estuvo marcado por la unilateralidad y el poderío militar.
Estados Unidos era la única superpotencia del mundo, así es que los demás tenían que seguir su voluntad.
El resultado fue una drástica baja de su poder “suave” o de atracción.
El Secretario de Defensa, Donald Rumsfeld, declaró que no sabía qué era el poder blando.
Ahora está nuevamente de moda en Washington.
El segundo discurso inaugural de Bush estuvo dedicado al poder de la libertad y la democracia.
No se trata de una retórica nueva en los presidentes estadounidenses.
Harry Truman predicaba la defensa de la libertad de los pueblos de todo el mundo, y Woodrow Wilson hablaba de promover la democracia.
Los neoconservadores de la primera administración de Bush pertenecían a esa tradición, pero desatendieron el hecho de que tanto Wilson como Truman fueron también creadores de instituciones y que consultaban a los demás países.
Al omitir la otra mitad del enfoque de Wilson, se embebieron en su propio mensaje, reduciendo su eficacia.
El tono del comienzo de la segunda administración de Bush es diferente.
Como dijo la Secretaria de Estado, Condoleezza Rice, hace poco en París: “Uso la palabra ‘poder’ en un sentido general, porque más importante que el poder militar y, por cierto, que el económico, es el poder de las ideas, el poder de la compasión y el poder de la esperanza”.
Bush no sólo escogió visitar Bruselas, capital de la Unión Europea, en su viaje de febrero a Europa, sino que afirmó que lo que “esperamos lograr en el mundo exige que Estados Unidos y Europa sigan siendo socios que trabajan estrechamente en conjunto”.
¡Hasta Rumsfeld está tratando de ser conciliador!
¿Tendrá éxito el nuevo enfoque de Bush?
En un reciente viaje a Europa, encontré tanto aliento como escepticismo.
Mucha gente recibió con beneplácito el nuevo tono, pero se preguntaba si no era más que cinismo vestido para agradar.
Las palabras se deben ver en hechos antes de que la gente se convenza.
Un lugar para ver si en el futuro habrá hechos es el último presupuesto de Bush.
El presupuesto reduce el gasto discrecional (excepto defensa y seguridad interior) en cerca de un 1%, y ajusta drásticamente unos 150 programas nacionales.
No obstante, en este clima de rigor fiscal, Bush hace un llamado a hacer mayores contribuciones a las organizaciones internacionales, a la Cuenta para los Desafíos del Milenio que brinda ayuda a los países que se han comprometido a reducir la pobreza, y a la Iniciativa Global sobre VIH/SIDA.
El nuevo presupuesto de Bush también incluye un aumento de fondos para la diplomacia pública.
La partida asignada para los programas de intercambio cultural y educacional del Departamento de Estado, lo que incluye centros de investigación, bibliotecas y programas de visitantes internacionales, aumenta en cerca de un 25%.
Como lo expresa la presentación del presupuesto de Bush al Congreso: “Pocas veces ha sido tan claramente evidente la necesidad de un esfuerzo sostenido para asegurar la comprensión internacional hacia nuestro país y nuestra sociedad”.
Esto ocurre después de un primer mandato en que la diplomacia pública fue una hijastra abandonada y el panel asesor del Pentágono resumiera la situación como una “crisis”.
Incluso con estos aumentos presupuestarios, hay un largo camino por recorrer para mejorar la reputación de EE.UU. Un reciente informe no partidista del Consejo de la Diplomacia Pública recomendó la creación de una nueva Agencia de Diplomacia Pública al interior del Departamento de Estado, emisiones de la Voz de América en inglés las 24 horas, y la cuadruplicación del presupuesto en los próximos cinco años.
La administración Bush todavía tiene mucho por hacer para promover ideas, pero estos indicadores tempranos sugieren un cambio con respecto al abandono del primer periodo.
Sin embargo, no será suficiente que Bush comience su segundo mandato con una retórica grandilocuente sobre los valores y una mayor inversión en diplomacia pública.
El atractivo o poder blando de un país surge, en parte, de su cultura y sus valores (cuando son atractivos para los demás), pero también de sus políticas, cuando éstas son vistas como legítimas, consultadas e inclusivas de los intereses de los demás.
A menos que las políticas coincidan con los valores, la discrepancia dará paso a acusaciones de hipocresía.
Como mínimo, Bush debe impulsar políticas (de una manera más consultada) que busquen una solución política en Irak y avances en el proceso de paz entre Israel y Palestina.
También en estos temas las primeras señales son estimulantes.
La participación del 60% en las elecciones de enero y las escenas de iraquíes arriesgando sus vidas para concurrir a votar han creado esperanzas de que sea posible un acuerdo político en Irak.
Las elecciones no son más que un primer paso; la insurgencia continúa y la guerra civil sigue siendo una posibilidad.
No obstante, las elecciones pueden haber matizado parte de la sensación de ilegitimidad que ha empañado la política de Bush hacia Irak.
De manera similar, en cuanto al proceso de paz en el Medio Oriente, el reemplazo de Yaser Arafat por Mahmoud Abbas, las elecciones palestinas y los encuentros entre Abbas y Ariel Sharon son signos de mejoría.
Con respecto a los delicados asuntos nucleares, como los que tienen relación con Corea del Norte e Irán, Bush ha impulsado una coordinación y consultas multilaterales con otras potencias.
Por supuesto, esto sigue dejando sin solucionar otros problemas multilaterales, como la Corte Penal Internacional y el cambio climático.
Hay pocas posibilidades de que Bush dé marcha atrás en su rechazo al Tratado de Kyoto, pero será interesante ver hasta qué punto se adapta a las iniciativas del Primer Ministro Tony Blair de hacer del cambio climático una prioridad durante el periodo en que a Gran Bretaña le corresponde presidir el Grupo de las Ocho mayores economías del mundo.
Es demasiado temprano como para dar un juicio definitivo sobre las políticas del segundo mandato de Bush.
Mientras mira hacia adelante en busca del veredicto de la historia, parece darse cuenta de que, por si solo, el poder duro no consolidará su reputación, pero sigue siendo presa de incidentes y accidentes que podrían hacer fracasar hasta sus planes mejor calculados.
No obstante, lo que más llama la atención de este punto del segundo periodo de Bush es su tardío descubrimiento de la importancia de la diplomacia y el poder blando.
Mientras las ondas de choque del desastre subprime de Estados Unidos siguen reverberando, hay dudas crecientes de la capacidad de Europa para manejar una crisis financiera de gran escala.
Hay serias lagunas en la regulación bancaria –en Alemania, Inglaterra y tal vez en Francia- que han dañado la credibilidad de los sistemas nacionales de supervisión.
Pero esto es sólo parte del problema.
La Unión Europea sigue muy mal preparada para manejar crisis que aún no han sucedido: las crisis transfronterizas desencadenadas por la creciente interdependencia de los bancos de la UE.
La integración financiera de la UE empezó de lleno en los años ochenta, y la Comisión Europea y el Consejo Europeo hicieron grandes avances en la reforma del sector financiero.
Entre los puntos importantes estuvieron las decisiones en 1986-1988 de eliminar todas las restricciones a los flujos transfronterizos de capital y la puesta en marcha en 1999 de un plan de acción legislativo sobre servicios financieros.
Se introdujo el euro, que rápidamente se convirtió en la segunda moneda del mundo, después del dólar.
Tal vez menos notoria, la decisión de adoptar las Normas Internacionales de Información Financiera en 2000-2002 fue el inicio de un cambio extraordinario hacia la armonización global de las normas de contabilidad.
Mientras tanto, la firme defensa por parte de la Comisión de la competencia en el sector bancario –particularmente en Portugal, Alemania, Italia y Polonia- acabó con una era de proteccionismo disfrazado de control prudencial; esto ayudó a fomentar la integración financiera transfronteriza a un nivel sin precedentes en las economías desarrolladas.
Estos logros se dieron en un período de estabilidad extraordinaria en los mercados financieros europeos.
Incluso durante los aciagos días del Sistema Monetario Europeo en 1992-1993, Europa parecía un refugio seguro en un mundo financiero turbulento.
Muchos países de fuera de la Comunidad Europea sufrieron crisis bancarias, incluyendo a sus vecinos Noruega, Suecia, Finlandia y Turquía, así como muchos países de Europa del Este durante su transición del comunismo.
En contraste, los fracasos bancarios más serios al interior de la CE en los años noventa –incluyendo BCCI, Crédit Lyonnais y Barings – tuvieron sólo un costo fiscal limitado y un impacto insignificante en el crecimiento.
Más tarde, los escándalos de gobernanza corporativa en Asia y posteriormente en Estados Unidos, particularmente después de la burbuja de Internet y las debacles de contabilidad de Enron, WorldCom y otros, llevaron a los europeos a pensar que el “viejo continente” había conservado de alguna manera criterios más estrictos.
La tormenta provocada por las hipotecas subprime acabó con ese buen tiempo de complacencia.
Desde la perspectiva de las políticas públicas, ya se pueden señalar tres puntos.
Primer las buenas noticias: el Banco Central Europeo demostró ser un prestamista eficiente de último recurso para el sistema financiero europeo.
Cuando la crisis estalló de lleno en agosto de 2007, el BCE reaccionó con rapidez e intervino mientras el mercado interbancario necesitó ayuda.
Los bancos de la zona del euro y más allá se beneficiaron.
En contraste, la renuencia del Banco de Inglaterra a dar liquidez –a causa de preocupaciones sobre el “peligro moral”—fue una mala decisión.
En segundo lugar, sin embargo, la supervisión bancaria nacional en Europa quedó muy corta de las necesidades y ahora su credibilidad general está en duda.
Las autoridades alemanas han sido deplorablemente tolerantes de la participación de los bancos comerciales en inversiones respaldadas por títulos complejas que se mantuvieron fuera de los balances mediante las llamadas operaciones por "conductos" en Irlanda.
Aun si los tres bancos alemanes que resultaron más afectados por la contracción del crédito – Sachsen LB, IKB y West LB – hubieran cumplido los requisitos de suficiencia de capital, sus “conductos” representaban factores altos de riesgo de aproximadamente el 30%, 20% y 13% de sus activos totales, respectivamente.
Se necesitaba una supervisión mucho más estricta.
En Inglaterra, el colapso de Northern Rock subrayó los problemas de los tres organismos responsables de la estabilidad financiera: el Tesoro, la Autoridad de Servicios Financieros y el Banco de Inglaterra.
En Francia, surgieron dudas sobre los controles del riesgo en bancos de inversión importantes – primero en Calyon, después en Natixis y finalmente y de forma espectacular en Société Générale en enero de 2008.
Por último, el actual desorden financiero resalta un problema viejo pero urgente en Europa: la falta de acuerdos creíbles para el manejo de crisis bancarias transfronterizas.
Hasta hace poco, la mayoría de los bancos se concentraban en su país de origen, de manera que los riesgos quedaban bajo los sistemas nacionales de supervisión.
Pero ahora los bancos europeos han ampliado sus operaciones espectacularmente por toda la UE.
Hace diez años, los activos no nacionales constituían apenas una sexta parte de los activos totales europeos de los bancos más grandes de la UE; actualmente la proporción ha crecido a una tercera parte.
En contraste, la proporción de los activos que se tienen fuera de la Unión ha permanecido casi invariable.
Las fusiones y adquisiciones transfronterizas probablemente continuarán a un ritmo acelerado una vez que pase la turbulencia, lo que aumentará las posibilidades de una crisis bancaria transfronteriza importante.
Tanto la teoría económica como las experiencias anteriores han demostrado que los reguladores nacionales dispersos que se enfrentan a presiones contradictorias no pueden manejar eficientemente esas crisis.
Sin un marco para la supervisión más centralizada de un número limitado de bancos internacionales importantes, el costo de una futura crisis transfronteriza que afecte a alguno de ellos probablemente será mayor de lo que la economía europea puede resistir.
Por ello, hay muy buenas razones para incluir la discusión sobre nuevas instituciones prudenciales al nivel de la UE en la agenda política.
Los acuerdos exactos tendrán que determinarse, pero deberán permitir que las decisiones se tomen más rápidamente y con mejor información, respetando al mismo tiempo las prerrogativas fiscales nacionales.
Un sistema creado con un mandato estrictamente limitado podría ser más eficiente y menos controvertido que un solo regulador financiero que abarque todo.
Es indudable que habrá cuestiones políticas y técnicas difíciles que se tendrán que resolver, pero el actual caos crediticio ha generado una nueva sensación de urgencia.
Incluso Inglaterra, un constante oponente a las instituciones de regulación financiera de la UE, podría decidir que lo mejor para sus intereses como centro financiero de Europa sería la reforma.
Según la famosa declaración de Walter Bagehot, “el dinero no se administra solo”.
El sector privado no puede actuar solo para arreglar el desorden financiero. Necesita el apoyo de instituciones públicas bien adaptadas.
Un sistema actualizado de supervisión en la UE es más importante que nunca para que el sistema financiero europeo pueda cumplir sus funciones.
LUXEMBURGO – Actualmente se le asigna mucha dedicación y energía a la institucionalización de un mecanismo de gestión de crisis para la zona del euro.
Es un objetivo bueno e importante.
Pero un desafío mucho más significativo –que surge profusamente en el debate que lo acompaña- es la necesidad de una prevención de la crisis.
En la cumbre previa a la Navidad de la Unión Europea, los jefes de Estado y de Gobierno de Europa acordaron en principio reemplazar el Fondo Europeo para la Estabilidad Financiera (EFSF, por su sigla en inglés), que se estableció prácticamente de la noche a la mañana en mayo de 2010, por un mecanismo de estabilidad europea nuevo y permanente en 2013.
Esa decisión –y la velocidad con la que se tomó- refleja la idea de que el marco institucional de la zona del euro seguirá siendo incompleto hasta que existan reglas claras para manejar las crisis financieras.
Sin embargo, si bien resulta claro que la zona del euro tendrá unidades de cuarentena sólidas y bien equipadas en caso de que alguna vez volviera a resultar afectada por el contagio financiero, una vacuna para prevenir la infección sería mucho más efectiva.
Desafortunadamente, el desarrollo de una vacuna de este tipo está recibiendo escasa atención en el terreno político.
El punto de partida debería ser la debilidad de las reglas y regulaciones de la eurozona.
La característica distintiva de la unión monetaria es la ausencia de un estado común, a pesar de la moneda única.
Los arquitectos del euro eran bien conscientes de que el mantenimiento de finanzas públicas sólidas por parte de los estados participantes era una condición previa vital para la estabiidad de la nueva moneda.
Se logró un acuerdo con el Pacto de Estabilidad y Crecimiento (PEC) y sus estipulaciones para adherir a los criterios de Maastricht, que intentaban cuantificar la solidez fiscal de los estados soberanos sin interferir, en realidad, en sus presupuestos y políticas tributarias.
Hoy sabemos que fue un acuerdo pobre.
Hubo una falta de voluntad política para llevar a cabo un compromiso claro con una política fiscal orientada a la estabilidad, lo que quedó ilustrado en el debilitamiento del PEC a instancias de Alemania y Francia en 2005.
Y los miembros individuales de la eurozona desde entonces no observaron ni siquiera la disciplina requerida bajo la versión debilitada del pacto.
De hecho, hubo prácticamente cien violaciones del techo de déficit impuesto por el PEC (3% del PBI) desde que se introdujo el euro –y ninguna de ellas recibió castigo.
En vista de estos repetidos incumplimientos de los requerimientos de déficit del PEC, junto con una falta similar de compromiso con el límite de deuda del pacto (6% del PBI), no sorprende que el castigo para algunos estados haya provenido de los mercados.
La crisis de deuda en la zona del euro puso de manifiesto la falta de voluntad o la incapacidad de los políticos para mantener una política fiscal coherente con los requerimientos de estabilidad.
De hecho, tanto los objetivos a largo plazo como las finanzas públicas sostenibles se sacrificaron a favor de la promesa a corto plazo del éxito electoral.
Esto implica la necesidad de separar la gestión de deuda nacional en la zona del euro de las limitaciones electorales de corto plazo.
Lo que se necesita es un mayor énfasis en las sanciones automáticas por el desenfreno fiscal y la deuda excesiva del que existe en la actual propuesta de reforma de la Comisión de la Unión Europea.
Está muy bien contrarrestar los desenlaces económicos indeseables en una etapa temprana, como promete el plan de la Comisión, pero el momento de comenzar no es cuando las distorsiones fiscales ya son una verdadera amenaza.
Esas distorsiones normalmente están precedidas por un aumento de los desequilibrios macroeconómicos.
Por un momento, los mercados inmobiliarios que están en auge o se sobrecalientan y un sector bancario floreciente pero sobredimensionado pueden disfrazar una pérdida gradual de competitividad y riesgos para la sustentabilidad fiscal, como ocurrió en la zona del euro.
Recién cuando era demasiado tarde los presupuestos nacionales aparentemente sólidos fueron sometidos a una presión sustancial.
La prevención efectiva debe empezar cuando surgen las tendencias económicas indeseables.
Un organismo independiente de expertos que inste públicamente a los estados miembro a corregir su curso macroeconómico –en base a indicadores objetivos y comprensibles, como los costos laborales por unidad de producción- podría hacer un aporte importante en este sentido.
Por supuesto, a la clase política de Europa no le gustan las sugerencias de este tipo, porque implican renunciar a cierto grado de soberanía nacional.
Después de todo, las finanzas públicas son una competencia importante de la política.&#160;
Sin embargo, ¿esa pérdida no sería compensada por una mayor solidaridad en caso de una crisis?
Vale la pena observar que los defensores de la soberanía nunca se quejaron cuando el euro trajo a sus países la baja inflación y las tasas de interés de las monedas más estables que precdieron al euro a cambio de poner en manos del Banco Central Europeo sus competencias de política monetaria.
Una moneda estable y finanzas públicas sólidas son dos lados de la misma moneda –así es la cosa.
La experiencia reciente nos ofrece la oportunidad de ampliar las instituciones de la UE de una manera que reduzca considerablemente la posibilidad de una nueva crisis.
Eso implica mejores reglas y regulaciones que adjudiquen&#160; mayor énfasis a la prevención de la crisis que a la gestión de la crisis.
Aquellos que no están dispuestos a pagar el precio de entregar la soberanía nacional en algunas áreas tácitamente aceptan que la erupción de una nueva crisis es sólo una cuestión de tiempo.
Cuado esto suceda, las unidades de cuarentena mejor equipadas serán un mal consuelo.
Cambridge – ¿Qué pasaría si los líderes políticos de todo el mundo pudieran mejorar el desempeño escolar y la preparación para entrar al mercado laboral, reducir la criminalidad y aumentar las expectativas de una vida sana –pero supieran que los resultados no se verían hasta después de que hubieran dejado el poder?
¿Tendrían el valor político para actuar ahora por los intereses a largo plazo de sus pueblos o se quedarían empantanados con intentos ineficaces y mal financiados de obtener resultados rápidamente para después decir que no se pudo?
Gracias a una extraordinaria convergencia de conocimientos científicos nuevos sobre el desarrollo del cerebro, el genoma humano y los efectos de las experiencias tempranas en el aprendizaje, la conducta y la salud más adelante, estas no son preguntas hipotéticas.
Tenemos los conocimientos para asegurar nuestro futuro mediante la mejora de las perspectivas de vida de todos nuestros niños pequeños.
Lo que nos falta ahora es voluntad política y liderazgo.
Los científicos ya pueden afirmar de manera creíble que en los primeros años de la infancia –desde el nacimiento hasta los cinco años de edad—se crean las bases de la productividad económica, la ciudadanía responsable y una vida de buena salud física y mental.
Por el contrario, la pobreza extrema, los abusos, el abandono y la exposición a la violencia en la primera infancia pueden conducir al estrés tóxico.  
En contraste con el estrés normal o tolerable, que puede crear resistencia y calibrar adecuadamente el sistema de respuesta del niño, el estrés tóxico es provocado por la adversidad extrema y prolongada en ausencia de una red de apoyo formada por adultos que lo ayuden a adaptarse.
Cuando existe, el estrés tóxico puede dañar de hecho la arquitectura del cerebro en desarrollo y conducir a la alteración de circuitos y el debilitamiento de las bases para el aprendizaje y la salud a futuro.
Los efectos neurobiológicos duraderos en los niños pequeños que experimentan estrés tóxico crean una probabilidad mucho mayor de que exhiban comportamientos antisociales, tengan resultados insatisfactorios en la escuela y el trabajo y mala salud física y mental –todo lo cual representa un costo elevado para la sociedad.
La pobreza extrema es sólo uno de los factores de riesgo del estrés tóxico y sus consecuencias a largo plazo.
Los mayores daños son provocados por la carga acumulada de múltiples factores de riesgo, incluyendo el abandono, los abusos, el consumo de drogas o alcohol por los padres o las enfermedades mentales que éstos padezcan y la exposición a la violencia.
Con cada factor de riesgo adicional, aumentan las posibilidades de que haya daño a largo plazo en la arquitectura del cerebro.
Las ciencias neurológicas y la biología del estrés nos ayudan a comenzar a comprender cómo la pobreza y otras adversidades se incrustan literalmente en nuestros cuerpos.
La activación prolongada del sistema de estrés del cuerpo durante el desarrollo temprano puede dañar la formación de las conexiones neuronales que constituyen la arquitectura de nuestro cerebro y hacer que nuestro sistema de respuesta al estrés reaccione al menor estímulo.
De esa forma podemos comprender por qué los niños que nacen en esas circunstancias tienen más problemas en la escuela, una mayor tendencia a cometer crímenes y son más propensos a las enfermedades cardiacas, la diabetes y un gran número de enfermedades físicas y mentales durante su vida.
Mediante la atención a las circunstancias que pueden provocar estrés tóxico –siempre teniendo en mente la pregunta “¿Cuál es la mejor forma de proteger a nuestros niños?”—los líderes locales, nacionales y mundiales podrían mejorar no sólo las perspectivas de vida de sus ciudadanos más jóvenes sino también el panorama de sus sociedades.
Existe una amplia gama de políticas y prácticas que apoyan las relaciones y las experiencias de aprendizaje positivas –en casa, en los programas educativos y la atención para la primera infancia y mediante intervenciones específicas—y que pueden tener un impacto favorable si se basan en evidencias sólidas y se hacen coincidir con las necesidades específicas que deben atender.
Más allá de las ventajas a corto plazo para los individuos, se han realizado extensos análisis económicos que demuestran también los beneficios significativos que tienen para la sociedad en años futuros.
Las ciencias señalan tres cosas que podemos hacer para igualar las condiciones:
·        Hacer que los servicios médicos y la atención y la educación tempranas estén disponibles para todos los niños;
·        dar mayor apoyo financiero y experiencias educativas ricas a los niños pequeños que viven en la pobreza; y
·        ofrecer servicios especializados a los niños pequeños que experimenten estrés tóxico por sus circunstancias difíciles.
Los principios científicos del desarrollo durante la primera infancia no varían según el ingreso familiar, el tipo de programa y la fuente de financiamiento.
En los países avanzados, los programas que identifican las adversidades y responden a las necesidades específicas de salud y desarrollo de cada niño y familia pueden generar beneficios que superan por mucho sus costos.
En los países en desarrollo, cambiar la orientación de las inversiones internacionales de una concentración exclusiva en la supervivencia infantil a un enfoque integral de la salud y el desarrollo en la primera infancia es más prometedor que abordar cualquiera de esos campos por separado.
Los niños que sufren de inseguridad económica, discriminación y maltrato significativos son quienes más se benefician de las intervenciones efectivas.
Las ciencias neurológicas, el desarrollo infantil y los aspectos económicos de la formación de capital humano indican una misma conclusión: crear las condiciones adecuadas para el desarrollo infantil temprano es mucho más efectivo que tratar de solucionar los problemas más tarde.
Por último, el liderazgo no es únicamente tomar decisiones económicas inteligentes.
Incluye también la responsabilidad moral, la sabiduría, el juicio y la osadía –y utilizar los conocimientos para promover cambios sociales positivos.
Las consecuencias negativas de la pobreza y otras adversidades no son inevitables..
La brecha entre lo que sabemos y lo que hacemos se está ampliando y es cada vez más inadmisible.  Ha llegado el momento de un liderazgo a favor de los niños vulnerables.
Por fin, el Consejo de Seguridad de las Naciones Unidas ha acordado por unanimidad una resolución para poner fin a la crisis en el Líbano.
Ahora la primera prioridad debe ser un cese el fuego completo e inmediato para poner fin al sufrimiento de los civiles desarmados y abrir paso a la paz.
La comunidad internacional debe guiarse en sus acciones por la convicción común de que la violencia nunca es una solución viable.
Nosotros, los autores de este artículo, así como la organización a la que representamos, la Internacional Socialista, siempre hemos defendido el derecho de Israel a existir y defenderse.
Queremos ver a ciudadanos israelíes viviendo en paz y seguridad junto con todos sus vecinos.
Siempre hemos condenado los ataques dirigidos contra israelíes inocentes.
Israel afirma que sus acciones en Gaza y el Líbano van destinadas a salvaguardar su seguridad.
Sin embargo, el uso indiscriminado de la fuerza y la ocupación continua nunca brindarán a Israel una seguridad duradera.
La respuesta a la agresión inicial de Hizbolá, además de la respuesta militar de Israel en Gaza, es desproporcionada.
La devastación en el Líbano tardará generaciones en repararse, no sólo materialmente, sino también psicológicamente.
Hizbolá, que afirma estar luchando por la independencia y la soberanía del Líbano, es responsable también de una agresión inaceptable, que ha puesto en peligro la vida de israelíes y libaneses inocentes.
Estamos convencidos de que la forma como se aplican esas políticas no hará sino intensificar la desconfianza, aumentar la polarización y afianzar el odio entre vecinos que deben aprender a vivir juntos.
Una solución militar no es viable.
La guerra está fortaleciendo la mano de quienes consideran el terror la única arma eficaz, con lo que crea un caldo de cultivo para más violencia, inseguridad y extremismo en todo el Oriente Medio.
Con la marginación de los moderados, el efecto a largo plazo será el de socavar las medidas en pro de la democratización en la región.
Se deben lanzar iniciativas diplomáticas innovadoras y audaces en pro de la paz como opción substitutiva de la lógica de la fuerza militar.
Es algo que ya ha sucedido en el pasado.
La guerra del Golfo propició la Conferencia de Paz de Madrid en 1991 y los posteriores acuerdos de Oslo entre la OLP e Israel en 1993.
También esta crisis puede ser el trampolín para una solución política a largo plazo en la que participen todas las partes del Oriente Medio.
Las estrategias incoherentes y asistemáticas actuales no acabarán con el ciclo de violencia.
Además de adoptar medidas colectivas para poner fin a la guerra en el Líbano y Gaza, agentes fundamentales como el &quot;cuarteto&quot; –las Naciones Unidas, los Estados Unidos, la Unión Europea y Rusia– deben crear un marco amplio de seguridad para el Oriente Medio.
La comunidad internacional debe pedir el inicio inmediato de negociaciones con vistas a la creación de un Estado palestino e instar a la celebración de negociaciones directas sobre un acuerdo de paz entre Israel y Siria.
Para que la comunidad internacional conserve el crédito, es necesario adoptar una iniciativa regional en pro de la seguridad colectiva: un Madrid II, lo que presupone la participación de todas las partes, incluidos el Irán y Siria, así como todos los grupos políticos y religiosos.
Una estrategia de aislamiento ha dado como resultado una peligrosa alianza de conveniencia entre fuerzas extremistas excluidas de los procesos políticos y las estructuras de poder.
A no ser que los agentes principales hagan suyas las soluciones locales, la paz no será sostenible.
Si abrigamos la esperanza de poner fin al extremismo violento, debemos lograr que los grupos religiosos y militantes celebren un diálogo y aborden las causas fundamentales de la violencia.
Tanto la OLP como los grupos militantes israelíes activos en la época de la creación de Israel abandonaron la violencia una vez que la comunidad internacional los instó a hacerlo.
Asimismo, no se puede eliminar a grupos influyentes, como, por ejemplo, Hamas, vencedor legítimo de las elecciones palestinas, mediante la fuerza militar, por potente que sea, ni se puede exorcizarlos por decreto.
Por su parte, los grupos radicalizados deben renunciar a la violencia y aceptar los principios y legislaciones internacionales.
Provocar la pérdida de vidas no contribuye al bienestar presente o futuro de los pueblos de la región.
Actualmente, no hay una garantía de que una tregua política con Hamas o Hizbolá dé como resultado una renuncia a su concepción absolutista.
Aun así, puede haber un proceso diplomático con derechos y obligaciones.
Para lograr una paz duradera, la clave es la creación de mecanismos políticos que permitan la existencia de un espacio para la moderación y la democracia.
Así, pues, debemos apoyar las opciones políticas substitutivas del extremismo violento.
La iniciativa del Presidente palestino Mahmoud Abbas de unir a los dirigentes palestinos puede propiciar una mayor moderación por parte de Hamas y crear perspectivas reales para la negociación sobre una solución biestatal.
Si tiene éxito, la comunidad internacional debe cooperar total y rápidamente con la Autoridad Palestina.
Nuestro llamamiento es en pro de una diplomacia preventiva en lugar de ataques preventivos.
Esa política no excluyente se basa en el pragmatismo político y la creencia de que se puede y se debe detener esa carnicería.
Para evitar que personas inocentes paguen con su vida, los dirigentes del mundo deben actuar rápida y audazmente.
La Internacional Socialista está empeñada en laborar denodadamente con sus interlocutores en la región para hacer que la paz en el Oriente Medio sea una realidad.
Cuando Argentina dejó de tener acceso a los créditos a finales de 2001, el gobierno recurrió a medidas desesperadas en un vano intento por evitar el desastre.
Los fondos de pensiones privatizados (creados en 1994 como resultado de una reforma a la seguridad social basada en cuentas individuales investidas en bonos y acciones) fueron una de las víctimas.
El gobierno recalendarizó por la fuerza los títulos de deuda pública de esos fondos, conocidos localmente como AFJP.
También "pesificó" esos títulos, que a mediados de 2001 ascendían a más del 60% del portafolio de los fondos de pensiones, convirtiendo de hecho los activos denominados en dólares a pesos locales de la noche a la mañana.
Esta "confiscación" sucedió después de varios años en que los valores de alto riesgo del gobierno habían obtenido dividendos muy altos.
Entre septiembre de 1994 (su primer año de operación) y enero de 2001, los AFJP tuvieron una tasa anual de rendimiento de 10.9% en dólares, casi 600 puntos de base por encima de lo que se podía obtener en bonos de la Tesorería de los EU.
Hay una lección obvia que se puede desprender de la experiencia argentina: si los fondos de pensiones invierten en obligaciones de alto riesgo del sector público, una estrategia común en América Latina durante la transición de los sistemas de régimen de pagos con cargo a los ingresos corrientes a esquemas basados en cuentas capitalizadas individuales, los pagos estarán en riesgo desde el principio.
Los fondos de pensiones podrían estar sujetos a un trato arbitrario.
Pero esta era justamente la situación que la reforma a la seguridad social debía eliminar.
¿Qué tan mal trato recibieron los AFJP en realidad?
A medida que las aguas vuelven a su cauce, se empieza a ver que les ha ido bastante bien.
La tasa de rendimiento de los valores en su portafolio de septiembre de 1994 a diciembre de 2002 es de aproximadamente 9.5% anual en términos reales, lo que es bastante razonable desde cualquier punto de vista.
Incluso tomando en cuenta la fuerte devaluación del peso, la tasa de rendimiento en dólares varía entre -2.5% y 4% al año, dependiendo del tipo de cambio que se utilice para valuar los activos en pesos de los AFJP después de la devaluación de enero de 2002.
Este resultado contrasta marcadamente con el de los acreedores privados externos, quienes no han visto un centavo de lo que se les debe en más de un año y hasta ahora no han recibido indicios sobre los términos de pago.
Con base en valuaciones de mercado, su tasa de rendimiento en el mismo periodo es de aproximadamente -11% al año.
En otras palabras, aun después de la suspensión de pagos, la "pesificación" y la devaluación, los fondos de pensiones de Argentina dieron dividendos muy decentes en términos reales.
Más aún, tuvieron un buen desempeño en relación con otras clases de acreedores, sobre todo los obligacionistas extranjeros.
Así, los fondos de pensiones fueron tratados de facto como acreedores preferenciales, pero a través de un mecanismo altamente desorganizador: enormes dividendos excedentes seguidos de suspensión de pagos y pesificación.
Esto nos lleva a la segunda lección, menos obvia, de la experiencia argentina, que es que la privatización de la seguridad social en momentos en que la credibilidad fiscal del gobierno está en duda puede conducir a un favoritismo hacia los fondos de pensiones e imponer, como resultado, costos fiscales onerosos (e injustificados).
Supongamos que los fondos de pensiones reciben de facto trato de acreedores preferenciales (como lo sugiere el caso de Argentina).
Bajo esas condiciones, la prima pagada sobre los valores de los fondos de pensiones en bonos gubernamentales implica una renta sobre esos valores, porque los fondos de pensiones estarían dispuestos a conservar bonos gubernamentales incluso si su rendimiento fuera menor a la tasa de interés del mercado.
No hay justificación para esa renta si el ingreso de los pensionados nunca está en riesgo.
Además, las primas de interés que se pagan sobre los bonos gubernamentales en los fondos de pensiones imponen costos fiscales onerosos e injustificados, ya que aumentan el déficit presupuestal y la deuda pública.
De hecho, la experiencia indica que la brecha en las tasas de interés aumenta considerablemente cuando acecha una crisis fiscal.
Así, hasta que la crisis estalla y el gobierno suspende los pagos de sus bonos, el costo financiero (excedente) de los bonos en manos de los fondos de pensiones podría representar una alta proporción del déficit fiscal total y contribuir de hecho a provocar la crisis.
En resumen, privatizar la seguridad social bajo condiciones de credibilidad gubernamental débil puede llevar a acciones que traicionan los principios fundamentales sobre los que se basa una reforma a las pensiones e incrementar innecesariamente la carga fiscal.
Hay por lo menos dos formas en las que se pueden disminuir esos problemas de trancisión de las reformas a las pensiones.
Primero, se podría hacer explícita la calidad de acreedores preferenciales de los fondos de pensiones y, en la medida en la que no haya riesgo de solvencia, los problemas anteriores se podrían abordar con la creación de un bono de fondos de pensiones que ofrezca una tasa de rendimiento que no esté sujeta a un riesgo de recusación.
Segundo, y más radical, se podría prohibir a los fondos de pensiones que inviertieran en bonos del gobierno que no tengan una calificación de, digamos, A- o superior.
Además, se podría permitir a los fondos de pensiones invertir en activos extranjeros de bajo riesgo como las acciones del gobierno de los EU, y el gobierno podría financiar las brechas fiscales de transición con la emisión de bonos a tasas de mercado entre aquéllos participantes que se dediquen a la toma de riesgos.
En la práctica, es probable que estas propuestas saquen a los fondos de pensiones de la lista de grandes inversionistas en acciones domésticas de alto riesgo (incluyendo la deuda pública), lo que podría obstaculizar parcialmente el desarrollo del mercado de capital local.
Incluso si ese es el caso, los costos de permitir que los fondos de pensiones apuesten en acciones de alto riesgo podrían ser mucho más altos a la larga.
CAMBRIDGE – ¿Los mercados valoran y cotizan correctamente las cláusulas de gobernabilidad corporativa de las empresas?
En una nueva investigación empírica, Alma Cohen, Charles C.Y. Wang y quien escribe demostramos que los mercados bursátiles han aprendido a ponerle precio a las cláusulas anti-OPA  (oferta pública de adquisición).
Este aprendizaje por parte de los mercados tiene importantes implicancias tanto para las gerencias de las empresas públicas como para sus inversores.
En 2001, tres economistas financieros –Paul Gompers, Joy Ishii y Andrew Metrick- identificaron una estrategia de inversión basada en la gobernabilidad que habría arrojado rendimientos accionarios superiores durante los años 1990.
La estrategia se basaba en la presencia de cláusulas de gobernabilidad “afianzadas”, como una junta directiva con elección escalonada de sus miembros o medidas defensivas, que aíslan a las gerencias de la disciplina del mercado para el control corporativo.
Durante los años 1990, tener acciones de empresas sin ninguna cláusula afianzada o con muy pocas, y vender en corto acciones de firmas con muchas de estas cláusulas, habría aventajado al mercado.
Estos hallazgos han intrigado a empresas, inversores y expertos en gobernabilidad corporativa desde que se hicieron públicos, y han llevado a los asesores de los accionistas a desarrollar productos de inversión basados en la gobernabilidad.
Sin embargo, aún si las cláusulas anti-OPA afectan el rendimiento de las empresas, los inversores tal vez no puedan generar ganancias por transacciones si los precios llegan a reflejar los efectos de estas cláusulas conocidas públicamente.
De hecho, en nuestro estudio, Cohen, Wang y yo mostramos que la asociación entre gobernabilidad y retornos documentada para los años 1990 posteriormente desapareció.
No existió una asociación semejante durante los años 2000 ni en ningún sub-período dentro de esta década.
Después de aventajar al mercado durante los años 1990, la estrategia basada en la gobernabilidad posteriormente se desempeñó a la par.
¿Cómo se puede entender la asociación entre gobernabilidad y retornos durante los años 1990 y su subsiguiente desaparición?
Descubrimos que este patrón se debe a que, con el tiempo, los mercados aprenden a apreciar la diferencia en rentabilidad futura esperada entre las empresas que tienen buena y mala gobernabilidad (en términos de sus niveles de protección anti-OPA).
Coherentemente con este tipo de aprendizaje, la atención a la gobernabilidad por parte de los medios, los inversores institucionales y los investigadores se disparó marcadamente a comienzos de los años 2000, y se mantuvo a niveles históricamente altos.
Por ejemplo, la cantidad de artículos relacionados con la gobernabilidad en periódicos de Estados Unidos se triplicó entre 2000 y 2002, y la cantidad de resoluciones relacionadas con la gobernabilidad que los inversores institucionales llevaron a votación (muchas de ellas centradas en las estipulaciones anti-adquisición) cuando menos se duplicaron, mientras que ambas cifras se mantuvieron a niveles elevados desde entonces.
Los precios de mercado parecen haberse visto afectados por el aumento de la atención en la gobernabilidad.
Encontramos pruebas de que, para 2001, los mercados aprendieron a valorar la diferencia entre empresas con buena gobernabilidad y empresas con mala gobernabilidad en términos de su rentabilidad futura esperada.
Examinamos hasta qué punto los anuncios de utilidades de las empresas sorprendían a los mercados (según se reflejaba en las reacciones de los precios accionarios ante estos anuncios) y a los analistas bursátiles (según lo que se podía medir por la brecha entre las utilidades anunciadas y las previstas).
Descubrimos que, durante el período 1990-2001, pero no después, era más probable que los anuncios de utilidades de las empresas con buena gobernabilidad sorprendieran tanto a los mercados como a los analistas y no que lo hicieran los anuncios de utilidades de las empresas con mala gobernabilidad.
Debería destacarse que, si bien las operaciones en base a cláusulas anti-OPA ya no podían utilizarse para aventajar al mercado durante los años 2000, estas cláusulas siguen siendo bastante críticas para la valuación de las empresas.
En los años 2000, las empresas con niveles de afianzamiento más altos tuvieron una capitalización de mercado menor (en relación al valor contable).
En realidad, la incorporación de los niveles de afianzamiento en los precios de mercado es lo que hizo imposible comercializar rentabilidad utilizando información en estos niveles.
En términos generales, nuestros hallazgos respaldan la idea de que los mercados tal vez no puedan cotizar con precisión las nuevas cláusulas y prácticas de gobernabilidad de inmediato, pero que es posible que aprendan a hacerlo con el tiempo.
Este aprendizaje puede llevar un tiempo considerable, pero se produce.
Tanto las gerencias como los inversores deberían tener en cuenta el aprendizaje de mercado, y prestarle mucha atención al potencial incremento en la capitalización de mercado que podría producir la eliminación de las cláusulas anti-OPA.
Muchas empresas ya eliminaron las cláusulas anti-OPA en los últimos años, erradicando los directorios elegidos escalonadamente y los requerimientos de súper mayoría para las fusiones.
Reducir los niveles de afianzamiento, en lugar de operar en base a ellos, sigue ofreciendo oportunidades de retornos sustanciales para los accionistas de las firmas.
Es más, si bien los mercados hoy cotizan las cláusulas anti-OPA, nuestros hallazgos plantean la posibilidad de que los mercados (todavía) no puedan ponerle precio a otras características de gobernabilidad cuya aparición es relativamente más reciente.
La introducción de nuevos acuerdos de gobernabilidad y su subsiguiente incorporación a los precios es un proceso gradual, un trabajo en progreso constante.
En consecuencia, mientras los inversores ya no pueden obtener ganancias basando sus decisiones de comercialización en cláusulas anti-OPA estándar, nuestros hallazgos dejan abierta la posibilidad de que una estrategia de inversión basada en otras características de gobernabilidad corporativa pueda valer la pena.
Por ende, las gerencias no deberían descartar las reformas de gobernabilidad que potencialmente tengan valor, aunque los inversores todavía no se concentren en ellas y los mercados aún no las coticen.
Los inversores terminan aprendiendo.
Y, cuando lo hacen, recompensan o penalizan de manera apropiada a las empresas por sus elecciones de gobernabilidad.
MOSCÚ – Algunos de las reliquias más interesantes de la Unión Soviética en Rusia son los feriados que se siguen celebrando, casi dos décadas después de la caída del comunismo.
El 23 de febrero, los rusos celebran el “Día del Defensor de la Patria”, un equivalente grosero del Día del Padre pero con un toque militarista.
En este día, las hijas, esposas y novias les regalan presentes a los hombres rusos y les prodigan atención.
(Para hacer justicia, también existe el “Día de la Madre”- el 8 de marzo- y un recientemente popular Día de San Valentín).
Durante los tiempos soviéticos, el 23 de febrero se llamaba el “Día del Ejército y la Marina Soviéticos”, y celebraba la creación del Ejército Rojo.
El feriado recibió su nombre actual en 2006 y, según un sondeo reciente de la encuestadora rusa FOM, el 59% de los rusos lo considera especial o significativo (el 32% no).
Desafortunadamente, el 23 de febrero no es la única reliquia que perdura del Ejército Rojo.
Otro legado militar soviético es el sistema de conscripción obligatoria.
Mientras que el resto de los países grandes de Europa abolieron la conscripción militar en las últimas décadas, Rusia continúa con un sistema en el cual todos los ciudadanos de sexo masculino físicamente aptos, entre 18 y 27 años, deben servir durante 12 meses.
Las excepciones se basan en condiciones médicas y se les otorgan a estudiantes universitarios y empleados de ciertas organizaciones (por ejemplo, la policía).
Aproximadamente 500.000 hombres jóvenes hacen la conscripción cada año.
El sistema es injusto, ineficiente e impopular.
De acuerdo con FOM, el 51% de los rusos respalda la abolición de la conscripción y el 67% está en contra de extender la edad de elegibilidad para el servicio militar.
El ejército ruso estima que la cantidad total de desertores del servicio militar está cerca de 200.000.
Según la Oficina para los Derechos Humanos de Moscú, la tasa actual de sobornos para evitar la conscripción llega a los 5.000 dólares (en comparación, un salario actual típico de un teniente es de aproximadamente 500 dólares).
Un estudio reciente de Michael Lokshin y Ruslan Yemtsov del Banco Mundial, “Who Bears the Cost of the Russian Military Draft” (Quién asume el costo del servicio militar ruso) indica que el costo de la conscripción recae desproporcionadamente en los pobres, los ciudadanos de baja educación y los hogares rurales.
La probabilidad de ser llamado a servicio es significativamente más baja para los residentes de ciudades con poblaciones de más de 100.000 habitantes.
Un hombre joven de Moscú o de San Petersburgo tiene seis veces menos probabilidades de ser reclutado que un hombre joven de áreas rurales (mucho más pobres).
Entre los hogares más ricos, la probabilidad de ser reclutado es de apenas el 3%; entre los más pobres, es del 20%.
Es más, tener un hijo en el ejército es un golpe significativo para los ingresos familiares –alrededor del 15% según Lokshin y Yemtsov-.
Sin embargo, aún este cálculo probablemente subestime los costos reales, ya que no tiene en cuenta la disminución en los salarios causada por una inversión demorada en capital humano y una menor experiencia laboral.
Las estimaciones de otros países indican que estos costos adicionales pueden alcanzar el 5% de los salarios.
En otras palabras, la conscripción opera como un gran impuesto en especies a los hogares más pobres, sustentando y aumentando así la desigualdad que ya es elevada de Rusia.
El servicio militar obligatorio es ineficiente, porque la mano de obra “gratuita” de los conscriptos es mucho más barata para el ejército ruso que la contratación de civiles como, por ejemplo, cocineros y personal de limpieza.
Es más, el ejército no tiene ningún incentivo para valorar la vida y el bienestar de los conscriptos.
Según FOM, la mayoría de los rusos (79%) percibe que las novatadas graves y el abuso de los reclutas es algo generalizado.
Cinco de cada seis participantes que sirvieron en el ejército desde los años 1990 fueron objeto de abusos como soldados.
Desde 2005, según estadísticas oficiales, 2.051 militares se suicidaron.
Los defensores del sistema actual sostienen que Rusia no puede permitirse un ejército de voluntarios.
Pero esto no es cierto.
Supongamos que los reclutas recibieran un salario que fuera suficiente para que el servicio militar les resultara atractivo a los jóvenes.
Un cálculo aproximado sugiere que pagarles a 500.000 soldados el sueldo mensual promedio de 700 dólares en Rusia hoy costaría aproximadamente 5.600 millones de dólares al año (incluyendo todos los impuestos y los aportes jubilatorios).
Este cálculo es una cota superior: una vez que los soldados ya no están libres, los generales muy probablemente los utilizarían de manera más efectiva y la contratación sería menor.
También, dado que los individuos de 18 años están menos capacitados que los trabajadores rusos promedio, el ejército atraería a soldados mejor entrenados y más productivos, lo que resultaría en mayores ahorros.
Incluso los 5.600 millones de dólares representan apenas el 0,4% del PBI ruso –y una sexta parte del presupuesto de defensa anual, en un momento en que Rusia está adoptando un programa de armamentos inéditamente ambicioso que cuesta 700.000 millones de dólares en diez años-.
Gastando apenas el 8% de esta cifra, el ejército ruso podría equiparar sus costosas armas nuevas con soldados capaces y deseosos de manejarlas bien.
Esto haría que el 23 de febrero fuera un feriado que verdaderamente valiera la pena celebrar.
Lagos – Ha habido considerables avances con vistas a la consecución de los objetivos de desarrollo del Milenio desde su lanzamiento en 2000, pero, pese a los grandes esfuerzos hechos por los gobiernos, la posibilidad de que así sea en el plazo fijado de 2015 sigue siendo remota para muchos países, en particular los de África.
Muchos de quienes trabajamos en el sector privado de África estamos muy interesados en lograr un gran cambio con la consecución de dichos objetivos.
En la Corporación Financiera Africana (CFA), nuestra misión es la de reducir la pobreza en el continente africano mediante la iniciativa del sector privado, pues, a fin de cuentas, éste es y será el motor del crecimiento en África y su participación cada vez más activa en el proceso de desarrollo es un buen presagio para el continente.
Los problemas para el desarrollo de África son bien conocidos.
Más del 40 por ciento de su población vive con menos de un dólar al día.
Más de 500 millones de personas viven sin los medios energéticos modernos y la participación del continente en el comercio mundial sigue ascendiendo a un ridículo 3 por ciento.
La falta de infraestructuras básicas y de capacidad industrial sigue siendo uno de los mayores problemas de África, pues perpetúa la pobreza y socava la capacidad del continente para competir con el resto del mundo.
Los costos de los transportes para el comercio subregional ascienden al doble de los de otras regiones en desarrollo y los elevados costos de la energía contribuyen en gran medida al prohibitivo costo de los negocios.
África necesita inversiones substanciales para corregir esos déficits: 75.000 millones de dólares para enjugar su déficit de 135 gigawatios en 2015 y 37.000 millones de dólares para mejorar su infraestructura de transporte y, pese a los inmensos depósitos de recursos naturales de África, la industria pesada sigue mostrándose esquiva.
A consecuencia de ello, la mayor parte de la cadena de valor correspondiente a los sectores de los combustibles fósiles y la minería sigue estando fuera del continente.
Pero esos problemas no han apagado el optimismo sobre las perspectivas de crecimiento de África.
Al fin y al cabo, la economía del continente ha estado experimentando su mayor crecimiento en tres decenios, con un aumento anual del PIB del 6 por ciento en los tres últimos años.
El renacimiento del sector privado de África, ingrediente decisivo que no acompañó los esfuerzos del pasado en pro del desarrollo, ha desempeñado un papel importante en el impulso de esa ejecución y puede enjugar el déficit de inversión y al tiempo producir beneficios en el proceso.
La CFA está fomentando en África esa clase de inversión, basada en un nuevo estilo de banca orientada al desarrollo, que entraña la creación y la gestión proactivas de infraestructura y activos industriales y financieros, incluidos los seis sectores industriales principales: energía eléctrica, infraestructura de transportes, telecomunicaciones, petróleo y gas, minería e industrias pesadas.
Esos sectores brindan los mayores efectos en pro del desarrollo y los beneficios más atractivos para los inversores.
Un consorcio encabezado por la CFA está financiando un proyecto de creación del primer puerto del África subsahariana para barcos de transporte de contenedores por alta mar en la zona de la costa atlántica de Olokola (Nigeria).
Se espera que la ejecución de ese proyecto decisivo, cuyo costo ascenderá a 1.000 millones de dólares, transforme espectacularmente la capacidad naviera y portuaria de África.
Guinea-Bissau está beneficiándose también de ese nuevo planteamiento del desarrollo encabezado por el sector privado.
Como país miembro de la CFA, se beneficiará de una iniciativa impulsada por el sector privado para acelerar el desarrollo económico y reducir la pobreza.
La CFA, junto con su filial encargada de la ejecución de proyectos, Africa Infraestructure, y sus socios capitalistas y técnicos chinos, WEMPCO, va a lanzar una iniciativa en materia de energía eléctrica en Bissau.
Esa inversión propiciará un rápido despliegue de energía eléctrica de emergencia mediante su generación con combustible pesado y abarcará también la rehabilitación y la gestión de la transmisión y la distribución.
En África existe una enorme oportunidad para el desarrollo encabezado por el sector privado, pero para aprovecharla es necesario un nuevo planteamiento de la financiación privada del desarrollo de África, en el sentido de que este continente sea el inversor principal en su propio renacimiento económico.
JEDDAH - A medida que el mundo árabe sufre cambios fundamentales, sus gobernantes deben adaptarse rápido o arriesgarse a enfrentar levantamientos populares, lección que tienen muy presentes los países del Consejo de Cooperación del Golfo (CCG): Bahréin, Kuwait, Omán, Qatar, Arabia Saudita y los Emiratos Árabes Unidos.
Con sus vecinos envueltos en conflictos internos o en medio de difíciles transiciones, y con un creciente descontento en el frente interno, los estados del Golfo están ansiosos por detener la marea revolucionaria.
De hecho, el CCG ha ofrecido una generosa ayuda, aproximadamente $160 mil millones hasta el momento, a los países barridos por la primavera árabe.
Además, para reducir las tensiones políticas internas, algunos de los países del Golfo han anunciado paquetes de gasto adicionales que incluyen alzas significativas de los salarios, importantes aumentos en la cantidad de empleos del sector público para sus ciudadanos, y la elevación de las prestaciones por desempleo.
En pocas palabras, los países del Golfo confían en sus riquezas para evitar la revolución.
Después de todo, la mayoría de su población se ha beneficiado enormemente de décadas de rápido crecimiento económico basado en la explotación de los recursos naturales.
Sin embargo, las economías del CCG también están plagadas de problemas estructurales que no se pueden abordar con paquetes económicos de corto plazo: un sector público sobredimensionado, fuerte dependencia de la mano de obra importada y desempleo endémico, especialmente entre los jóvenes, que representan una parte desproporcionadamente alta de la población.
La región necesita políticas sostenibles que apunten a lograr la tan necesaria diversificación económica.
De hecho, sin un profundo cambio estructural, es probable que baje el nivel de vida favorable en que se sustenta la estabilidad política de los estados del Golfo.
El sector público es, con diferencia, el mayor empleador de los ciudadanos del CCG: en Arabia Saudita, el gobierno emplea al 80% de la mano de obra nacida allí; en Kuwait, la cifra es del 93%.
Se estima que un 45% del presupuesto público de Arabia Saudita se destina a los salarios del sector público.
Lo más probable es que los paquetes de gasto de los países del CCG no hagan más que perpetuar la hipertrofia del sector público.
Las medidas improductivas, como los aumentos salariales del sector público, tendrán el efecto inmediato de alejar aún más al sector privado.
El próximo año, los salarios de los empleados federales de los Emiratos Árabes Unidos aumentarán en un 30-100%, mientras que los de sus homólogos de Qatar lo harán en un 60-120%.
Pero no es seguro que el gasto adicional se filtre al resto de la economía.
De hecho, ya que la mayoría de los bienes de consumo son importados, es improbable que las empresas nacionales se beneficien en nada.
Para reducir la dependencia del sector público es necesaria una creciente participación ciudadana en las empresas locales, por lo que aumentar el papel del sector privado en la generación de empleo es de vital importancia.
Sin embargo, se ha prestado muy poca atención a fomentar el espíritu de iniciativa, a pesar de su potencial para canalizar las dinámicas juveniles desatadas por las revueltas árabes en una dirección positiva.
Por ejemplo, las personas adineradas locales podrían recibir incentivos para invertir en la creación de empresas, mientras que el gobierno podría proporcionar préstamos a bajo interés y aplazar el pago hasta que se alcance un determinado umbral de rentabilidad.
Sin embargo, un ambiente con fundamentos jurídicos sólidos no es menos importante para estimular la creación de empresas.
Es esencial asegurar que los derechos de propiedad intelectual, entre otros, estén protegidos de manera adecuada para los ciudadanos y extranjeros, así como reducir la corrupción.
No todos los países del Golfo han sido impermeables a los cambios.
En respuesta a la escasez de viviendas sociales y las tensiones crecientes sobre una desigualdad social cada vez más visible, los gobernantes de Omán se comprometieron a construir 2.500 viviendas para familias de bajos ingresos, y apoyar formas de capacitación técnica que contribuyan a la creación de empleo.
Del mismo modo, Bahréin firmó un protocolo de cooperación entre entidades públicas y privadas por $550 millones para la construcción de viviendas, 75% de las cuales se destinará a personas de bajos ingresos.
Sin embargo, de acuerdo con el Índice de Transformación Bertelsmann (que tiene por objeto medir diversos aspectos del desarrollo económico en los países no liberales, o países en transición a la democracia) la transformación de los estados del CCG va de "limitada" a "muy limitada", debido en gran parte a la corrupción y la falta de transparencia.
En algunos países, como Arabia Saudita y Omán, la percepción de la corrupción está vinculada a la ausencia de meritocracia.
Por otra parte, la importancia primordial de las redes personales ayuda a mantener -o incluso aumentar- la desigualdad socioeconómica y dificulta un crecimiento incluyente, al igual que las débiles leyes de propiedad intelectual y las burocracias engorrosas.
Si los líderes del Golfo realmente quieren evitar el malestar social, deben aprovechar las ventajas de los altos precios actuales del petróleo para financiar el mercado de trabajo y las reformas de propiedad intelectual, fomentando así el desarrollo del sector privado y mayores oportunidades para todos.
Las instituciones internacionales podrían ayudar ofreciendo asistencia técnica.
Por ejemplo, podría haber margen para la cooperación en el programa de acción conjunta de la Unión Europea y el CCG, que ya incluye una sección sobre "Intercambio de conocimientos e información ... en la integración económica."
Con la creación de nuevos empleos en el sector privado se podría generar una ola de dinamismo en la región del Golfo que la ayudaría a dejar de depender en exceso de las exportaciones energéticas y forjar un nuevo camino hacia un crecimiento sostenible de largo plazo.
Si se lograse una transición exitosa, se abrirían posibilidades reales para una generación de jóvenes desempleados, permitiéndoles asumir la responsabilidad de su futuro y el de la región.
Parte del éxito de la medicina moderna se basa en las nuevas drogas, en las que las compañías farmacéuticas invierten miles de millones de dólares en investigación.
Las compañías pueden recuperar sus gastos gracias a las patentes, que les otorgan un monopolio temporario y, por lo tanto, les permiten cobrar precios muy por encima del costo de producción de las drogas.
No podemos esperar innovación sin pagar por ella.
Ahora bien, ¿los incentivos ofrecidos por el sistema de patentes son apropiados, de modo que todo este dinero esté bien invertido y contribuya al tratamiento de las enfermedades que más preocupan?
Tristemente, la respuesta es un &quot;no&quot; contundente.
El problema fundamental con el sistema de patentes es simple: se basa en limitar el uso del conocimiento.
Que un individuo más goce de los beneficios de un fragmento de conocimiento no genera ningún costo adicional, de modo que restringir el conocimiento es ineficiente.
Pero el sistema de patentes no sólo restringe el uso del conocimiento; al otorgar un poder monopólico (temporario), muchas veces hace que la gente que no tiene seguro médico no pueda acceder a los medicamentos.
En el Tercer Mundo, esto puede ser una cuestión de vida o muerte para quienes no pueden pagar drogas comerciales nuevas, pero sí podrían comprar genéricos.
Por ejemplo, las drogas genéricas para la primera línea de defensa contra el sida redujeron el costo del tratamiento en casi el 99% solamente del 2000 a esta parte, de 10.000 a 130 dólares.
Sin embargo, a pesar del precio elevado que pagan, los países en desarrollo obtienen poco a cambio.
Los laboratorios gastan mucho más dinero en publicidad y marketing que en investigación, mucho más en investigación de drogas relacionadas con el estilo de vida (para trastornos como la impotencia y la caída del cabello) que en drogas que salvan vidas, y prácticamente nada en enfermedades que afligen a cientos de millones de personas pobres, como la malaria.
Es una cuestión de simple economía: las compañías dirigen su investigación hacia donde está el dinero, no importa el valor relativo para la sociedad.
Los pobres no pueden pagar las drogas, de modo que la investigación sobre sus enfermedades es escasa, más allá de cuáles sean los costos generales.
Un fármaco &quot;me-too&quot;, por ejemplo, que le genera a su fabricante un porcentaje del ingreso que, de otra manera, es percibido únicamente por la compañía que domina un nicho, puede ser altamente rentable, incluso si su valor para la sociedad es muy limitado.
De la misma manera, las empresas se apresuraron para desarrollar el proyecto genoma humano a fin de patentar genes como el asociado con el cáncer de mama.
El valor de estos esfuerzos fue mínimo: se llegó al conocimiento poco antes de lo que se habría llegado sin ese esfuerzo.
Pero el costo para la sociedad fue enorme: el elevado precio que Myriad, el tenedor de la patente, le otorga a las pruebas genéticas (entre 3.000 y 4.000 dólares) bien puede implicar que miles de mujeres a las que se podría haber sometido a pruebas, considerado en condición de riesgo y recetado la medicación apropiada, en cambio morirán.
Hay una vía alternativa para financiar e incentivar la investigación que, al menos en algunos casos, podría tener resultados mucho mejores que las patentes, tanto a la hora de dirigir la innovación como de asegurar que los beneficios de ese conocimiento se repartan lo más ampliamente posible: un fondo de premios médicos que recompense a quienes descubren curas y vacunas.
Dado que los gobiernos ya pagan, directa o indirectamente, el costo de gran parte de la investigación farmacéutica, a través de beneficios por prescripción, podrían financiar el fondo de premios, que otorgaría los mayores premios a quienes desarrollen tratamientos o prevenciones de enfermedades costosas que afectan a cientos de millones de personas.
Especialmente cuando se trata de enfermedades en los países en desarrollo, sería sensato que parte del dinero de los premios proviniera de presupuestos de asistencia extranjera, ya que unos pocos aportes podrían resultar más útiles para mejorar la calidad de vida, y hasta la productividad, que para atacar las enfermedades debilitantes que tanto prevalecen en muchos países en desarrollo.
Un panel científico podría establecer un conjunto de prioridades al evaluar la cantidad de gente afectada y el impacto en la mortalidad, la morbosidad y la productividad.
Una vez hecho el descubrimiento, se otorgaría una licencia.
Por supuesto, el sistema de patentes es, en sí mismo, un sistema de premios, sólo que muy particular: el premio es un poder monopólico temporario, lo que implica precios elevados y acceso restringido a los beneficios que se pueden obtener del nuevo conocimiento.
En cambio, el tipo de sistema de premios que tengo en mente se basaría en los mercados competitivos para bajar los precios y hacer que los frutos del conocimiento estén al alcance de la mayor cantidad de gente posible.
Con incentivos mejor dirigidos (más dólares de investigación invertidos en enfermedades más importantes, menos dinero gastado en marketing inútil y distorsionado), podríamos tener mejor salud a más bajo costo.
Dicho esto, el fondo de premios no reemplazaría a las patentes.
Sería parte de la variedad de métodos para alentar y respaldar la investigación.
Un fondo de premios funcionaría bien en zonas en las que se conocen bien las necesidades –el caso de muchas enfermedades que afligen a los pobres-, permitiendo que se fijaran objetivos claros con anticipación.
Para las innovaciones que solucionan problemas o satisfacen necesidades que antes no se reconocían ampliamente, el sistema de patentes todavía cumpliría un papel importante.
La economía de mercado y la motivación de ganancias llevaron a niveles de vida extremadamente elevados en muchos lugares.
Pero el mercado de la atención sanitaria no es un mercado común y corriente.
La mayoría de la gente no paga por lo que consume; depende de que otros juzguen qué debería consumir y los precios no influyen en estos criterios como lo hacen en las mercancías convencionales.
El mercado, por ende, está plagado de distorsiones.
En consecuencia, no sorprende que en el área de la salud, el sistema de patentes, con todas sus distorsiones, haya fallado de tantas maneras distintas.
Un fondo de premios médicos no ofrecería una panacea, pero sería un paso en la dirección correcta, ya que redirigiría nuestros escasos recursos de investigación hacia usos más eficientes y aseguraría que los beneficios de esa investigación llegasen a toda esa gente que hoy está privada de ellos.
Los líderes de Estados Unidos y Europa hablan sobre la necesidad de promover reformas en el "Gran Medio Oriente".
Los estadounidenses ven esto como el campo de batalla clave para la guerra contra el terrorismo, y los europeos quieren gobiernos estables y responsables que detengan el flujo de inmigrantes ilegales y el crimen organizado.
Ambos reconocen que trabajar con socios locales para buscar cambios democráticos pacíficos hoy es la mejor manera de evitar revoluciones violentas y acciones militares mañana.
Este entusiasmo por las reformas marca un cambio de paradigmas.
Anteriormente, tenían prioridad otros intereses, como garantizar un flujo ininterrumpido de petróleo o la cooperación contra el terrorismo.
Pero, a pesar de la florida retórica, la promoción de la democracia todavía no está respaldada con planes concretos de acción.
Una estrategia seria debe lograr tres cosas: aumentar el apoyo a los demócratas de la región; crear un contexto regional que facilite el desarrollo democrático; y, por último, reorganizarnos en casa para buscar y sostener políticas en pro de la democracia en el exterior.
Primero, aunque Occidente debe desempeñar un papel crítico de apoyo, el cambio debe venir desde adentro de la región.
Nuestra tarea es robustecer a las fuerzas políticas locales que presionan para lograr cambios democráticos.
En muchos países, los activistas de la democracia están en las cárceles debido a su compromiso con los derechos humanos-y poco se hace para ayudarlos.
Ningún alto funcionario de Estados Unidos o Europa debe visitar la región sin referirse a los derechos humanos y defender a los individuos que luchan por la democracia.
En términos prácticos, Occidente debe incrementar su apoyo directo a las ONGs y a los activistas locales (aunque en algunos países, como Egipto, primero se necesitará que el gobierno cambie las leyes para permitir que reciban fondos del exterior).
Mientras que los EU gastan actualmente cerca de 400 mil millones de dólares en materia de defensa, el Fondo Nacional para la Democracia tiene un presupuesto de unos 40 millones, de los que apenas una fracción se dedica al Gran Medio Oriente.
El apoyo se debe multiplicar diez o más veces para que tenga un impacto real.
La UE debe incrementar sus esfuerzos de promoción de la democracia a por lo menos 500 millones de euros al año.
Esos fondos se deben administrar con autonomía de los gobiernos para garantizar que no se vean limitados por presiones diplomáticas.
Se podría crear un Foro Trasatlántico para la Promoción de la Democracia que coordine todas las actividades en la región, incluyendo los programas bilaterales que llevan a cabo los países europeos.
Esto podría complementarse con un Fondo para la Democracia en el Medio Oriente, independiente, al que Europa y los EU contribuyeran con fondos y experiencias.
Además del trabajo a nivel popular, las políticas comerciales y de asistencia se deben utilizar para alentar a los gobiernos a reformarse y a ampliar los espacios para las actividades políticas legítimas.
Se debe recompensar a los países que avancen hacia la democracia y la buena administración y retirarle privilegios a los que no lo hagan.
Segundo, los EU y sus aliados europeos tienen que contribuir a crear el ambiente de seguridad externa y el contexto regional en el que el cambio democrático se pueda dar.
Ofrecer seguridad es crucial para promover el desarrollo democrático.
Además de trabajar en el fomento de la paz entre Israel y Palestina, debemos ayudar a que Turquía se convierta en una democracia cabal que califique para ingresar a la UE, renovar la presión sobre el régimen iraní por la democracia y el control de armamentos, y evitar una salida prematura de Irak.
Trabajando junto con los Estados árabes moderados podemos crear un nuevo régimen de seguridad regional para el Gran Medio Oriente, siguiendo el modelo de la Organización para la Seguridad y la Cooperación en Europa.
La contribución del proceso de Helsinki en Europa fue reconocer que la verdadera paz requiere una nueva relación entre gobernantes y gobernados, al igual que entre Estados.
Permitió a las sociedades exigir a sus gobiernos que se comporten de manera correcta.
En el Medio Oriente, tal régimen significaría dar a los países árabes incentivos para adherirse.
Mientras tanto, la OTAN puede proveer las operaciones de mantenimiento de la paz que se necesitan para ayudar a la reconstrucción de Irak y Afganistán.
También puede promover prácticas más democráticas en tiempos de paz ampliando la cooperación bajo una versión para el Medio Oriente de su programa Sociedad para la Paz.
Por último, debemos reorganizarnos para poder mantener el rumbo.
Eso significa crear una nueva generación de diplomáticos y promotores de la democracia que conozcan la región y sus idiomas, así como garantizar que los gobiernos mantengan sus compromisos en el largo plazo.
Ganar la guerra contra el terrorismo requiere una combinación de ofensiva y defensiva.
Para la defensiva, los EU crearon el Departamento de Seguridad Interna y están transformando sus fuerzas armadas.
En Europa, el Comisionado para la Justicia y los Asuntos Internos y el Alto Representante para Asuntos Externos están mejorando la capacidad del continente para afrontar amenazas nuevas.
Pero en lo que se refiere a la ofensiva, las misiones más importantes -construcción de la democracia, promoción de una agenda de transformación política, y ganarse los corazones y las mentes de millones de personas en la región-siguen sepultadas bajo la burocracia, privadas del liderazgo, la atención y los recursos que necesitan.
Estados Unidos debe crear un Departamento de Promoción de la Democracia, a nivel de gabinete.
Los europeos deben nombrar a un Comisionado para la Promoción de la Democracia y los Derechos Humanos que tendría como objetivo ser el líder de los esfuerzos para promover el cambio democrático -y convertirse en un interlocutor efectivo para su contraparte estadounidense a fin de dar forma a una estrategia trasatlántica conjunta.
A medida que el debate sobre el "Gran Medio Oriente" se calienta, existe el peligro de que los europeos y los estadounidenses establezcan estrategias que compitan entre sí.
Ambos tienen mucho que ofrecer, así que debemos unir nuestras mejores propuestas y comenzar a implementarlas juntos.
NUEVA YORK – El huracán ocurrido la semana pasada en el litoral oriental de Estados Unidos (durante el cual yo me encontraba en el sur de Manhattan) se suma a una creciente serie de fenómenos meteorológicos extremos de los cuales se deben aprender lecciones (lessons should be drawn).
Desde hace ya mucho tiempo atrás los expertos en clima han sostenido que tanto la frecuencia como la magnitud de tales eventos están en aumento, y los hechos que evidencian esta situación deberían, sin duda, influir en las medidas de precaución – y deberían conducirnos a revisar tales medidas con regularidad.
Hay dos componentes distintos y cruciales en el ámbito de la preparación para casos de desastre.
De manera comprensible, el que recibe la mayor atención es la capacidad para montar una respuesta rápida y eficaz.
Tal capacidad siempre será necesaria, y pocos dudan de su importancia.
Cuando está ausente o es deficiente, la pérdida de vidas y de medios de subsistencia puede ser horrible – como ejemplo patente se tiene al Huracán Katrina que devastó a Nueva Orleans y Haití en el año 2005.
El segundo componente está formado por las inversiones que minimizan el daño a la economía que se espera sufrir.
Este aspecto de la preparación general recibe mucha menos atención.
En efecto, en Estados Unidos, las lecciones de lo ocurrido a causa de Katrina parecen haber fortalecido la capacidad de respuesta, tal como lo demuestra la intervención rápida y eficaz tras el Huracán Sandy.
Sin embargo, aparentemente las inversiones diseñadas para controlar el alcance del daño se descuidan de manera persistente.
Para corregir este desequilibrio es necesario enfocarse en la infraestructura clave.
Por supuesto, uno no puede, a un costo razonable, evitar todo daño posible que causan las calamidades, las cuales golpean al azar y en lugares que no siempre se pueden predecir.
No obstante, ciertos tipos de daño tienen grandes efectos multiplicadores.
Esto incluye el daño a sistemas de importancia crítica, como la red eléctrica y las redes de información, comunicaciones y de transporte que se constituyen en la plataforma sobre la que funcionan las economías modernas.
Una inversión relativamente modesta en resiliencia, redundancia e integridad de estos sistemas genera altos dividendos, si bien es cierto que sólo a intervalos aleatorios.
La redundancia es la clave.
El caso de la ciudad de Nueva York es ilustrativo.
La parte sur de Manhattan estuvo sin electricidad durante casi una semana de trabajo completa, al parecer debido a que una importante subestación de la red eléctrica, ubicada en la rivera del East River, explotó de forma feroz (a fiery display) cuando el Huracán Sandy y una marejada hicieron que se inundara.
No había ninguna solución pre-integrada para suministrar energía a través de una ruta alternativa.
El costo de este apagón, a pesar de ser difícil de calcular, es sin ninguna duda enorme.
A diferencia del impulso económico que puede ocurrir como resultado del gasto en recuperación para restaurar los activos fijos dañados, el costo del apagón es una pérdida irrecuperable.
Los cortes de energía locales pueden ser inevitables, pero se pueden crear redes que sean menos vulnerables – y menos propensas a paralizar a gran parte de la economía – cuando se incluyen procedimientos integrados de redundancia.
Se aprendieron lecciones similares relacionadas a las cadenas de suministro mundiales tras el terremoto y tsunami que azotó al noreste de Japón en el año 2011.
Las cadenas de suministro mundiales tienen cada vez mayor capacidad de resiliencia, debido a la duplicación de cuellos de botella únicos que pueden derribar sistemas mucho más grandes.
Los expertos en seguridad cibernética están en lo correcto cuando se preocupan por la posibilidad de que se paralice toda una economía a través de un ataque y de una desactivación de los sistemas de control de sus redes de electricidad, comunicaciones y transporte.
Es cierto que el impacto de los desastres naturales es menos sistemático; sin embargo, si una calamidad saca de funcionamiento a componentes clave de las redes que carecen de procedimientos de redundancia y de respaldo, los efectos son similares.
Inclusive la respuesta rápida es más efectiva si las redes y los sistemas clave – en especial la red de electricidad – tienen capacidad de resiliencia.
¿Por qué tendemos a no invertir lo suficiente en capacidad de resiliencia para los sistemas clave de nuestras economías?
Una explicación es que en tiempos normales se ve a la redundancia como una pérdida, con cálculos costo-beneficio que descartan una mayor inversión.
Esta explicación parece ser claramente incorrecta: las estimaciones de numerosos expertos indican que la redundancia integrada es rentable a menos que se asignen probabilidades bajas no realistas a eventos perjudiciales.
Esto lleva a una segunda explicación que es más plausible, que es de carácter psicológico y conductual.
Tenemos una tendencia a subestimar tanto las probabilidades como las consecuencias de lo que en el mundo de las inversiones se denominan como “eventos que producen altas pérdidas”.
Para agravar este patrón se tienen incentivos deficientes.
Los denominados principales, ya sean estos inversores o votantes, determinan los incentivos de los agentes, ya sean ellos administradores de activos o funcionarios y formuladores de políticas elegidos mediante voto.
Si los principales comprenden el riesgo sistémico de manera incorrecta, puede que sus agentes, incluso en caso de que ellos sí entiendan bien tal riesgo sistémico, no sean capaces de responder sin perder apoyo, ya sea en la forma de votos o de activos bajo su administración.
Otra línea de razonamiento indica que las empresas que dependen en gran medida de la continuidad – por ejemplo, los hospitales, las empresas de tercerización en la India y las bolsas de valores – invertirán en sus propios sistemas de respaldo.
De hecho, lo hacen.
Pero dicha acción ignora una serie de asuntos relativos a la movilidad, seguridad y vivienda de los trabajadores.
Un patrón amplio de auto-seguro que se establece debido a que no se invierte lo suficiente en infraestructura con capacidad de resiliencia es una opción ineficiente y claramente inferior.
No invertir lo suficiente en infraestructura (incluyendo en mantenimiento diferido) se ha generalizado en casos en los que las consecuencias son inciertas y/o no inmediatas.
En realidad, la inversión insuficiente y la inversión con financiamiento a través de deuda son equivalentes en un aspecto crucial: ambas transfieren costos a un futuro grupo poblacional.
Pero incluso la financiación a través de deuda es una mejor opción que ninguna inversión en lo absoluto, si se toman en cuenta las pérdidas irrecuperables.
Las ciudades y los países que aspiran a ser centros neurálgicos o componentes críticos en los sistemas financieros y económicos nacionales o mundiales tienen que ser predecibles, confiables y deben tener capacidad de resiliencia.
Eso implica un estado de derecho transparente, y una gestión macroeconómica competente, conservadora y anti-cíclica.
Pero también significa tener una capacidad de resiliencia física y una capacidad para resistir impactos.
Los centros comerciales-económicos a los que les hace falta capacidad de resiliencia crean cascadas de daños colaterales cuando dejan de operar.
En el transcurso del tiempo, se los dejará de lado y se los sustituirá por alternativas que tengan mayor capacidad de resiliencia.
JOHANNESBURGO - Aunque el barco chino que llevaba armas a Zimbabwe, el An Yue Jiang, supuestamente ha cambiado su rumbo y ha vuelto a su país de origen, no sabemos de qué otras fuentes las fuerzas militares y paramilitares del Presidente Robert Mugabe pueden estar adquiriendo armamento.
A la luz de la escalada de represión violenta contra el opositor Movimiento por el Cambio Democrático y de quienes ayudaron a que lograra una mayoría en las elecciones presidenciales, cuyos resultados aún no se anuncian después de cuatro semanas, se necesita con urgencia que se aplique a Zimbabwe un embargo internacional de armas.
Además, hacemos un llamado a la Unión Africana, con el apoyo de las Naciones Unidas, para que envíe una misión de investigación a Zimbabwe con el fin de determinar qué medidas adicionales se pueden necesitar para hacer realidad la &quot;responsabilidad de proteger&quot;, aceptada internacionalmente.
El concepto de “responsabilidad de proteger” se adoptó unánimemente en la Cumbre Mundial de la ONU de 2005.
No obstante, sigue siendo motivo de controversias porque con demasiada frecuencia se supone que implica el uso de la fuerza militar con fines de intervención humanitaria.
Creemos, como se reconoció en la Cumbre Mundial de la ONU, que la fuerza militar debe ser sólo el último recurso cuando sea necesario prevenir o detener una gran pérdida de vidas.
El primer paso es reunir información fiable, con el fin de saber qué medidas internacionales se necesitan para prevenir un desastre.
En el caso de Zimbabwe, es extremadamente difícil obtener esa información.
El régimen de Mugabe ha cerrado sistemáticamente los medios de comunicación independientes, ha atacado las organizaciones de la sociedad civil, ha negado visas a los periodistas extranjeros y ha arrestado y golpeado a los periodistas que aún así ingresan al país.
Hubo observadores extranjeros cuando se llevaron a cabo las votaciones en Zimbabwe el 29 de marzo, y su presencia ayudó a asegurar que las elecciones mismas fueran pacíficas.
Sin embargo, ya hace mucho que han dejado el país, y los informes que se han filtrado sugieren que, en algunas partes del país, los opositores a Mugabe están sufriendo un reinado del terror.
El Acta Constitutiva de la Unión Africana indica en el Artículo 4 el &quot;derecho de la Unión a intervenir en un Estado Miembro en virtud de una decisión de la Asamblea con respecto a circunstancias de gravedad, como: crímenes de guerra, genocidio y crímenes contra la humanidad, [así como una amenaza seria al orden legítimo].”
Sin embargo, también en este caso la intervención militar debería ser sólo un último recurso.
Por ejemplo, es posible que para Zimbabwe baste con enviar observadores desarmados desde otros países africanos.
Su presencia y capacidad de proporcionar información objetiva podría prevenir la continuación o la intensificación de la violencia de las últimas semanas, al punto que sea necesaria una intervención militar.
Los observadores desarmados también podrían ayudar a asegurar que la ayuda alimentaria internacional de emergencia -de la que dependen los habitantes de Zimbabwe para su supervivencia- se distribuya de manera equitativa, independientemente de las preferencias políticas de quienes la piden.
Este año la Unión Africana, gracias a las buenas gestiones del ex Secretario General de la ONU Kofi Annan, evitó una calamidad en Kenia tras unas disputadas elecciones que produjeron una violencia generalizada.
El peligro en Zimbabwe parece ser comparable.
Una vez más, la Unión Africana, con apoyo de la ONU, debe mostrar un liderazgo que probaría que África posee la capacidad y la voluntad de solucionar una gran crisis de un modo que mitigue el sufrimiento del pueblo africano.
La imposición de tarifas al acero importado por parte de Estados Unidos ha sido recibida con gritos de protesta en todo el mundo.
Sin embargo, a las palabras duras no les ha seguido un contraataque fuerte.
Ahora es el momento de enfrentarse a la hipocresía de Estados Unidos, no de echar bravatas.
La crisis financiera global de 1997-1998 (mal manejada por el FMI, en gran medida bajo la dirección de la tesorería de EU) condujo a un flujo aumentado de importaciones de acero.
Eso es parte del proceso de ajuste de los mercados que los EU pregonan a todo pulmón en otros momentos.
El argumento expuesto por los EU, en el sentido de que tenía el derecho de protegerse contra un aumento en las importaciones (utilizando salvaguardias que son parte de la OMC) no convencerá a un panel de esa organización cuando sea convocado, pero el argumento en sí mismo es engañoso.
Europa impulsó la reestructuración de su industria acerera durante los ochenta y principios de los noventa, y tuvo éxito en la mayoría de los casos.
En Estados Unidos, en efecto se crearon muchas nuevas empresas (mini-fundiciones) eficientes, pero los gigantes del ayer no avanzaron.
No pueden competir con fábricas eficientes en otros lugares, incluyendo (ni pensarlo) la acerera propiedad del gobierno Coreano.
Muchos de los problemas de Estados Unidos están hechos en EUA.
La posición fiscal en deterioro de ese país está generando un dólar fuerte, tal como lo hizo una posición fiscal similar que fue el resultado de las irresponsables rebajas a los impuestos de Reagan hace dos décadas.
Mientras que los países se pueden enorgullecer de tener una moneda fuerte, un dólar fuerte es malo para las exportaciones y bueno para las importaciones.
En una economía dinámica, si se pierden empleos en un sector, se crean nuevos en otro.
La tarea del gobierno es facilitar el movimiento de la fuerza laboral entre esos sectores.
Mantener el pleno empleo es una responsabilidad del gobierno.
La administración Bush ha fracasado tanto en ayudar a la movilidad laboral como en mantener el pleno empleo.
El presidente Bush reconoció que se necesitaba un estímulo fiscal cuando llegó al poder, pero en lugar de promover un incentivo genuino, impulsó cambios regresivos a los impuestos.
La ayuda a las empresas de la vieja economía que gastaban más en evadir impuestos que en reestructuraciones se dio en la forma de la anulación del impuesto mínimo alternativo, una disposición fiscal diseñada para limitar el grado en el que las empresas pueden aprovechar las lagunas legales del código fiscal.
Menos impuestos para los ricos: bajo la propuesta original de la administración Bush, una familia de cuatro miembros, con ingresos de 50,000 dólares al año no habría recibido ningún beneficio, mientras que una con ingresos de 5 millones "luchando para salir adelante" habría recibido la enorme cantidad de 500,000 mil dólares.
Los demócratas se opusieron con razón. El número de empleos que se habrían creado hubiera sido minúsculo.
Sin embargo, las debilidades de la economía producto de este mal manejo significan que quienes pierdan sus empleos se enfrentarán a condiciones más duras.
Al perder Estados Unidos, pierde Europa, muchos en el mundo en desarrollo pierden y hay mucho más en juego.
La globalización, manejada bien y equitativamente, puede beneficiar a todos los países.
Pero bajo una globalización manejada como ésta, muchos no han ganado, y algunos de los más pobres han perdido.
Así la globalización es un juego injusto, con reglas escritas por países industrializados ricos para países industrializados ricos.
No obstante, los EU consideran que ni siquiera esto es suficiente. Ellos interpretarán las reglas de acuerdo con sus intereses políticos, rompiéndolas a placer, y retando a quienes se opongan a que hagan algo al respecto.
El lema de la administración Bush parece ser, "el comercio es bueno, pero las importaciones son malas".
Pensemos en las lecciones que obtienen los países pobres en desarrollo.
Una disminución de los impuestos a las importaciones genera un crecimiento de las mismas.
Así, bajo las "nuevas" reglas de los EU, ese país tiene el derecho de volver a aplicar tarifas como "salvaguardias".
Si a los Estados Unidos les preocupa el desempleo con una tasa de menos del 6%, ¿que dirán los países pobres con tasas de desempleo del 10% o el 20%?
Los EU suplican comprensión. Habrá elecciones en noviembre y es necesario "sobornar" a los electores de Virginia Occidental y de otros estados para que acepten una nueva ronda de negociaciones comerciales.
Sin embargo, sí hay democracias en el mundo en desarrollo, y sus electores tienen preocupaciones aun más legítimas sobre los empleos que resultan de la liberalización.
El FMI (donde EU es el único país que tiene poder de veto) muestra poco interés por esas preocupaciones políticas dentro del mundo en desarrollo.
¿Por qué el doble patrón?
Si el incremento en las tarifas al acero fuera un incidente aislado, ya sería grave.
No obstante, mientras predica las doctrinas del libre mercado en el extranjero, EU rescata a sus aerolíneas e incrementa los subsidios a la agricultura en casa.
Incluso antes de estos aumentos, los subsidios de los países industrializados a la agricultura eran enormes, y excedían el ingreso total del Africa subsahariana.
Los ricos cierran sus mercados a muchos de los bienes que representan la ventaja comparativa de los pobres.
En efecto, la posición económica actual de Argentina sería muy distinta si Estados Unidos y Europa abrieran sus mercados a los bienes agrícolas de ese país.
Lo mismo se puede decir sobre un país tras otro en el mundo en desarrollo.
La globalización implica una creciente interdependencia.
Dada la volatilidad de la economía global, esto significa correr algunos riesgos.
Los países ricos (como los EU) están en la mejor posición para tomar esos riesgos.
A últimas fechas a habido muchas discusiones sobre las ventajas que se obtendrían si el mundo adoptara patrones globales, por ejemplo, en cuanto a la banca.
Inevitablemente, la globalización traerá consigo la adopción de esos patrones.
Las acciones de Estados Unidos en el caso del acero parecen sugerir que ese país mide con dos raseros.
Eso no se puede permitir.
Los países, especialmente en Europa, capaces de enfrentarse a los EU deben oponerse a esto.
Tomar medidas enérgicas será en beneficio de sus intereses, de los de Estados Unidos (aunque no de ciertos grupos o del interés político del presidente Bush) y de los intereses del mundo en general.
Señalemos a los sospechosos habituales.
En cualquier campaña para la elección presidencial en los Estados Unidos, podemos estar seguros de que irrumpirá el proteccionismo, como lo ha hecho, pero la nueva oscilación de los Estados Unidos hacia el proteccionismo comenzó hace mucho, con el arancel aplicado a los productos siderúrgicos por el Presidente George W. Bush en 2001.
Resultaba difícil de entender en qué cálculo subyacente se basaba el arancel impuesto por el gobierno de Bush a los productos siderúrgicos.
La de adoptar ese arancel fue una decisión económica perjudicial: empobreció a los Estados Unidos.
También fue un ejemplo de mercantilismo perjudicial: privó de más beneficios y puestos de trabajo sindicados a las industrias consumidoras de esos productos que los que brindó a las industrias siderúrgicas, pese a que las primeras estaban al menos tan bien organizadas y se hicieron oír en Washington tanto como las segundas.
Por último, el arancel fue también un ejemplo de mala diplomacia: ¿por qué habría de concertar nadie un acuerdo con un gobierno de los Estados Unidos que parece deseoso de demostrar que incumplirá sus compromisos a cambio de los más pequeños beneficios internos imaginados?
Lamentablemente, la nueva oscilación de los Estados Unidos hacia el proteccionismo no se limitó a eso.
Continuó el año pasado, cuando el gobierno de Bush, al reconocer que carecía de políticas para fomentar el empleo, investigó si se podía culpar a la infravaloración del tipo de cambio en China por el cierre de fábricas en Ohio.
Así, pues, no es de extrañar que el Partido Demócrata haya tomado ahora el testigo del proteccionismo.
El candidato que va en cabeza en pos de la selección para las elecciones presidenciales, John Kerry, dice que los "gerentes generales vendepatrias" traicionan a los Estados Unidos al subcontratar puestos de trabajo en el exterior.
El competidor de Kerry que aún permanece, John Edwards, habla de que el abismo que lo separa de Kerry es amplio y profundo... porque este último es partidario del libre comercio.
En los tres últimos años ha habido menos avances en la liberación del comercio mundial de lo que casi cualquier partidario del libre comercio habría esperado.
A no ser que se pueda parar la oscilación del péndulo en los Estados Unidos, el resto de este decenio será igualmente negativo.
Ni con la Unión Europea ni con el Japón se puede contar para lograr nada que no sea dejarse arrastrar pataleando y gritando hacia los acuerdos sobre liberalización del comercio.
Sin una iniciativa dinámica de los Estados Unidos -lo que requiere un Ejecutivo y un Congreso en ese país que crean en el libre comercio- no habrá, sencillamente, liberalización del comercio y habrá más aranceles "de emergencia", contingentes "extraordinarios" y limitaciones "voluntarias" de las exportaciones.
Todas esas medidas tendrán repercusiones mínimas en los Estados Unidos, pero pueden causar innumerables desastres a los países de mercado en ascenso que exportan a ese país.
¿Se puede detener esa oscilación del péndulo?
Aparte de un repentino e inmediato aumento intenso de la demanda interior en los Estados Unidos que llegue a ser un auge duradero, acompañado de una rápida creación de empleo, probablemente no se podrá.
La reducción en los tres últimos años de la proporción de población en edad laboral con puestos de trabajo en los Estados Unidos ha sido la mayor, en términos porcentuales, desde la Gran Depresión.
Los trabajadores y votantes americanos están más deseosos de seguridad en el empleo y más dispuestos a atribuir cualquier causa a la inseguridad en el empleo, porque han visto el más profundo deterioro en las condiciones del mercado laboral que recuerde cualquiera que tenga menos de ochenta y cinco años de edad.
Ese flojo mercado laboral está impulsando esa oscilación del péndulo proteccionista.
Así, pues, probablemente debamos reconocer que la opinión proteccionista seguirá siendo sólida, pero debemos buscar formas de reducir el tiempo dedicado al extremo proteccionista de este ciclo político y los daños con él causados.
Hay dos argumentos y un cambio de orientación económica que podrían acelerar el regreso a la liberalización del comercio.
Los dos argumentos en pro del libre comercio son convincentes, pero por lo general no se los ha expuesto.
El primer argumento deben adoptarlo los países que exportan a los Estados Unidos: deben hablar a los periodistas, políticos, votantes y trabajadores de los Estados Unidos de todos los puestos de trabajo americanos que no existirían sin sus exportaciones a ese país.
Hay que contrapesar el miedo a que el aumento del comercio destruya puestos de trabajo y desbarate la economía americana con el miedo a que la reducción del comercio destruya puestos de trabajo y también desbarate la economía americana.
El segundo argumento deben adoptarlo quienes se preocupan por la seguridad nacional americana.
En el siglo XXI va a haber una guerra constante contra el terrorismo.
Una parte importante de dicha guerra consistirá en constituir una alianza duradera entre los enemigos del terrorismo.
Un aumento del comercio mundial puede ser una parte importante del proceso de creación de dicha alianza.
Europa y el Japón deben llevar a cabo un cambio de orientación económica: de la deflación a la reflación.
Un fuerte aumento de la demanda en el Japón y en Europa que produzca un nivel mayor de exportaciones americanas sería la fuerza más potente imaginable en pro de la liberalización del comercio.
Europa y el Japón llevan demasiado tiempo subordinando la aspiración al pleno empleo a otros fines, ya sea el de una inflación extraordinariamente baja (Europa) o el de evitar los costos de una economía de burbuja (el Japón).
Convencer a los votantes americanos comunes y corrientes de que la liberalización del comercio es una fuerza positiva resultará más fácil cuando los Estados Unidos no sean la única locomotora que haga avanzar la demanda mundial y no el importador del mundo en último caso.
NUEVA YORK – En un debate celebrado el año pasado en Nueva York y titulado “Las políticas que propugnan la compra en exclusiva de productos americanos y la contratación a personal americano darán resultados opuestos a lo deseados”, con centenares de asistentes, mi equipo de tres partidarios del libre comercio se enfrentó a un trío de proteccionistas, que aparecen con frecuencia en público.
Esperábamos perder por 55 por ciento a 45 por ciento en la votación final del auditorio.
Resultó que les dimos una buena paliza, al vencer por un margen sin precedentes de 80 por ciento a 20 por ciento.
Varios votantes comentaron que habíamos ganado de calle porque teníamos los “argumentos y las pruebas”, mientras que nuestros oponentes tenían “afirmaciones e invectivas”.
Evidentemente, el pesimismo y la desesperación que con frecuencia abruman a los partidarios del libre comercio en la actualidad no está justificado.
Los argumentos de los proteccionistas, nuevos y viejos, son simples mitos que se pueden impugnar con éxito.
Veamos algunos de los ejemplos más garrafales.
Mito 1: “El costo de la protección y su contrario, los beneficios resultantes del comercio, son insignificantes”.
Eso significa, naturalmente, que, si el proteccionismo es políticamente conveniente, no hay por qué verter lágrimas por los perjuicios causados al país al ceder ante él, actitud que muchos demócratas de los Estados Unidos consideran conveniente adoptar.
Resulta irónico que ese mito fuera el producto de una metodología inapropiada y resultado de las investigaciones de mi eminente profesor en Cambridge Harry Johnson y haya sido inexplicablemente una tesis favorita desde 1990 de mi célebre alumno en el MIT Paul Krugman, pero, aunque ese tema sigue cayendo bien en Washington, ningún estudioso serio lo hace suyo, dadas las convincentes refutaciones publicadas en 1992 por Robert Feenstra, el más competente empirista en materia de política comercial actual, y en 1994 por Paul Romer, de Stanford.
Mito 2: “El libre comercio puede aumentar la prosperidad económica, pero es malo para la clase obrera”.
Esta afirmación tiene muy buena prensa entre los sindicatos, convencidos de que el comercio con los países pobres produce indigentes en los países ricos.
Así, pues, sostienen que debe existir un campo de juego igual para todos: es decir, que se deben aumentar los costos de sus rivales en los países pobres imponiendo las mismas normas laborales existentes en los países ricos.
La utilización orwelliana de términos como “comercio justo” encubre el hecho de que se trata de una simple forma insidiosa de proteccionismo encaminada a reducir la competencia de las importaciones.
Sin embargo, muchos economistas han concluido que el continuo cambio tecnológico, que ahorra mano de obra, y no el comercio con los países pobres, es el culpable principal del estancamiento actual de los salarios en los países ricos.
Además, los trabajadores se benefician de precios inferiores de bienes importados, como la ropa y los artículos electrónicos.
Mito 3: “El libre comercio requiere que otros países abran también sus mercados”.
Se trata de una cantinela que reaparece siempre que un nuevo gobierno de los Estados Unidos entra en funciones, pero los datos son con frecuencia una ficción y la lógica no es convincente.
Los fabricantes de automóviles de los EE.UU. estaban convencidos durante la época en que se atacaba al Japón, el decenio de 1980, de que este país estaba cerrado y los EE.UU abiertos, pero eran éstos los que tenían un cupo de 2,2 millones de unidades correspondiente a automóviles japoneses, mientras que el mercado japonés estaba abierto, pero resultaba difícil entrar en él.
La cantinela vuelve a aparecer actualmente en relación con China.
Aunque otras economías estén cerradas, las economías abiertas siguen beneficiándose de su libre comercio.
Se mostró escepticismo sobre esa arraigada opinión cuando se sostuvo que, si el Japón se cerraba y los EE.UU. se abrían, las empresas japonesas tendrían dos mercados y las americanas sólo uno.
Según se afirmaba, las primeras tendrían, costos unitarios menores que las segundas, pero el problema a ese respecto es, como siempre, la suposición de que las empresas japonesas seguirían siendo tan eficientes como las americanas, pese al proteccionismo.
Mito 4: “Paul Samuelson abandonó el libre cambio y fue el mayor economista de su época”.
Esto último es cierto, pero lo primero, afirmado por muchos proteccionistas, no lo es.
Incluso Hillary Clinton, en su campaña por la presidencia de los EE.UU., hizo suya esa falacia.
Lo único que Samuelson mostró es que cualquier cambio exógeno podía perjudicar a una economía comercial; no afirmó que una reacción apropiada ante esa desafortunada situación fuera la de abandonar el libre comercio.
Veamos una analogía.
Si Florida resultara devastada por un huracán, su gobernador no haría sino empeorar la situación, al abandonar el comercio con otros estados.
Mito 5: “La deslocalización de los puestos de trabajo devasta a los países ricos”.
Esa alarma surgió durante la fracasada campaña presidencial del senador John Kerry en 2004, cuando se enviaron rayos X digitalizados desde el Hospital General de Massachusetts en Boston para que se interpretaran en la India, pero ningún radiólogo ha perdido su empleo en los EE.UU. desde entonces ni han disminuido los salarios de esos profesionales.
De hecho, está claro que el aumento de la comerciabilidad de los servicios no ha desencadenado un maremoto económico en los países ricos.
Con frecuencia, puestos de trabajo que habrían desaparecido de todos modos, por los elevados costos en los EE.UU. y otros países ricos, han resurgido allí donde los costos eran inferiores, con lo que han proporcionado servicios que, de lo contrario, habrían desaparecido.
Por eso, conocidos autores preocupados por la deslocalización, como el economista Alan Blinder, han pasado a sostener ahora simplemente que una mayor comerciabilidad de los servicios significa que debemos hacer extensivos los ya antiguos programas de ayuda al ajuste a las actividades afectadas por el comercio para que abarquen también los servicios.
A lo que el partidario del libre comercio responde: ¡eso no es un problema!
NUEVA YORK – Los recientes cambios propuestos por la Asociación Psiquiátrica Americana a su manual diagnóstico oficial –el Manual diagnóstico y estadístico de los trastornos mentales (“MDS”), con frecuencia denominado “la biblia de la psiquiatría” – puede desacreditar el diagnóstico, más que mejorarlo.
El MDS especifica los síntomas por los que se diagnostica cada uno de los trastornos mentales, con lo que determina, en realidad, lo que es psicológicamente normal y anormal en los Estados Unidos... y, cada vez más, en gran parte del resto del mundo también.
La de revisar los criterios diagnósticos del MDS para la quinta edición (“DMS-5”), de próxima publicación, es una gran responsabilidad.
Si se traza con demasiada amplitud la línea entre la normalidad y el trastorno, las personas pueden padecer diagnósticos incorrectos y verse sometidas a un tratamiento innecesario y potencialmente perjudicial.
De hecho, la historia del MDS revela muchos errores por ese exceso de trastornos incluidos en él.
Pero, si se traza la línea con demasiada precisión, las personas pueden no recibir la ayuda que necesiten.
Aunque los psiquiatras suelen preocuparse más por la identificación de pacientes potenciales necesitados de ayuda y menos por la eliminación de la excentricidad y del sufrimiento normales del diagnóstico, en cualquier sociedad que respete las variedades humanas y fomente la responsabilidad moral individual la distinción entre el sufrimiento y la excentricidad normales y el trastorno mental reviste importancia decisiva.
Se trata de cuestiones delicadas de análisis conceptual y, sin embargo, los psiquiatras que formularon los cambios propuestos en el MDS no tienen formación en materia de dicho análisis y, pese a haber recibido muchas advertencias al respecto, han abordado la cuestión de “normalidad frente a trastorno” de forma asistemática y parcial.
El resultado es una forma de negligencia conceptual: la negligencia intelectual que da como resultado la formulación de criterios de diagnóstico carentes de validez, a consecuencia de los cuales se diagnosticará erróneamente como trastornadas a personas normales.
Examinemos los siguientes trastornos nuevos propuestos:
1)&#160;&#160;&#160;&#160;&#160; Trastorno de los atracones.
Quien come excesivamente una vez a la semana durante tres meses, carece de autocontrol y después experimenta sensación de saturación y se siente angustiado, afligido y disgustado consigo mismo, es diagnosticable.
Al parecer, las personas que se sienten mal por no controlarse del todo al comer cuando se encuentran en fiestas de fin de semana con buffet están trastornadas.
2)&#160;&#160;&#160;&#160;&#160; Trastorno del acaparamiento.
Quien se resiste a deshacerse de posesiones que otros (un cónyuge, por ejemplo, o un facultativo) consideren de poco valor y, en consecuencia, atesta su espacio vital y se siente angustiado al respecto o está creando lo que otros consideran un ambiente inseguro, es diagnosticable.
Los maniáticos del orden y la limpieza irritados por los cónyuges o compañeros con afán coleccionista acogerán con agrado esta categoría.
3)&#160;&#160;&#160;&#160;&#160; Trastorno de hipersexualidad.
Quien durante seis meses esté muy activo sexualmente y de un modo descontrolado y que llegue a ser angustioso y recurra a la sexualidad para aliviar sentimientos de tensión nerviosa y aburrimiento o sin consideración para con el efecto emocional causado a los demás (lo que antes se llamaba ser un “canalla”) es diagnosticable.
Este trastorno presupone que recurrir a las relaciones sexuales para aliviar la infelicidad y sentirse culpable al respecto es también diagnosticable.
Otros de los cambios del MDS propuestos se prestan a futuros abusos.
El “juego patológico” pasaría a formar parte de una nueva categoría más amplia de “comportamientos adictivos”, lo que daría pie para la “adicción a Internet” y muchos otros comportamientos que se podrían considerar patológicos.
Asimismo, el pensamiento inexacto o peculiar que ahora no es un trastorno, pero indica un mayor riesgo de caer en un trastorno psicótico sería clasificado como “trastorno de riesgo psicótico”.
Habría más probabilidad de que los diagnosticados con esa afección recibieran tratamiento con medicamentos potentes, aunque a la mayoría nunca se les declare un trastorno psicótico... lo que sentaría un precedente de confusión de los factores de riesgo con los trastornos reales.
Otros cambios socavan la validez de las categorías existentes.
Por ejemplo, el MDS distingue actualmente la dependencia de substancias –esencialmente la adicción (un trastorno)– del abuso de substancias, categoría más leve que comprende criterios dudosos, como, por ejemplo, conducir bebido o discutir con otros sobre el uso de substancias.
El DMS-5 propone eliminar la leve categoría de “abuso”, pero sólo combinando sus erróneos criterios con los criterios actuales de dependencia para constituir una categoría unificada de “trastorno de uso de substancias” y reduciendo de tres a dos el número de síntomas necesarios para el diagnóstico.
A consecuencia de ello, la dependencia de substancias desaparecería como categoría válida.
Conforme a esa propuesta, quien algunas veces se dirige en coche a su casa después de una fiesta en la que ha bebido y después discute con su cónyuge al respecto tendría el trastorno de uso del alcohol.
La vacuidad de la categoría de abuso infectará ahora la de dependencia.
Segundo ejemplo: desde la Antigüedad se sabe que las personas normales que recientemente han padecido una pérdida importante –en particular, la de un ser querido– pueden tener los mismos síntomas (por ejemplo, tristeza, insomnio, fatiga, pérdida de interés por las actividades habituales, disminución del apetito) que los que indican un importante trastorno depresivo.
Por eso, el actual MDS elimina del diagnóstico de depresión a los que han perdido recientemente a un ser querido, a no ser que presenten ciertos síntomas extremos que indiquen algo más que una pena intensa.
En cambio, el MDS-5 propone eliminar la exclusión de esas personas.
Quien tenga síntomas depresivos durante tan sólo dos semanas después de haber sufrido una importante pérdida sería diagnosticado con el importante trastorno depresivo, lo que equivaldría a atribuir carácter patológico a una pena intensa normal.
Además, no se han abordado algunas categorías actuales que, evidentemente, carecen de validez.
Por ejemplo, quien se sienta triste durante dos semanas y tenga otro síntoma relacionado, como, por ejemplo, fatiga, insomnio o disminución del apetito, y está angustiado o menos eficiente en el trabajo o en el desempeño de otras funciones tiene “depresión subsindrómica”, pero, según las investigaciones hechas al respecto, prácticamente todo el mundo que pasa dos semanas sintiendo tristeza se siente angustiado y es propenso a ser menos eficiente en el desempeño de sus funciones, por lo que esa categoría eleva, en realidad, una tristeza normal moderadamente prolongada a la categoría de trastorno mental.
Todas las categorías antes citadas comprenden algunos trastornos auténticos.
El problema estriba en que los criterios son tan amplios, que atribuyen carácter patológico más que nada a personas no trastornadas.
Las personas normales necesitan y merecen ayuda con frecuencia, pero la decisión sobre la clase de ella que reciben no debe estar condicionada por una calificación errónea de su estado como trastorno mental, según la cual hay algo en su interior que no va bien.
La elaboración del actual sistema de diagnóstico basado en los síntomas se debió al deseo de responder a la crítica de que la psiquiatría es un simple control social del comportamiento indeseable disfrazado de medicina.
Al no distinguir adecuadamente la angustia y la excentricidad normales del trastorno, las propuestas del MDS-5 amenazan con aumentar en gran medida los tipos de abusos que el MDS estaba destinado a prevenir.
Puede que no esté lejana otra reacción antipsiquíátrica intensa.
La reelección del presidente Jacques Chirac arrancó un suspiro de alivio en Francia cuyos ecos resuenan en todo el mundo.
No obstante, el susto que dio Jean-Marie Le Pen a la política francesa no servirá de nada si la clase política en Francia regresa a su desprecio y complacencia. 
Francia siempre ha sido una nación de divisiones muy marcadas.
En algún tiempo la división marcaba las diferencias entre izquierda y derecha.
Hoy señala la división entre los sectores público y privado.
El primer ministro Lionel Jospin, que fue humillado por Le Pen al negarle un lugar en la última fase de la carrera presidencial, había dirigido una economía fuerte, en la que se crearon muchos empleos, con más tiempo libre gracias a la semana de 35 horas y ciertas reformas liberales como la privatización a niveles nunca antes vistos en Francia. 
A pesar de todo lo anterior, el desempleo continuaba persistentemente alto y la inseguridad comenzó a extenderse.
Los programas de Jospin no pudieron disminuir estos males gemelos, principalmente porque la sociedad francesa está dividida en un enorme sector público y un dinámico sector privado, gran parte del cual se está viendo forzado a salir del país debido a los altos impuestos y la burocracia interminable.
Las empresas que se quedan deben cargar con los costos del gigantesco sector público. 
El hecho de que Francia haya sufrido de un desempleo alto durante las últimas dos décadas, sin importar quien lleve las riendas del poder, es una clara señal de que la política económica francesa anda mal.
Los desempleados franceses están mejor que sus contrapartes internacionales, pero el sistema es costoso e ineficiente y tiene sus deficiencias.
Por ejemplo, los beneficios se pagan durante un tiempo limitado solamente. Después, se reducen a una cuota mínima para vivir, que representa una exclusión de la sociedad. 
En agosto de 1945, Jean Monnet le dijo a Charles de Gaulle: "usted habla de grandeza, pero hoy en día los franceses son pequeños.
Sólo habrá grandeza cuando Francia asuma una posición que justifique la grandeza...Debe haber más producción, más productividad; debemos transformar al país desde un punto de vista material." 
No era necesario convencer al General.
El creía que el Estado tenía una "ferviente obligación" de ocuparse de la planeación económica.
Una de las primeras acciones de Monnet fue declarar que la modernización no se lograría mientras los franceses trabajaran tan pocas horas. Lo mínimo necesario era una semana de 45 horas.
Los trabajadores franceses laboraron un promedio de 46 horas por semana hasta principios de los sesenta.
Desde entonces, las horas de trabajo se han ido reduciendo sostenidamente.
Ahora se considera que una semana de 32 horas es algo por lo que vale la pena irse a la huelga. 
Los esfuerzos de Monnet para reconstruir a Francia mediante la movilización de empresas, sindicatos y autoridades gubernamentales a todos niveles dio paso al "Gran Mito Organizacional" de Francia, es decir, la idea de que los tecnócratas pueden asignar los recursos mejor que el mercado.
La planeación central francesa intentó abrir un nuevo camino entre la centralización comunista y el corporatismo de Vichy.
Cinco décadas después, las ruedas del Estado siguen empantanadas en esa ruta media. 
El Estado francés emplea alrededor de cinco millones de personas (cerca de la cuarta parte de la fuerza de trabajo) incluyendo los niveles locales.
Los salarios y las pensiones de esos funcionarios representan aproximadamente el 40% del presupuesto nacional.
Esta tendencia es totalmente opuesta a las que se dan en otros sectores.
Por ejemplo, el número de agricultores franceses disminuyó sostenidamente en las últimas tres décadas, y sin embargo la cantidad de burócratas del Ministerio de Agricultura se duplicó. 
Comparemos esas dimensiones con el sector privado francés.
Los reglamentos del mercado único de la UE han obligado a las compañías francesas a competir sin el apoyo de medidas proteccionistas o subsidios del Estado.
Las mejores empresas francesas han reducido sus costos dramáticamente, mejorando su productividad y expandiendo su producción en el exterior.
El gigante de los cosméticos L'Oreal, Danone, Michelin y Club Mediterranee son sólo algunas de las compañías altamente competitivas que son más globales que francesas.
Sus logros demuestran la fuerza de la vertiente externa de la economía francesa, que es el motor principal del crecimiento del país. 
Sin embargo, la "Francia privada" (a pesar de su dinamismo) no puede seguir compitiendo e innovando mientras arrastra el peso muerto de la "Francia pública".
Muchas empresas públicas o semi-públicas mal manejadas sólo sobreviven porque están saturadas de subsidios del Estado.
La carga del sector privado no se limita a las empresas estatales, sino que surge de manera más amplia de la enorme proporción del ingreso nacional (51%) que el Estado grava y gasta; gran parte de los gravámenes afectan al empleo.
Existen obstáculos adicionales que incluyen una falta de flexibilidad laboral, sobre todo barreras legales para despedir empleados. 
La explicación más inmediata para la falta de reformas deriva de la paradoja de la fuerza de la economía francesa.
La situación no es lo suficientemente mala como para generar exigencias de una reforma seria.
De hecho, el alto nivel de vida y las altas expectativas sociales hacen que para cualquier partido o líder resulte un suicidio político proponer siquiera los sacrificios de corto plazo que una reforma seria implicaría.
Así, la fuerza del sector privado francés ha creado la base material para un Estado de bienestar que es verdaderamente parasitario: debilita a su huésped (el sector privado) sin matarlo. 
La clase política francesa pensaba que Europa sería la solución.
No obstante, Europa y el euro son cada vez más catalizadores del resentimiento popular.
Jospin y Chirac no han hecho nada para echar a andar el gran programa de liberalización (que incluye energéticos, servicios financieros y transporte) que acordaron los miembros de la UE hace dos años en Lisboa, lo que significa que los beneficios de la liberalización no llegan a Francia en un momento en el que el público tiene la percepción de que la UE está imponiendo toda serie de restricciones sobre los métodos franceses de hacer negocios. 
Es tiempo de que Francia abandone la idea de que es excepcional (L'Exception Francaise) y comience a emprender una reforma seria que incolucre al electorado francés.
La vergüenza de la nueva importancia de Le Pen podría todavía ser benéfica si obliga a la clase política a escuchar las preocupaciones populares y a atender los problemas del país. 
OXFORD – Hace unos años, dos investigadores noruegos presentaron su versión de una pendiente resbaladiza de la investigación científica, con errores honrados (observaciones y análisis equivocados) en la parte de arriba y fraude intencionado (plagio, falsificación e invenciones) en la parte de abajo.
Colocaron el “sesgo de publicación” hacia la mitad de la escala, pero debería haber estado mucho más abajo.
De hecho, la no publicación de los resultados de investigaciones es la forma más común y preocupante, con mucho, de conducta poco ética en materia de investigaciones de salud… y ha tenido consecuencias letales.
Hace mucho tiempo que existen pruebas anecdóticas del sesgo de publicación, pero, a medida que los requisitos para el registro de ensayos clínicos se han vuelto más rigurosos, su magnitud ha llegado a ser cifrable: los resultados de al menos la mitad de los ensayos clínicos con pacientes y voluntarios sanos permanecen inéditos durante años después de su realización.
Los estudios con resultados “negativos·” son los que tienen menos probabilidades de ver la luz del día, pero la falta de información sobre investigaciones puede propiciar recomendaciones tergiversadas sobre prácticas clínicas, sufrimiento y muerte.
Por ejemplo, los medicamentos contra las arritmias fueron prescritos en gran escala –con la aprobación de la Administración de Alimentos y Medicamentos de los Estados Unidos– a víctimas de ataques cardíacos durante más de un decenio, con la suposición de que la reducción de las anormalidades del ritmo cardíaco disminuiría las tasas de mortalidad, pero, como informó el periodista investigador Thomas J. Moore en su libro Deadly Medicine (“Medicina mortal”), en el momento de mayor utilización, dichos medicamentos estaban matando todos los años a más americanos que durante toda la guerra del Vietnam.
A raíz de esa revelación, un equipo de investigadores británicos informó sobre un ensayo clínico que habían hecho más de un decenio antes.
Su estudio había descubierto una tasa mayor de fallecimientos entre los pacientes que recibían un nuevo medicamento contra las arritmias que entre los que recibían un placebo.
Según explicaron, no habían publicado los resultados porque se había abandonado la creación de ese medicamento por razones comerciales.
Sin embargo, observaron, retrospectivamente, que sus resultados “podrían haber dado un aviso temprano de problemas futuros”.
Además de sufrimientos y muertes evitables, no comunicar los resultados de investigaciones aminora también el ritmo de descubrimientos científicos.
Está reconocido de forma general que el alto nivel actual de inversión en investigaciones farmacéuticas está produciendo demasiado pocos descubrimientos importantes.
En una reunión sobre “investigación aplicada”, un directivo de una organización dedicada a la investigación por encargo, una empresa que presta servicios de investigación subcontratados a las industrias farmacéutica y de biotecnología, expuso el problema.
“Lo que de verdad nos frustra”, comentó, “es que una empresa farmacéutica nos encargue la preparación de un ensayo en fase temprana cuando ya sabemos que se trata de un callejón sin salida y la razón por la que lo sabemos es la de que ya hemos recorrido ese callejón sin salida con otra empresa, pero no se informa de ese experimento por razones comerciales”.
Dicho de otro modo, el proceso de descubrimiento de medicamentos padece las consecuencias de una ineficiencia inherente, debida a la insuficiencia de la información, pero, si bien el derroche puede ser tolerable, el daño evitable a los pacientes no lo es.
Los voluntarios de ensayos con medicamentos no deben aceptar ese abuso de su participación en las investigaciones.
No publicar los resultados de ensayos clínicos es una traición a la confianza implícita que han puesto en los investigadores para que con su contribución aumenten y mejoren el cúmulo de conocimientos científicos.
Tampoco el público debe aceptar ese desperdicio de recursos.
Sencillamente, carece de justificación el ocultamiento de los resultados de estudios de investigaciones sobre la salud.
Su publicación es un imperativo moral.
Una vez más Nigeria parece estar al borde de la desintegación, en esta ocasión debido a la amenaza del parlamento de someter a juicio político al presidente Olesegun Obasanjo.
No obstante, Nigeria tiene una gran capacidad para sorprender.
Una y otra vez los "expertos" en Africa emiten sombrías advertencias sobre la inminente implosión del país; una y otra vez, Nigeria se mantiene íntegra, si bien de manera precaria.
Las tensiones étnicas y religiosas están creciendo en Nigeria a medida que se aproximan las elecciones presidenciales, las segundas desde el fin del gobierno militar en 1999, y que se celebrarán el año entrante.
La juventud urbana desempleada y las milicias étnicas están detrás del aumento en los robos a mano armada y la violencia política en ciudades como Lagos y Warri en el sur y Kaduna y Kano en el norte. La crisis político-ecológica en las regiones productoras de petróleo del delta del río Niger amenaza con salirse de control, con una juventud airada y mujeres depauperadas que se enfrentan las compañías petroleras y a funcionarios gubernamentales, a quienes acusan de devastar su hábitat y llevarse su petróleo sin darles gran cosa a cambio.
Las fuerzas que buscan socavar la unidad y estabilidad de Nigeria son muy variadas y poderosas.
Sin embargo, las fuerzas que mantienen unido a este país enorme, de más de 120 millones de habitantes, y con gran diversidad social son igual de potentes y tenaces, y aparecen para alejar al país del borde del abismo una y otra vez, mientras los observadores extranjeros más optimistas se preparan para lo peor.
Lo que muchos de los fuereños no ven es el tejido de fibras vivientes que une a los nigerianos.
A los pastores y carniceros fulani, provenientes del norte del país, se les ve con frecuencia en las ciudades y pueblos del este.
Los mercaderes y artesanos igbo inundan el famoso mercado de Kano y otras ciudades del norte.
Lagos, la capital comercial del país, es una ciudad de mestizos e híbridos en la que ningún grupo étnico predomina.
Un motivo aún más fuerte para mantener unida a Nigeria se encuentra en las salas de consejo de las corporacones, donde una red de acciones y participaciones entrelazadas en el sector financiero y bancario, la refinación de petróleo y la próspera industria de las telecomunicaciones hace de empresarios, generales retirados y poderosos gobernantes tradicionales una familia rencorosa pero sorprendentemente estable y unida por los intereses personales.
Aunque la mayoría de la élite empresarial proviene de los tres grupos étnicos principales (hausa-fulani, igbo y yoruba), reconocen que el petróleo es el motor de la economía y se extrae principalmente del delta del Niger, habitado por grupos minoritarios que incluyen a los ogoni y los ijo.
Este reconocimiento de dependencia mutua de un recurso que se encuentra fuera de su teritorio alínea los intereses de los tres grupos étnicos principales.
En efecto, se puede afirmar que el amor a los petrodólares es un pegamento importante que une a esa mezcla de emiratos, reinos, repúblicas de pueblo y clanes autónomos que es Nigeria.
Despacio pero con firmeza una nación nigeriana está surgiendo de esta cacofonía de voces disonantes.
Los pueblos de Nigeria, al comprender que ningún grupo es lo suficientemente poderoso para imponer sus hábitos sobre los demás, están diseñando formas ingeniosas para manejar sus diferencias.
Cada vez más, los nigerianos están adoptando identidades múltiples, basadas en sus orígenes étnicos o religiosos o ambos, y utilizandolas como base para el "ser nigeriano".
El equilibrio no les parece molesto ya que entienden que se pueden obtener ventajas (económicas, culturales y políticas) al superar esas diferencias.
Un menú típico en un restaurant nigeriano incluye las delicias culinarias de varias partes del país.
La "suya" (un platillo a base de carne) de origen Hausa, es ahora uno de los favoritos a nivel nacional.
Las cervezas "Gulder" y "Star", elaboradas en Lagos, son las preferidas de las clases altas y medias nigerianas en todas partes.
El apoyo a las "Súper Aguilas", la selección nacional de futbol, proviene de todos los grupos étnicos. Una exitosa industria cinematográfica local, no muy distinta al "Bollywood" de la India, está atrayendo a actores, productores, directores y comercializadores de Lagos, donde se realiza la mayoría de esas películas.
A partir de muchas, está surgiendo una cultura "nigeriana" única.
Eso no quiere decir que las fuerzas de la desintegración hayan sido derrotadas.
Un recordatorio claro de que la línea divisoria de la desunión es profunda lo constituye la reciente sentencia a muerte por lapidación de una mujer por una corte musumana Sharia en la región del norte de Nigeria.
El repunte del fundamentalismo islámico en el norte del país se debe en parte al temor de la élite política de esa región de que están perdiendo poder e influencia.
Mientras que los extranjeros condenan los crudos castigos de la Sharia, éstos bien podrían ofrecer una opotunidad para quienes promueven la unidad nigeriana.
Ellos afirman que la respuesta a las tensiones étnicas y a la competencia entre las diversas regiones del país es transferir el poder real a los gobiernos locales, dándoles el tipo de control sobre impuestos, escuelas, polícía y uso del suelo que los estados, municipios y ciudades en Estados Unidos suelen tener.
Existe el peligro de que el fortalecimiento de los gobiernos regionales estimule movimientos secesionistas.
Después de todo, los recuerdos de la sangrienta guerra civil por "Biafra" hace 30 años son muy profundos.
Sin embargo, es un riesgo que vale la pena correr.
Soltar los lazos que atan con demasiada fuerza a los diversos pueblos de Nigeria en un estado centralista y autoritario les permitiría respirar con mayor libertad y darse cuenta ellos mismos de los beneficios de mantenerse unidos.
WASHINGTON, D. C. – El Presidente de Belarús, Alexander Lukashenko, es un maestro de la supervivencia política, pero, a raíz de una reciente devaluación del 64 por ciento de la divisa de su país, el reloj parece estar marcando el fin de las horas de su prolongado desgobierno.
Lukashenko se vio obligado por la supresión en 2009 de las subvenciones rusas al precio del petróleo a conseguir a toda costa los fondos suficientes para impedir el desplome de la economía de Belarús. Engañó al Fondo Monetario Internacional para que prorrogara un préstamo de 3.400 millones de dólares con la promesa de unas elecciones más libres en diciembre de 2010, pero después quemó ese puente con una represión brutal al afrontar unos resultados electorales adversos y las mayores protestas habidas contra su régimen.
Ahora Rusia ha adoptado una actitud más dura, al pedir un precio elevado por unos préstamos que, en cualquier caso, son insuficientes para salvar el régimen. A consecuencia de ello, la economía bielorrusa está en caída libre y los días de Lukasenko parecen contados.
Lukashenko utilizó al FMI para mantener a flote su economía dominada por el Estado, ineficiente y dependiente de las subvenciones hasta las elecciones de 2010, pero, poco después de la votación, se vieron señales de dificultades. Durante una visita que hice a Belarús en enero, los funcionarios se negaron a pronosticar el crecimiento del PIB en 2011, excepto diciendo que sería menor.
En un momento en el que la mayor parte de Europa estaba empezando a recuperarse de la recesión del período 2008-09, Belarús iba en la dirección opuesta.
Después, en mayo, cuando el país empezó a quedarse sin reservas de divisas y los operadores no pudieron comprar los dólares que necesitaban, estalló la crisis.
La divisa, que se cambiaba a 3.000 rublos por dólar en enero, se desplomó hasta los 8.000-9.000 a mediados de mayo y el Gobierno se vio obligado a devaluar el tipo oficial de 3.010 a 4.950, al tiempo que seguía limitando la capacidad de los bancos para comprar divisas extranjeras.
Al ponerse la inflación por las nubes, los bielorrusos compraron cualquier cosa de valor que pudieron, desde comida hasta coches usados. Belarús, que había sido conocida (y elogiada por algunos) como un refugio socialista en Europa, con un Estado del bienestar relativamente generoso y salarios decorosos, aunque bajos, se convirtió de pronto económicamente en un caso perdido.
El público está llegando a una situación límite.
El 7 de junio, cien coches bloquearon las calles del centro de Minsk parar protestar contra un aumento del 30 por ciento de los precios de los carburantes, acción audaz en el más formidable Estado policial de Europa.
La rapidez del desplome económico de Belarús refleja claramente su causa: Rusia había estado financiando el cochambrosos paraíso de Lukashenko y después decidió dejar de hacerlo.
Al no afluir los suficientes dólares por los derechos de tránsito de las exportaciones de petróleo y gas de Rusia a la Europa occidental, el país quebró.
Sencillamente, Rusia había aprovechado la oportunidad que le brindó la extraña represión posterior a las elecciones por parte de Lukashenko, en la que hizo un uso desproporcionado de la fuerza para despejar las calles y encarceló a centenares de activistas, incluidos siete de los candidatos presidenciales que habían presentado su candidatura contra él. Recientemente, el candidato presidencial Andrei Sannikov fue condenado a cinco años de cárcel por participar en las protestas de la noche electoral.
La protesta de un Occidente traicionado fue sonora y visceral.
Lukashenko había engatusado al FMI y a la Unión Europea para que prestaran apoyo a su economía durante la crisis financiera mundial. Los presidentes de Italia y Lituania habían hecho visitas muy destacadas antes de las elecciones como parte de una política de “compromiso”.
Los ministros de Asuntos Exteriores de Polonia, Alemania y Suecia se trasladaron a Minsk durante el otoño de 2010 para reunirse con Lukashenko, los grupos de la sociedad civil y lo dirigentes de la oposición. Al final de aquel viaje, el ministro de Asuntos Exteriores de Polonia, Radosław Sikorski, anunció la posibilidad de conceder un plan de ayuda de la UE de 4.000 millones de dólares, si Belarús celebraba unas elecciones libres y justas.
Cuando esas esperanzas quedaron truncadas, Occidente reaccionó, con una incredulidad y una irritación estupefactas, volviendo a aplicar las sanciones contra 156 altos funcionarios bielorrusos y miembros de la familia de Lukashenko. Después la UE impuso sanciones suplementarias a los jueces y a otros funcionarios participantes en el castigo a los manifestantes, con lo que el número de personas sancionadas aumentó hasta 190.
Más importante aún es que la ruptura de Lukashenko con Occidente lo dejó a merced de Rusia, por lo que los rusos, al advertir su debilidad, decidieron endurecer su posición negociadora. Amenazaron con desdecirse de sus generosas promesas de ayuda antes de las elecciones, a no ser que Belarús renunciara a sus participaciones en las empresas más lucrativas del país, incluida Beltransgaz, la red de gasoductos, y Belaruskali, la compañía minera de potasa, entre otras.
Con ello Lukashenko ha quedado claramente entre la espada y la pared.
Necesita el dinero de Rusia, pero su apoyo interno se basa en la defensa de una frágil soberanía de Belarús.
Algunos considerarían la venta de las “joyas de la corona” de la economía equivalentes a una traición nacional, posiblemente un delito merecedor de la pena de muerte. Un atentado con bomba en el metro de Minsk perpetrado en abril y que causó la muerte de catorce personas e hirió a otros centenares puede haber sido un duro anticipo de los riesgos políticos que entrañaba.
Las negociaciones con Rusia se eternizaban y el país se quedó sin dinero.
Ahora Rusia dice que lo aportará en forma de préstamos y ha prometido tramos anuales de mil millones de dólares, pero sólo si Belarús hace suficientes concesiones, y, a primeros de junio, Lukashenko firmó un acuerdo: Belaruskali es la primera empresa que está sobre la mesa, a cambio de un préstamo de 800 millones de dólares.
La única opción de Lukashenko, si no quiere entregar la soberanía a Rusia y, por tanto, arriesgarse a arrostrar la ira de su base nacionalista, es la de ir a suplicar al FMI.
En ese caso, afrontaría “un choque de mundialización” y la muerte política mediante unas elecciones libres y justas, es decir, a no ser que el FMI se ablande y le entregue una mayor profusión de dinero (aspira a un acuerdo por valor de entre 3.500 y 8.000 millones de dólares), posiblemente a cambio de la liberación de los presos políticos.
El FMI no debería dedicarse a pagar rescates.
Occidente debería enviar el mismo mensaje que ha mandado al dirigente libio, Muammar El Gadafi, y al Presidente sirio, Bashar Al Asad: no habrá dinero alguno del FMI para prolongar la vida del régimen.
Nada de cambiar presos por préstamos.
Ha llegado la hora de que Lukashenko se vaya.
BUDAPEST – La segunda ronda de la elección parlamentaria griega el 17 de junio es sólo el último síntoma de la crisis más seria que afectó a las democracias occidentales y las sociedades abiertas desde los años 1960.
Las democracias liberales en Occidente hoy luchan por evitar -y, al hacerlo, exacerban- una crisis de identidad, que pone en riesgo el contrato social existente y amenaza con su implosión.
El fin de la Guerra Fría legó a nuestros líderes un nuevo conjunto de desafíos en materia de gobernancia, que rápidamente cobraron magnitud, en gran medida debido a una globalización más veloz, a las consecuencias de la liberalización económica de los años 1980 y a la revolución en la tecnología de la información en los años 1990.
Estos desafíos, que no se abordaron de manera suficiente, enseguida llevaron a muchos a cuestionar la sustentabilidad del atractivo de la democracia liberal en casa y su universalidad en el exterior, y a explorar los supuestos méritos del "modelo chino", mejor caracterizado como una forma de capitalismo autoritario o estatal.
El colapso financiero de 2008, que enseguida se metamorfoseó hasta convertirse en la recesión económica más profunda de Occidente desde los años 1930, no hizo más que agregar leña al fuego, conforme los responsables de las políticas se pusieron de rodillas y adoptaron una modalidad de gestión de la crisis para nada transparente, condonando una intervención estatal masiva en la economía y la socialización de las pérdidas del sector privado a una escala nunca vista antes.
La resultante austeridad fiscal hundió a muchos por debajo de la línea de pobreza y aceleró la desigualdad económica, mientras que muchas instituciones privadas, habiendo causado la crisis de 2008, se recuperaron en la arena pública.
Para colmo de males, en Grecia e Italia, dos de los países más duramente castigados, los mercados financieros efectivamente derrocaron a gobiernos electos, por más imperfectos que fuesen.
El desventurado ex primer ministro griego George Papandreou tuvo que renunciar el año pasado después de atreverse a sugerir un referendo para decidir el futuro económico de sus compatriotas.
(Irónicamente, la inminente elección servirá de facto como el referendo que Papandreou sugirió en octubre de 2011).
En la raíz de la crisis europea (y su crisis equivalente en Estados Unidos) hay un cambio en la configuración del poder económico, social y político.
Las democracias liberales y las sociedades abiertas tradicionalmente se basaron en un delicado equilibrio de estas tres formas de poder.
En los últimos veinte años, nuestras elites fueron incapaces de sostenerlo, ya que el poder económico hace mucho tiempo que se volvió global y se desprendió del poder político, muchas veces corrompiendo la política democrática en el proceso.
Al mismo tiempo, el poder social, que ofrece el oxígeno para la legitimidad democrática, resultó marginalizado y desilusionado, y cada vez se aleja más de las correas de transmisión tradicionales de la política.
El resultado es una erosión de la estatura de los partidos políticos tradicionales y de los sindicatos, y niveles bajos sin precedentes de confianza en los gobiernos se hacen evidentes.
Potenciadas por los nuevos medios, se están empezando a formar identidades alrededor de las nuevas redes de interacción social que suelen desafiar las fronteras estatales y tienen escasa conexión con las instituciones tradicionales de gobernancia de la democracia liberal.
La reticencia de las elites de hoy a promover un equilibrio efectivo de los tres poderes -para reconocer una determinación más amplia más allá de maximizar cada poder individual- visiblemente se tradujo en un respeto menguante por el bien público.
Esto tiene consecuencias dramáticas para la democracia liberal y las sociedades abiertas.
Frente a un poder político disminuido (y a veces usurpado) por la transformación de su contraparte económica, y el hecho de que su desapego de su base social lo vuelva cada vez más ilegítimo, llegó la era de los populistas y los extremistas.
Ahora los vemos hacerse un festín con las democracias debilitadas en muchos países europeos, en tanto movimientos marginales compiten seriamente por el poder y amenazan con borrar los logros de más de 60 años de integración europea.
En Estados Unidos, el sistema político se sumergió en una parálisis partidaria aparentemente inextricable, socavando seriamente el sistema de equilibrio de poderes y generando una sensación cada vez más profunda de malestar y frustración.
Nos encontramos en un momento crítico.
Para recrear la democracia y las sociedades abiertas en una era global hace falta invertir en nuevas ideas para volver a equilibrar el poder político, económico y social tanto a nivel nacional como global.
A nivel nacional, necesitamos poner a prueba nuevos mecanismos para el diseño e implementación de políticas, volviendo a conectar las instituciones democráticas con los ciudadanos y las redes emergentes de la sociedad civil.
A nivel global, debemos permitir que el poder político y el poder social establezcan su lugar legítimo junto al poder económico.
Un ajuste menor no será suficiente; necesitamos una transformación de la arquitectura institucional global.
A menos que podamos establecer un espacio socio-político global, no estaremos en condiciones de deliberar legítimamente sobre la provisión de bienes públicos globales, mucho menos distribuirlos de manera exitosa.
A la cabeza del esfuerzo por lograr un espacio de este tipo tienen que estar quienes estén dispuestos a asumir riesgos -emprendedores sociales y políticos que no tienen miedo de cruzar las líneas que tradicionalmente dividen sectores y estados, y que ayudan a recrear una comunidad global de determinación más allá del poder.
El filósofo francés Jean-Paul Sartre alguna vez describió el Muro de Berlín como un espejo.
En vista del sistema soviético, resultaba verdaderamente fácil pasar por alto nuestras propias debilidades y errores.
Cuando cayó el Muro, nuestras elites se esforzaron por mantener la ficción de una marcha triunfal inherentemente inminente por la democracia liberal en todo el mundo, hoy despojada por la crisis económica a ambos lados del Atlántico.
Hemos perdido dos décadas valiosas para responder de manera adecuada a la globalización y a la crisis de la democracia liberal y las sociedades abiertas.
Es hora de iniciar una reflexión honesta sobre el poder y su determinación en el mundo de hoy, que cambia a pasos acelerados.
Sobre todos los sistemas políticos se pueden formular dos preguntas prácticas: primera, ¿qué es lo que diferencia a unos partidos políticos de otros?
Segunda, ¿quién manda?
En la Rusia poscomunista las respuestas fueron durante un tiempo de una claridad meridiana: los partidos estaban divididos entre los que querían regresar a los tiempos soviéticos y los que querían una reforma.
¿Quién mandaba?
El Presidente.
Después de doce años de transición, la respuesta a la primera pregunta ha quedado desdibujada.
El Partido Comunista se encuentra en una decadencia terminal y las ideologías están desapareciendo.
De hecho, cualquiera que esperara un enfrentamiento evidente entre la izquierda y la derecha durante la reciente campaña para la elecciones presidenciales había de quedar defraudado, porque la respuesta a la segunda pregunta es aún más enfática en la actualidad: en ningún momento se abrigaron dudas sobre la reelección del Presidente Putin.
Este Presidente manda mucho.
La abrumadora popularidad de Putin, que es auténtica, y su desdibujamiento de todas las divisorias políticas le han brindado una posición inexpugnable.
Muchos se lamentan de ese estado de cosas, pero su ascendiente podría ser menos maligno de lo que parece.
El tamaño de Rusia, la pobreza de sus infraestructuras y la desorganización de su burocracia limitan el poder de Putin.
Dentro de esos límites, utiliza su poder implacablemente.
Putin y sus funcionarios, que se bastan a sí mismos tras los muros del Kremlin, gobiernan con mayor arbitrariedad y opacidad de lo que se toleraría en una democracia auténtica.
La impresión que da la presidencia de Putin es la de una autocracia salpicada de elecciones.
Autocracia, no dictadura.
Después de cuatro años de una presidencia supuestamente dedicada a crear una "dictadura de la ley", el Estado de derecho sigue siendo débil en Rusia y los derechos de propiedad no están bien definidos.
Aún no ha surgido una clase media sólida, junto con una sociedad civil robusta.
La privatización de los activos estatales ha hecho mucho por la economía, pero también se la ha utilizado para ganar influencia y construir imperios.
El ejército no parece estar sometido de forma fiable al control civil y la brutal guerra en Chechenia está más enconada que nunca.
De modo que el autoritarismo del Presidente Putin sigue avanzando sigilosamente, pero, si lo juzgamos con criterios rusos, dista de ser repulsivo.
De hecho, en algunos aspectos merece el agradecimiento de los rusos.
Ha relegado a los comunistas al basurero de la Historia, de que hablaba Trotski.
Ahora que están escindidos, algunos están dispuestos a dejar de complacer a los fantasmas bolcheviques.
Eso es bueno para Rusia.
Bienvenidos a la República.
Además, Putin no ha dado marcha atrás en la reforma económica.
De hecho, la economía ha conocido más que nada un auge con su administración: otra de las razones por las que gusta a los rusos comunes y corrientes.
En lo que Putin ha fracasado ha sido en el fomento de la gestión democrática de los asuntos públicos.
La cuestión no es si él y sus compinches del antiguo KGB amordazan a los medios de comunicación y encarcelan a sus oponentes.
No, el auténtico defecto del gobierno de Putin es el de que su poder es personal, no está basado en el apoyo de un partido político.
La cuestión fundamental en la política rusa no es la batalla por los votos.
Mucho más importante es la competencia por el poder que se produce en las entrañas de la presidencia.
La batalla resulta apenas discernible la mayor parte del tiempo y sólo unos breves destellos la iluminan, como cuando fue detenido Mijail Jodorkovsky, pero ni siquiera el propio Putin puede saber si es el amo de ese sistema o su prisionero: un zar o un dux.
Para que surjan partidos políticos viables, es necesario un parlamento fuerte, pero, como la presidencia de Rusia es tan poderosa, la Duma es en gran medida un simple reñidero y un paraíso para amañadores.
En el mejor de los casos, es una válvula de seguridad -más que un motor- para la democracia.
Naturalmente, en la Duma existe una gran mayoría propresidencial, pero ése es su defecto: sólo representa al Presidente.
Vota a favor de lo que éste quiere, pero lo que Rusia necesita es partidos políticos que representen algo diferente de la voluntad de su jefe.
Como Putin no puede tragar a la oposición, sofoca el desarrollo de los partidos.
A ese respecto cuenta con la ayuda de los políticos partidistas, porque los partidos reformistas inspiran poca confianza.
Un pesimista que estudiara las elecciones a la Duma del pasado mes de diciembre, con su fútil política partidista, dureza e invectivas podría sentirse fácilmente inclinado a comparar a Rusia con la Alemania de Weimar.
La reformista "Unión de Fuerzas de Derechas", encabezada por Boris Nemtsov y Anatoly Chubais, se destruyó a sí misma el pasado mes de diciembre, al no conseguir un escaño en la Duma.
Los dirigentes de la UFD hicieron una campaña electoral que parecía complacerse en su distancia de los rusos comunes y corrientes.
En lugar de visitar a los rusos inmersos en la lucha por una vida difícil, Nemtsov y Chubais se promocionaron a sí mismos como hombres modernos que volaban en sus aviones privados y jugueteaban con sus computadoras portátiles.
Quien hace oídos sordos se merece la derrota.
El problema de la formación de los partidos se agrava con la rivalidad personal.
Grigory Yavlinsky parece creerse Charles de Gaulle, esperando en su versión -en forma de dacha- de la casa de De Gaulle en Colombey a que lo llamen para ocupar el poder.
Sólo su egolatría impidió que su partido Yabloko cooperara con la Unión de Fuerzas de Derechas.
Putin entiende instintivamente que Rusia necesita elementos de la democracia, aunque sólo sea para diferenciar a la nueva Rusia de la antigua y permitir que entre una rara ráfaga de saludable aire fresco.
Con la posición indiscutida de que goza en su segundo y último mandato, ¿mantendrá siquiera ese ligero instinto democrático?
Hoy en Rusia se habla del "putinismo", que profesa la democracia sin obligar hasta ahora al Estado a aceptar las disciplinas de un sistema auténticamente democrático.
Pero los franceses tienen una palabra más antigua para referirse al putinismo: étatisme, según el cual el Estado manda en la sociedad, en lugar de estar al servicio de ella.
Eso no quiere decir que un gobierno deba imponerse mediante el miedo, como los antiguos gobiernos rusos: a ese respecto, el gobierno de Putin es tan bueno como cualquier otro que haya tenido Rusia jamás.
Pero un gobierno "putinista" no dedicará demasiado tiempo a la transparencia, el debate o la rendición de cuentas.
La decisión de Vladimir Putin de ejercer como primer ministro en caso de que Dmitri Medvedev se convirtiera en el próximo presidente de Rusia hizo que el éxito electoral de ambos en marzo sea prácticamente una certeza.
Si bien el líder del Partido Comunista, Gennadi Zyuganov, y Vladimir Zhirinovsky de los demócrata-liberales están en carrera –a diferencia de 2004, cuando ambos fueron sustitutos-, ninguno de los dos obtendrá más del 15% de los votos.
Incluso suponiendo que Mikhail Kasyanov, Boris Nemtsov y el líder del Partido Demócrata Andrei Bogdanov de alguna manera obtuvieran dos millones de firmas cada uno para poder entrar en la votación, el resultado será el mismo.
A decir verdad, hasta el momento, ninguno de ellos cuenta con más del 2% de apoyo popular.
Sin embargo, mientras que la victoria de Medvedev en la primera ronda de las elecciones parece asegurada, los interrogantes importantes surgirán después de que se recuenten los votos.
¿Cómo se distribuirá el poder entre Medvedev y Putin?
¿Quién estará a cargo?
¿Rusia tendrá que reescribir sus leyes y su Constitución para darle al primer ministro más poder oficial?
¿Putin está arriesgando su futuro político al aceptar un rol formalmente secundario y haciéndose responsable de toda la política socio-económica?
La Constitución de Rusia no autoriza una “presidencia técnica”.
El jefe de Estado tiene poderes extensivos, lo cual en sí mismo indica que Medvedev será un presidente fuerte.
Es más, Medvedev es un político de carácter férreo y un administrador muy experimentado.
Pero Putin será un primer ministro fuerte, aunque más no sea porque es Putin.
Está decidido a seguir siendo la persona más popular en Rusia por mucho tiempo más.
Eso implica un sistema de gobernancia con al menos dos centros de toma de decisiones –quizá sumado a Rusia Unida, el partido de Putin y Medvedev, que ganó el 64% de los votos en las recientes elecciones parlamentarias, comparado con el 37% en 2003-.
Todo esto representa un progreso evidente desde el punto de vista de la separación de poderes.
Al aceptar convertirse en primer ministro, Putin es bien consciente de lo que puede esperar.
Después de todo, ejerció como primer ministro durante varios meses en 1999.
Muchos analistas subestiman los poderes del primer ministro.
Según la Constitución, el primer ministro es jefe de la rama ejecutiva, y el gobierno tiene poder para determinar la principal dirección de la política interna y extranjera.
Mucho depende de quién sea el primer ministro; los políticos de peso que ocupan el cargo pueden potencialmente eclipsar al presidente.
Recordemos a Yevgeny Primakov –o Putin al final del último mandato presidencial de Boris Yeltsin, cuando a todo el mundo le resultaba obvio que el primer ministro estaba conduciendo el país-.
La versión 2008 del primer ministro Putin sin duda será más fuerte que la versión 1999.
De manera que no se necesitan cambios a las leyes o a la Constitución para que siga siendo un actor político clave.
Pero Medvedev –juvenil y enérgico, con un mandato fresco- será mucho más fuerte de lo que era Yeltsin en 1999.
Parece preferible un primer ministro poderoso.
Una de las principales deficiencias en la estructura constitucional de Rusia es que el poder está separado de la responsabilidad: el presidente tiene el máximo poder, pero el gobierno es el responsable de los resultados de las políticas implementadas.
Desde este punto de vista, el modelo norteamericano, por ejemplo, es más exitoso: el jefe de Estado también encabeza el gobierno.
Si bien no resuelve de lleno los defectos en el diseño, la nueva situación –con la figura política más fuerte a la cabeza de la rama ejecutiva- permitirá un desempeño más efectivo por parte del gobierno, que sigue batallando para recuperarse de las reformas administrativas de Putin de 2004.
Muchos analistas le han reprochado a Putin haber aceptado un puesto que, a su entender, está por debajo de lo que le corresponde –al asumir la responsabilidad de la construcción de caminos, los servicios sociales, la inflación y muchos otros problemas que pudieran socavar su popularidad-.
Sin embargo, Putin debería recibir agradecimientos en lugar de reproches.
Ahora bien, ¿cuán estable será este nuevo sistema policéntrico de gobernancia?
¿Cuánto tiempo Medvedev seguirá siendo presidente y Putin, primer ministro?
¿Qué pasa si se pelean?
Por supuesto, la estabilidad requiere de un acuerdo entre los dos actores clave; y seguramente habrá muchos opositores y aliados que intentarán ocasionar problemas entre ellos.
Pero Putin y Medvedev han trabajado juntos durante más de 17 años sin ningún conflicto serio.
Es más, Putin nunca se equivocó respecto de la lealtad de la gente que promueve.    
En la era Yeltsin, los funcionarios apartados de sus cargos muchas veces se vengaban publicando sus memorias y “contando todo” sobre su ex jefe.
En la era Putin, nadie ha hecho algo semejante.
Mikhail Kasyanov, ex primer ministro y actualmente opositor crítico, fue heredado de Yeltsin.
Cuando Putin hizo el nombramiento más importante de su vida –la elección de su sucesor-, uno puede estar seguro de que sus cálculos fueron bien exhaustivos.
De modo que Medvedev se convertirá en el próximo presidente, y ejercerá ese cargo durante por lo menos un mandato completo.
Y Putin será primer ministro todo ese tiempo, con una buena posibilidad de volver a ser presidente en 2012 o 2016 –o después de cualquier otra elección presidencial en los próximos veinte años.    
Ningún hombre es una isla, dijo el poeta John Donne.
Si está bien preparado para su cumbre en Moscú y San Petersburgo, el presidente Bush debería ignorar la sabiduría de Donne, pues al interior de Rusia el presidente Putin sí parece ser una isla, aislada, por lo menos entre la élite rusa que ha fallado singularmente en cuanto a aceptar su decisión de anclar firmemente a Rusia a Occidente.
Son muchas las quejas de la élite acerca de la política externa de Putin, pero se centran sobre todo en la noción de que Estados Unidos (EEUU) está pisoteando los intereses de Rusia.
Las tropas estadounidenses, se quejan las personas de esa élite, están en las tierras de las exrepúblicas soviéticas de Georgia, Kyrgizstán, Tadjikistán y Uzbekistán.
La próxima ola de expansión de la OTAN promete brincar hasta la frontera de Rusia y sin duda sobrepasar las antiguas fronteras soviéticas al incluir a los estados del Báltico.
La inversión externa apenas y se ha incrementado.
Putin, argumentan, ha sometido las nociones tradicionales de seguridad de Rusia y no ha recibido nada a cambio de Occidente.
Los crímenes que ellos atribuyen a Putin suenan como una acusación de juicio de traición.
Después de tomar sus osados pasos hacia Occidente después del 11 de septiembre, Putin sin duda esperaba recibir elogios y favores a cambio.
Claro, la ingratitud de Occidente ha sido bien marcada: EEUU se retiró del Tratado ABM de 1972 y ahora le hizo tragar a Putin un vago tratado de desarme que será firmado durante la cumbre y que permitirá a EEUU no destruir los misiles y las cabezas de los misiles, sino sólo ponerlos en almacenamiento en frío.
Incluso el Ministro de Defensa de Putin, Sergei Ivanov, un excolega de la KGB y un hombre a menudo considerado como el consejero más cercano a Putin de toda su administración, no está completamente de acuerdo con él acerca de los términos de la colaboración con EEUU.
Si la alianza ruso-occidental no logra generar beneficios tangibles para Rusia pronto, hay un creciente miedo de que la pérdida de confianza en Putin pueda debilitarlo definitivamente.
Hay un misterioso sentido de déja vu en todo esto.
Khrushchev, Gorbachev y Yeltsin vieron como era minado su control del poder cuando buscaron complacer o aplacar a Occidente sólo para recibir nada a cambio.
Debilitados por la percepción de que permitieron que Occidente maltratara a Rusia, su influencia entre la élite gobernante rusa se desintegró.
Pero hay una diferencia crítica entre la Rusia de hoy e incluso la Rusia postcomunista temprana de Yeltsin.
Bajo Khrushchev y Gorbachev (y también Yeltsin), Rusia era una sociedad autocrática en la que el control de la élite era la clave del poder.
La sociedad civil no existía.
Sólo la burocracia de poder importaba.
La masa sin faz era sólo eso: sin faz y sin poder.
La opinión pública no tenía importancia; ni siquiera existía.
Esa élite, la vieja nomenclatura del polit buró, estaba unida por opiniones homogeneizadas.
Uno mantenía el poder apegándose a los demás en pensamiento, palabra y obra.
El cambio era anatema, un riesgo que debía ser evitado a todo costo.
Mejor apegarse a una política probada y fallida que tener problemas con el repartidor de manzanas, incluso si las manzanas estaban podridas.
La Rusia de hoy en día ya no es una sociedad de doble fila.
Es una sociedad con diversidad de opiniones, opciones, oportunidades y grupos de interés.
La democracia, cualquier occidental lo diría, no se funda en lo que piensa la élite; lo que importa es lo que la gente piensa, o por lo menos lo que una maraña de intereses rivales y contendientes piensa.
Pero lo más importante es que la gente tiene la libertad de pensar, lo que la gente de Rusia sin duda puede ahora hacer.
Lo que piensan es que Vladimir Putin está cuidando los intereses rusos, lo que ahora incluye ser parte incondicional de Occidente.
La opinión pública importa y la élite de Rusia lo sabe.
Sí, a Putin le interesa el hecho de que las personas de esa élite se mantengan a distancia de su política externa.
Pero él sabe algo que ellos no parecen reconocer: el pueblo de Rusia le da crédito a las políticas de Putin y no quieren que sean derrocadas.
Claro, la élite trabaja tras bambalinas para retardar los esfuerzos de Putin, una de las razones por las que sus ideas para la reforma militar no han llegado a ninguna parte bajo la dirección de Sergei Ivanov.
Pero obstruir está lejos de derrocar.
Putin podría sin duda estar tan aislado como lo estuvo mi abuelo Nikita Khrushchev en 1964, cuando Leonid Brezhnev organizó el golpe a palacio en su contra.
Pero Putin no está ni siquiera cerca de ser tan vulnerable, gracias a su bien generalizado apoyo fundamental entre los rusos ordinarios.
En efecto, en los viejos tiempos, Rusia confiaba en su fuerza, sobre todo militar, para determinar su imagen propia.
La élite rusa todavía cree en esa visión.
Pero después de los desastres de las últimas dos décadas, incluyendo la debacle militar en Afganistán y la barbaridad ruinosa de la guerra de Chechenia que ha traído la violencia de vuelta a las ciudades de Rusia, los rusos ordinarios están menos enamorados del poder militar.
Todavía reverencian a su país, claro, y quieren que el mundo lo respete.
Pero es el respeto por la cultura de Rusia lo que más les importa y eso no se encuentra en el cañón de un arma.
La obsesión con el poder y el prestigio que galvaniza a la élite de Rusia casi no tiene ninguna importancia.
La sociedad rusa de hoy es diversificada y democrática y su apoyo a Putin es más fuerte que los rencores que la élite de Rusia tiene en su contra.
Así que quizá John Donne tenía en parte razón: si Putin es una isla, lo es en un mar de millones de islas.
La campana de un golpe de estado no tañerá para él.
VIENA – Para todos los que aún se preguntaban quién es Vladimir Putin, se ha aclarado el misterio.
Su actuación de esta semana muestra que es el nuevo autócrata de Rusia.
Es un puro y simple zar.
Los siete años transcurridos desde que Putin asumió el poder en el Kremlin han sido una época de señales encontradas.
Por una parte, parece un dirigente instruido, dinámico y comprometido con la modernización de Rusia.
Por otra, con ayuda del complejo militar-industrial del KGB –los siloviki -, ha debilitado o destruido sistemáticamente todos los controles de su poder personal, al tiempo que fortalecía la capacidad del Estado para violar los derechos constitucionales de los ciudadanos.
Esta semana, Putin dijo al Partido Rusia Unida que colocará su nombre en el primer puesto de su papeleta de voto en las elecciones parlamentarias previstas para el 2 de diciembre, lo que le permitiría llegar a ser el nuevo Primer Ministro de Rusia después de las elecciones presidenciales que se celebrarán en marzo de 2008.
Naturalmente, Rusia tendrá que elegir como presidente a &quot;una persona&quot;, como él ha dicho, &quot;decente, competente, eficaz y moderna con la que sería posible trabajar al alimón&quot;, pero lo que eso significa en realidad es que Rusia tendrá que elegir a un hombre al que Putin ha seleccionado para que cumpla sus órdenes.
Si esa posibilidad se hace realidad, será un día triste para Rusia, pero no porque Putin vaya a conservar el poder, cosa que todo el mundo en Rusia sabía que ocurriría.
Cierto es que Putin ha concentrado en sus manos más autoridad para adoptar decisiones que en ningún otro momento de la historia de la Rusia postsoviética, pero la mayoría de los rusos creen que es un gran dirigente, al atribuirle el mérito de haber sacado el país de la situación de bancarrota y desesperación de la época de Yeltsin y haber logrado su riqueza y prosperidad en tan sólo siete años.
Encuesta tras encuesta muestra que cuenta con la aprobación de más del 70 por ciento de la población.
Putin sostiene –y con toda sinceridad– opiniones contradictorias.
Aboga simultáneamente por la democracia multipartidista y por el poder centralizado.
Es partidario de una economía libre, pero quiere que el Estado controle cómo se asigna la riqueza y quién se beneficia de ella.
La mayoría de los rusos, como su Presidente, no ven contradicciones entre la mejora de su vida personal y el rango internacional del país desde el decenio de 1990 y la erosión de las instituciones democráticas.
Naturalmente, las instituciones de la democracia de Rusia siguen formalmente vigentes, pero, a falta de una prensa libre, una judicatura independiente y elecciones libres en las regiones, donde ahora dominan amiguetes del Kremlin, como Ramzan Kadyrov en Chechenia, han sido vaciadas de su contenido.
Los rusos prefieren tener un &quot;padre de la nación&quot;, independientemente de cuál sea su título –zar, secretario general, presidente o primer ministro- que aplicar las leyes y las normas.
El genio político de Putin radica en haberlo reconocido.
Aunque Putin haya encontrado una forma de conservar el poder sin enmendar la Constitución, posibilidad con la que elucubró inacabablemente el menguante grupo de demócratas de Rusia, el carácter ademocrático de su estrategia resulta de una evidencia palmaria.
Pasar de un alto cargo en el Kremlin a otro en la Casa Blanca (la sede del Parlamento ruso) es un simple detalle técnico.
Putin será un zar, independientemente del cargo que ocupe formalmente.
Lo que lo hará posible es que, como buen hombre del KGB que es, Putin es un maestro para las apariencias.
Se ha dicho que la democracia presidencial no hace sino fortalecer la tendencia de la tradición política rusa a preferir a dirigentes con &quot;mano dura&quot;, mientras que un sistema parlamentario permitiría una distribución más &quot;horizontal&quot; del poder.
Por eso, cualquier futuro Primer Ministro Putin podrá decir: &quot;Que gobierno conforme al ultrademocrático modelo parlamentario italiano, ¿eh?
¿Podría haber algo más democrático?&quot;
Pero, si Putin, que ha pasado siete años &quot;verticalizando&quot; el poder para restablecer la estabilidad y el orgullo perdidos durante la &quot;democratización&quot; de Rusia de la época deYeltsin, quisiera de verdad garantizar el bien de su país, seguiría los pasos de Yeltsin y saldría del escenario, pues la enseñanza que se desprende de los años de desgobierno comunista es ésta: ningún hombre o partido puede saber bastante por sí solo para gestionar una economía moderna.
Sólo los sistemas democráticos y los mercados libres dan las señales esenciales que un gobierno necesita para actuar con eficacia.
Al fin y al cabo, lo bueno de las estructuras democráticas es su previsibilidad.
Sólo los rusos, con su devoción por el gobierno de un hombre fuerte, siguen insistiendo en la importancia del papel de la personalidad en la Historia.
En cambio, en las democracias logradas se cree que nadie es insustituible.
Después del 11 de septiembre de 2001, muchos neoyorquinos querían que el entonces alcalde de la ciudad Rudy Giuliani permaneciera en su cargo, pero la democracia imponía la celebración de elecciones y ahora muchos sostienen que el alcalde actual, Michael Bloomberg, ha actuado mejor incluso de lo que lo habría hecho Giulani para hacer resurgir la ciudad.
Por eso, si a Putin le preocupa Rusia, debe abandonar su concepción zarista del poder y abandonar su alto cargo, cuando no la política del todo.
Como otros dirigentes democráticos, podría examinar la posibilidad de trabajar en el sector privado, como Gerhard Schröder, o, mejor aún, escribir libros y ayudar a las víctimas del maremoto, como Bill Clinton, o hacerse ecologista, como Mijail Gorbachov.
Pero eso parece pedir demasiado al Putin ex miembro del KGB, para el cual no puede haber distinción entre perder el poder y dejarlo elegantemente.
Recientemente, he visitado Moscú, después de haber estado cinco ańos ausente.
La ciudad, que parecía diferente y extrańa, me impresionó por su capacidad para cambiar.
El tiempo que pasé en Rusia se dividió entre reuniones oficiales, horas perdidas en embotellamientos de trafico y noches pasadas con viejos amigos que procuraron enseńarme lo mejor de la vida nocturna de Moscú.
En mi primera noche libre, me invitaron a un local llamado “Shinok”.
El restaurante tenía muchos de los rasgos que se encuentran en los restaurantes étnicos de cualquier sitio.
Diferentes muestras de kitsch, esa vez ucraniano, estaban abundantemente representadas.
Pero la decoración interior tenía un elemento excepcional: una pared artificial con ventanas que separaban una parte del comedor.
Detrás de la pared había un escenario decorado como un corral de aldea.
Poblaban ese sucedáneo de corral una vaca de verdad, además de gallinas y patos.
De vez en cuando aparecía una anciana con traje tradicional para dar de comer a los animales.
Los visitantes que degustaban borscht y piroshki observaban su actividad con satisfacción.
“Trabaja para el restaurante”, me explicó mi acompańante.
“Da de comer a los animales y se sienta en el corral para crear un ambiente rústico”.
Shinok fue una simple introducción a la actual nueva ola en el ambiente de los restaurantes de Moscú.
Unos días después, visité “El Sol Blanco del Desierto”, otro local étnico.
El Sol Blanco existía en la época soviética.
Entonces se llamaba “Uzbekistán” y no era sino una exhibición culinaria obligatoria de la unión, supuestamente indisoluble, de las quince repúblicas fraternas de la URSS.
Aunque el interior del restaurante había cambiado completamente desde entonces, sus motivos decorativos seguían siendo los mismos.
Sin embargo, hoy en día el establecimiento lleva el nombre de una popular película soviética del Oeste (o “del Este”) rodada en 1969 y ambientada en el Asia central durante la guerra civil de 1919.
El restaurante está decorado no sólo con alfombras orientales, sino también con figuras de tamańo natural de los protagonistas de la película disparando ametralladoras o sentados sobre cajas de dinamita.
Refuerzan ese “orientalismo” soviético hermosas camareras vestidas con atavíos sexualmente excitantes, más inspirados en las Mil y una noches que en realidad alguna del Asia central... de entonces o de ahora.
Pero el pasado soviético, y no los motivos étnicos, es el elemento más importante en la concepción de los restaurantes moscovitas contemporáneos.
El club-restaurante “Mayor Pronin” está oportunamente situado en las proximidades de la Sede del KGB-FSB.
Lleva el nombre del protagonista de malas novelas de espías de la época soviética, figura que fue también blanco de muchos chistes clandestinos.
El interior del restaurante está decorado con diversas piezas de equipo de espionaje. pero la atracción principal es una galería de tiro, en la que los clientes pueden probar sus aptitudes entre platos.
Los blancos que representan a asesinos en serie y a traficantes de drogas llevan lemas como “Salva a una mujer” o “Salva a un nińo”.
En el centro de la pared hay un blanco que representa el World Trade Center de Nueva York, hacia el que se dirige una aeronave con la inscripción “Salva a America”.
Un nuevo club llamado “Zone” –termino jergal ruso que significa “campo de concentración”- está concebido para reproducir la impresión de la vida en el Gulag .
Perros alsacianos que ladran, guardias severos y camareros vestidos con uniformes de internos se esfuerzan al máximo por recrear la siniestra atmósfera del Gulag .
No se ha olvidado la literatura rusa.
Mientras que el restaurante “Pushkin”, situado en el bulevar Tverskoy, no lejos del monumento al gran poeta ruso, está concebido para recrear la “atmósfera aristocrática” de comienzos del siglo XIX, el bar-restaurante llamado “Gogol” en la calle Stoleshnikov es un intento de recrear una institución soviética desaparecida y llamada “rumochnaia”.
“Rumka” es una copa de vodka con la que los proletarios exhaustos podían reanimarse.
Naturalmente, la “rumochnaia” nada tenía que ver con Nikolai Gogol, pero el establecimiento que lleva el nombre de este famoso escritor tiene una pista de patinaje por la que se pasea una vez al día un hombre disfrazado de Gogol.
Tras mi regreso a Washington, cené con un político americano que acababa de visitar San Petersburgo.
Sus anfitriones rusos organizaron, como honor especial, una excursión a Strelna, el “Versalles ruso”, recientemente restaurado para que sea la residencia en esa ciudad del Presidente Vladimir Putin.
El palacio no impresionó al americano.
La cantidad de mármol utilizado para la restauración parecía excesiva y su concepción del lujo parecía corresponder a los criterios de un Holiday Inn.
Los entusiastas anfitriones rusos del americano le preguntaban constantemente su opinión sobre el palacio.
A lo largo de la visita, el americano respondió con exclamaciones corteses, como “exquisito” o “sorprendente”.
Por último, llegaron al ático.
Por fin el americano se sintió entusiasmado.
El ático de la residencia presidencial estaba concebido como el vientre de un barco del siglo XVII.
“La ultima vez que vi algo semejante fue en una cervecería de Hamburgo hacia 1960”, me dijo el político.
ˇQue perfecto!, pensé, mientras imaginaba al presidente de Rusia subiendo las escaleras hasta el ático de su palacio para desempeńar el papel de Pedro el Grande.
Como los clientes en ese restaurante de aldea de estilo ucraniano, tal vez Putin considere tranquilizador, de alguna forma inconsciente, su ático en forma de arca.
Una ola histórica ajena a su control elevó al antiguo teniente coronel del KGB desde las sombras hasta el pináculo del poder, pero el destino podría también llevárselo de forma igualmente repentina. żQué mejor que tener a mano un arca, si un día se produce un cambio de rumbo político?
Para ver las fotos ampliadas haga click aquí:
http://www.project-syndicate.org/akinsha/photos.html
PARÍS – El ganador de las elecciones legislativas del domingo en Rusia estaba cantado: Rusia Unida, organizado por Vladimir Putin.
De la misma manera, no existen dudas de que el propio Putin ganará las elecciones presidenciales que se llevarán a cabo en marzo de 2012.
Pero el entusiasmo público que ratificó al régimen de Putin durante una década se desvaneció, cosa que quedó demostrada en el desempeño deslucido de su partido, Rusia Unida, en las elecciones que acaban de concluir para el Parlamento (Duma).&nbsp;
A diferencia de Europa, acuciada por una crisis de deuda soberana, y Estados Unidos, cuyos líderes están debatiendo cómo contener el déficit, Rusia puede parecer un oasis de estabilidad y continuidad.
Pero esa continuidad es más reminiscente del zastoi, o estancamiento, de la era Brezhnev.
Ocho años de crecimiento promedio anual del PBI del 7% durante la presidencia anterior de Putin (2000-2008) le permitieron a Rusia saldar sus deudas, acumular casi 600.000 millones de dólares en reservas de moneda extranjera y sumarse a las principales economías emergentes.
Una década después que la crisis de 1998 puso a Rusia de rodillas, sus líderes hacían alarde de que el país podía capear la crisis financiera de 2008.
Dados los elementos económicos fundamentales de Rusia, la menor popularidad de Putin podría parecer una sorpresa.
El pronóstico del Fondo Monetario Internacional de un crecimiento del 4% en 2011 y los años subsiguientes ubica a Rusia muy por detrás de China e India, pero muy por delante de las tasas de crecimiento promedio de los países ricos del G-7.
Es más, el presupuesto de Rusia será equilibrado siempre que los precios del petróleo sigan por encima de 110 dólares el barril.&nbsp;&nbsp;
Las tendencias a más largo plazo también han mejorado.
Se puso fin a una rápida caída demográfica desde comienzos del siglo (un momento en que los ataúdes superaban a las cunas en una relación de siete a cuatro), ya que generosos subsidios gubernamentales por un tercer hijo han estimulado la tasa de fertilidad de su punto más bajo de 1,16 hijos por mujer en 1999 a 1,58 en 2010.
Esta cifra de todas maneras sigue estando muy por debajo de la tasa de reemplazo de 2,1, pero una mayor fertilidad, sumada a medidas exitosas para reducir la mortalidad masculina, ha desacelerado el ritmo de la caída demográfica.
Sin embargo, Rusia sigue siendo básicamente un "estado rentista" -es decir, un estado cuya fuente principal de ganancias es la renta (en este caso, petróleo y gas), en lugar de los impuestos, lo cual mantiene a raya las demandas de representación política.
En cambio, el estado es el blanco de empresarios políticos que luchan por capturarlo para poder apropiarse de las rentas que el estado controla.
Rusia tiene la mayoría de las características habituales de los estados rentistas: autocracia, instituciones políticas y judiciales débiles, gobernancia arbitraria, falta de régimen de derecho, escasa transparencia, restricciones a la libertad de expresión, corrupción generalizada, amiguismo y nepotismo.
Asimismo, algo que es común a los estados rentistas son los horizontes de inversión cercanos, la vulnerabilidad a la volatilidad del precio de las materias primas -euforia cuando suben, crisis cuando colapsan- y un sector industrial subdesarrollado y poco competitivo.
La Rusia de hoy es un reservorio gigante de materias primas, y su economía depende marcadamente de los productos primarios -minería y perforación-.
Rusia es el principal exportador de petróleo y gas del mundo y está sentado sobre más del 25% de las reservas totales de gas comprobadas.
Esas materias primas representan más de las dos terceras partes de las ganancias por exportaciones del país, y son la fuente principal de ingresos del estado.
El impacto en la gobernancia es demasiado previsible.
En 2011, el índice de "percepción de corrupción" de Transparencia Internacional ubicó a Rusia en el puesto 143 entre 182 países, a la par de Nigeria, y en la ubicación 182 entre 210 países por "control de la corrupción", uno de los indicadores de gobernancia a nivel global del Banco Mundial. Respecto del régimen de derecho, sólo se ha registrado una mejora mínima, ocupando Rusia el puesto 156.
Mientras tanto, la infraestructura se derrumba incluso dentro de la vital industria de extracción, mientras que el sector industrial no es competitivo a nivel internacional.
La industria de armamentos rusa ha perdido su posición fuerte frente a India y China, alguna vez sus dos principales clientes.
A pesar de la excitación por la nanotecnología y un "Silicon Valley ruso" en Skolkovo, la inversión en investigación y desarrollo es apenas una quinta parte del nivel de Estados Unidos, y un cuarto del de China.
Como proporción del PBI, se redujo a la mitad desde principios de los años 1990 y hoy es de apenas un 1% del PBI.
Los científicos y los investigadores, en algún momento el orgullo de la Unión Soviética, se han esfumado, muchas veces seducidos por oportunidades más gratificantes, en el país o en el exterior.
De hecho, las universidades rusas prácticamente no figuran en las clasificaciones globales: sólo dos aparecen en la lista de las Mejores 500 Universidades confeccionada por la Universidad de Shanghai y, en la parte inferior de las 400 clasificadas por The Times Higher Education Supplement.
Rusia también registra un desempeño pobre –puesto 63– en el Indice de Competitividad Global dado a conocer por el Foro Económico Mundial, muy por detrás de todos los países desarrollados e incluso muchos países en desarrollo.
Lo mismo es válido para la capacidad de innovación y tecnología.
Sin embargo, hay señales de esperanza.
Rusia ya no está rezagada con respecto al mundo desarrollado en materia de uso de Internet, lo que ha ofrecido espacio para un discurso no regulado, permitiendo a los usuarios evadir los medios noticiosos oficiales -y abrumadoramente pro-Putin-.
Es más, después de largas negociaciones, Rusia recientemente llegó a un acuerdo para sumarse a la Organización Mundial de Comercio, lo que implica la necesidad de cumplir con todas las obligaciones relevantes respecto de la transparencia y las reglas comerciales.
Pero la transformación integral de la economía de Rusia sigue siendo dudosa.
Uno de los principales economistas independientes, Sergei Guriev, rector de la Nueva Escuela Económica de Moscú, observó en 2010 que
“cualquier reforma significativa parece altamente improbable -por la sencilla razón de que afectaría los intereses de las elites gobernantes de Rusia-.
En cualquier país rico en recursos y antidemocrático, la clase política y los intereses comerciales que la rodean tienen escasos incentivos o ninguno para respaldar derechos de propiedad más sólidos, el régimen de derecho y la competencia.
Por cierto, esos cambios estructurales debilitarían el control del poder político y económico por parte de la elite.
El status quo -reglas opacas, toma de decisiones arbitraria y falta de responsabilidad- permite enriquecerse a quienes tienen información privilegiada, especialmente al quedarse con una cuota de los ingresos por exportación de materias primas".
Cuando Rusia celebre el vigésimo aniversario del colapso de la Unión Soviética esta Navidad, tendrá mucho que festejar.
Desafortunadamente, lo que no ha cambiado le dará mucho de qué lamentarse.
Este fin de semana el Presidente Putin visitará Ucrania, escenario de su mayor desatino en materia de política exterior.
Esto parece inverosímil, dadas sus miopes acciones en Rusia, donde parece cada vez más incapaz de tratar con cualquier institución con algún grado de autonomía.
Por ejemplo, recientemente abolió las elecciones en las provincias rusas.
De ahora en adelante, el presidente designará a los encargados de gobernar un país que es tan complejo y multinacional como la UE o los EE.UU. No es precisamente un ejemplo de mentalidad sofisticada.
De hecho, las autoridades electas en Rusia se han convertido en una especie en peligro.
Las malas artes del Kremlin de manipular las elecciones mediante engaños o cualquier otro medio, que en Rusia reciben el nombre de “tecnología política”, se utilizarán ahora sólo en las elecciones en países extranjeros, ya que son las únicas “elecciones” de las que el Kremlin tiene que preocuparse: tan impotentes y poco significativos se han vuelto los votantes rusos.
La justificación para cancelar las elecciones en Rusia es la necesidad de luchar contra el terrorismo. Este es ahora el fin que justifica todos los medios.
¿Cómo llegó a ocurrir que cada problema contemporáneo parece haber sido reducido a ataques terroristas y operaciones contraterroristas?
La pobreza, el racismo y las herencias ideológicas son tan visibles ahora como lo eran hace tres o quince años.
El terrorismo no las ha exacerbado.
Las fuerzas de seguridad no han ayudado a resolverlas.
Por el contrario, el “terror doble” inducido por el terrorismo y el contraterrorismo distrae la atención pública de aquellos problemas que, como algunos de nosotros todavía recuerdan, produjeron el terrorismo.
Palestina y Chechenia, dos lugares de dolor e infección terrorista, no han sanado sus heridas.
Su independencia nacional es ahora más elusiva que antes del comienzo de la era terrorista.
Por supuesto, el pasado estaba lejos de ser perfecto, pero los gobiernos y los pueblos parecían más capaces de tolerar el fracaso.
Cuando se perdían batallas, comenzaban las conversaciones.
Estas conversaciones finalmente tuvieron como resultado la formación de países respetados, desde Italia en el siglo diecinueve y la India en el siglo veinte, a Eritrea ya en el fin del siglo.
Tratemos de imaginar al Presidente Putin como líder ruso en 1920, cuando Polonia logró su independencia frente a Rusia, o en 1991, cuando lo hizo Georgia.
¿Habría siquiera iniciado conversaciones para lograr la paz?
Hoy en día, el Gran Juego imperialista de Kipling se está degradando, convirtiéndose en un círculo vicioso.
Las fuerzas de seguridad responden al crecimiento del terrorismo.
El crecimiento del terrorismo es una respuesta al fortalecimiento de las fuerzas de seguridad.
Parece ser que mientras más dura es la mano que castiga, mayor es la resistencia. Y mientras más fuerte es la resistencia, más dura es la mano.
Los problemas reales quedan enterrados bajo los crímenes de los terroristas y los errores del personal de seguridad.
Con cada vuelta del círculo, más se acercan ambos bandos, los terroristas y las fuerzas de seguridad.
Su interés en común es la continuación del juego.
Los bandos opuestos usan las mismas armas, desarrollan tácticas comparables y pregonan ideales cada vez más parecidos.
Y así continúa el asunto, hasta que cambien las reglas del juego.
Pero, ¿por qué habrían de cambiar?
Hay una situación análoga en la historia rusa.
Al comienzo del siglo veinte, los revolucionarios socialistas liderados por Evno Asef efectuaron una serie de ataques terroristas contra las autoridades del estado.
En algún punto de la historia, Asef se convirtió en un doble agente.
Algunas veces mataba a una autoridad que no estaba en buenos términos con la policía.
Otras veces, la policía simplemente no quería traicionar a su precioso agente.
Manipulándose los unos a los otros, los terroristas y los tipos de la seguridad se vuelven imposibles de diferenciar.
Llamemos a esto el efecto “Asef”.
Una vez que se formó una alianza así, sólo la revolución pudo detenerla; en este caso, la revolución bolchevique.
De modo que es necesario detener el juego, aunque sea para que podamos sobrevivir nosotros, los inocentes espectadores.
Si uno no ve una capacidad humana en su contraparte, no habla con ella.
Se la usa o se la mata.
Por lo tanto, el “otro” se eleva al centro mismo de la alta política.
Este es el efecto Asef en acción.
Los bolcheviques hicieron esto con la burguesía.
Los nazis, con los judíos.
Pero los imperios clásicos aprendieron a no hacerlo con los pueblos colonizados.
Con el tiempo, inventaron fascinantes formas de controlar a sus súbditos, combinando educación, soborno y coacción.
Aprendiendo el gran arte del orientalismo, los imperios clásicos aprendieron cómo no dejar de hablar, al tiempo que mantenían su distancia.
Abolir la democracia en las provincias de Rusia, incluidas regiones pobladas por musulmanes como Tatarstán y Daguestán, es una acción mortífera.
La paz civil en estas áreas era uno de los pocos logros de los que la Rusia contemporánea se podía enorgullecer.
Entonces, ¿tiene Putin instintos suicidas?
Desgraciadamente, no.
Debe su carrera a Chechenia, así como Bush debe su presidencia a Irak.
Pero Chechenia, con todo lo cómoda que pueda ser para Putin, es pequeña, pobre e idiosincrásica.
Convirtiendo vastas áreas de Rusia en nuevas Chechenias, Putin y su camarilla calculan que, más temprano que tarde, jugarán sus juegos de terrorismo y seguridad con millones de musulmanes en las planicies de Eurasia, ricas en petróleo.
MOSCÚ – El nuevo mandato presidencial de Vladimir Putin acaba de empezar; sin embargo, cada vez se vislumbra con mayor claridad que probablemente este sea el principio del fin.
Ya que las cosas nunca salen bien para las autoridades cuando la población de Rusia se vierte a las calles en masa, de la manera en la que actualmente lo hace.
El año 1917 el emperador ruso Nicolás II tuvo que abdicar debido a protestas callejeras masivas, abdicación que a su vez allanó el camino para la Revolución Bolchevique.
En el año 1991, la Unión Soviética, que en aquel entonces aparentaba ser una unidad monolítica irrompible, colapsó en apenas unos pocos meses.
Cientos de miles de personas salieron a las calles para hacer frente al golpe de estado de línea dura en contra de la Perestroika de Mikhail Gorbachev.
Ahora le toca el turno a Putin.
Moscú muestra ante el mundo el movimiento “Ocupar Abai”, mismo que se inspiró en el movimiento “Ocupar Wall Street” de los Estados Unidos (este movimiento se sitúa en un bulevar cercano a una estatua del poeta kazajo Abai Kunanbaev, cuyo trabajo ha pasado, en tan sólo un mes, de la oscuridad regional en la cual se encontraba a ser uno de los más descargados en Internet en Rusia).
Otras ciudades también son testigos de protestas, todas ellas hacen eco del mismo clamor: Putin debe dejar el poder.
Los rusos son famosos por su paciencia y por su lentitud para sublevarse.
Y, ¿quién podría echarles la culpa?
Si las protestas han resultado ser negativas para los gobiernos rusos a través de los siglos, han terminado siendo aún más desastrosas para quienes las realizan.
En el año 1917, la liberación de la monarquía absolutista marcó el inicio de una forma aún más despótica de absolutismo.
Después del año 1991, la privatización no regulada de Boris Yeltsin causó penurias a millones de habitantes, y virtualmente encumbró a la oligarquía corrupta en el poder.
Pero, a pesar de estar bien conscientes de su historia, una vez que los rusos se van en contra de la persona que está en la cima, no se detienen hasta que logran echarla.
La historia desmiente el mito relacionado a Putin, que pregona que la mayoría del país lo apoya porque ellos desean “estabilidad”, y que las protestas, encabezadas por “títeres del occidente”, están a punto de ser aplacadas.
La población que protesta no se va a sosegar.
Y no se asustará frente al nombramiento de Igor Kholmanskikh – un capataz de una fábrica de tanques quien se ofreció a venir a Moscú a defender al régimen de Putin junto con un fornido grupo de sus secuaces, trabajadores de la línea de montaje – como persona encargada de gobernar la vasta región de los Urales.
En la actualidad el poder suave tiene las de ganar, y los tanques no pueden acallar al Internet.
Al designar a su nuevo gabinete (actividad que Putin consideró ser de tan importante que por esta razón, no pudo asistir a la cumbre G-8), los orígenes soviéticos de Putin no podrían hacerse más evidentes.
Leónidas Brezhnev solía hacer que sus ministros de cultura y de agricultura intercambien puestos, como si por estar ambos puestos unidos por la palabra “cultura” perteneciesen al mismísimo ámbito de especialización.
El nuevo gabinete de Putin se reorganiza de manera similar, intercambiándose puestos entre personas incompetentes y no calificadas.
Esto echa por tierra otro mito: que Putin, ahora de vuelta en su cargo, abandonará su vulgar retórica antioccidental y se convertirá en un reformador, entendiendo que solamente una Rusia democrática puede mantener su soberanía e integridad territorial.
Y la razón por la que Putin no va a aceptar la reforma es que no la puede aceptar, debido a que, una vez más, se probó como cierta una vieja y desgastada verdad: &nbsp;el poder absoluto corrompe absolutamente.
Después de más de una década en el poder, los líderes rusos ya no tienen la capacidad de aspirar a alcanzar mejores políticas.
Sus intereses personales, y sus riquezas, dependen demasiado del mantenimiento del status quo.
Por supuesto que Rusia anteriormente vivió este mismo patrón de actuación.
Nunca me olvidaré de lo que mi bisabuela Nina decía acerca de la naturaleza corruptora del poder en nuestra propia familia.
“Lamentablemente, el Jrushchov del año 1962 no fue el Jrushchov del año 1956”.
Mi bisabuelo denunció el culto a la personalidad de Stalin, mas sin embargo posteriormente él también fue idolatrado – por ejemplo, en el grandioso documental Our Nikita Sergeevich (1961) – por su "súper visión" sobre cómo disminuir el imperialismo y “alcanzar los avances del Occidente”.
El auto-elogio de Jrushchov contradice categóricamente a su anterior campaña de “des-Stalinización”, cuyo punto álgido señalaba que Stalin traicionó al comunismo, al hacer todo lo posible por parecerse a la realeza del pasado.
Todo lo dicho oficialmente acerca de él era superior y superlativo: “el mejor amigo de los deportistas soviéticos”, “el padre de todos los hijos en la tierra”, etcétera.
Ese es el lenguaje ampuloso de la monarquía absolutista.
Más tarde, Yeltsin, al asumir el cargo de líder de Rusia en el año 1990, repudió todos los privilegios de la Nomenklatura (clase privilegiada) como su primera acción en el cargo.
En su libro A Confession (Una confesión), escribió: "Mientras [los rusos] sean tan pobres y sombríos, no puedo comer esturión y caviar, no puedo participar en carreras de automóviles, haciendo caso omiso a los semáforos, no puedo tomar súper pastillas importadas, a sabiendas de que un vecino no tiene aspirinas para un niño.
Porque me da vergüenza”.
Cuando salió del Kremlin en el año 2000, su fortuna secreta, en bienes raíces, yates, caballos y otras propiedades, se estimó en un valor mínimo de $15 millones.
En enero de 2000, el novato presidente Putin concedió un raudal de entrevistas a las cadenas de televisión rusas, en las que presentó argumentos convincentes, alabando al Estado de Derecho y haciendo la promesa de no permanecer en el cargo un día más de sus dos mandatos constitucionales, o de dejarlos si perdía el apoyo popular.
Estas son las “reglas del juego de la democracia”, dijo en aquel entonces.
Después de dos mandatos presidenciales, seguidos de una temporada como Primer Ministro y ahora un tercer periodo presidencial, Putin ingresa a su treceavo año en el poder; teniendo a un 40% de la población vehementemente deseosa de sacarlo del poder.
Si la historia sirve para vislumbrar lo que pasará, esta cifra porcentual sólo irá en aumento.
CAMBRIDGE – La ideología soviética siempre se refería al futuro.
En cambio, la ideología rusa oficial de hoy parece estar centrada directamente en el pasado.
El reciente artículo publicado por el Primer Ministro Vladimir Putin en el periódico polaco Gazeta Wyborcza , destinado a conmemorar el 60º aniversario de la invasión nazi de Polonia, expresa su determinación de hacer de la historia europea del siglo XX una parte importante de la actividad del Gobierno ruso.
Dicho artículo refleja los profundos e irresueltos problemas de la época de Putin: la incapacidad para distinguir entre el pasado soviético y el presente ruso, una inescrupulosa mezcla de conservadurismo político y revisionismo histórico e indiferencia, rayana en la incomprensión, para con los valores fundamentales de la democracia.
En su artículo, Putin no lamentó el desplome de la URSS, si bien antes lo llamó “la mayor catástrofe del siglo XX”.
De hecho, elogió incluso los movimientos democráticos que enterraron a la Unión Soviética y su esfera de influencia y no expresó interés por las revoluciones del siglo XX, que llamó “heridas profundas” infligidas por la Humanidad a sí misma.
Lo que de verdad preocupa a Putin y sus asesores en materia de asuntos históricos es el recuerdo de la segunda guerra mundial.
Consideran la victoria soviética sobre la Alemania nazi el mayor logro del Estado y la nación que heredaron de la URSS.
También consideran dicha victoria el contrapeso principal al recuerdo de la URSS como un régimen de violencia brutal e injustificada.
No es que la versión de la Historia de Putin niegue totalmente dicho recuerdo.
Este verano, ordenó públicamente a su ministro de Educación que incluyera pasajes de El archipiélgo Gulag en el programa de la enseñanza secundaria.
Más bien lo que preocupa a Putin es el equilibrio entre la segunda guerra mundial y el estalinismo en la historia soviética.
Tras pedir una visión “contextual” y “causal” de la Historia, reconoce el terror estalinista, pero lo interpreta como una respuesta a la extraordinaria necesidad de derrotar al nazismo.
Putin resumen su comprensión de la escala de la guerra recordando la pérdida de “27 millones de vidas de mis compatriotas”.
Ese número ha aumentado con los años, pues los funcionarios soviéticos ampliaron la categoría de muertes en época de guerra para abarcar la “pérdida de población” total, en lugar de las víctimas militares directas.
Así, los cálculos ofíciales de las muertes soviéticas en la segunda guerra mundial aumentaron de siete millones (la cifra dada por Stalin) a 20 millones (Jruschev) y a 26,6 millones (Gorbachev), en la que las muertes de civiles representaban al menos las dos terceras partes del cálculo de Putin.
Lamentablemente, Putin no explica a quiénes cuenta como compatriotas.
Si se refería a quienes vivían dentro de las fronteras contemporáneas de Rusia, el número habría sido muy inferior.
En cambio, incluye a todos los ciudadanos de la URSS que murieron durante la guerra, incluidos millones de ucranianos, bielorrusos y otros, y, cuando la URSS se anexionó los países bálticos, Königsberg, partes de Polonia, Finlandia, Moldavia y el Japón, también sus ciudadanos pasaron a ser compatriotas soviéticos.
Además, como la “historia contextual” de Putin subordina el sufrimiento de la época soviética al propósito de reñir la “gran guerra patriótica”, en su número figuran mezclados quienes murieron en el campo de batalla luchando por la URSS con los que los soviets mataron mediante asesinatos en masa, deportación y trabajos forzados.
Conforme a esa lógica, se podría también reclasificar a las víctimas del terror, la colectivización y el hambre del decenio de 1930 para aumentar el número de víctimas de Hitler en la URSS.
Putin relaciona dos acontecimientos que desencadenaron la segunda guerra mundial, el Acuerdo de Munich de 1938 y el Pacto Molotov-Ribbentrop de 1939, en una construcción causal.
Esos dos actos de colusión con la Alemania nazi fueron errores inmorales, escribe Putin, pero el segundo fue simplemente una reacción contra el primero.
Desde luego, Neville Chamberlain, de Gran Bretaña, y Edouard Daladier, de Francia, firmaron un vergonzoso tratado con Hitler y Mussolini en Munich, pero, cuando Hitler lo violó, tanto Chamberlain como Daladier perdieron apoyo popular y, al comienzo de la segunda guerra mundial, ninguno de ellos seguía ocupando su cargo.
Sin embargo, los dictadores permanecieron, entre ellos Molotov y Stalin.
Además, si bien el Acuerdo de Munich fue una cínica bendición del desmembramiento de Checoslovaquia por parte de Hitler, fue un documento público que decía en serio lo que decía, pero la parte de verdad importante del Pacto Molotov-Ribbentrop fue sus protocolos secretos, que dividían a Europa en dos dominios imperiales, el de Stalin y el de Hitler, sin el consentimiento –ni el conocimiento siquiera– de las naciones en él consignadas.
Molotov, que permaneció en el poder durante toda la guerra y hasta 1956, negó la existencia de los protocolos secretos hasta su muerte, treinta años después.
Las democracias cometen errores vergonzosos, pero en su momento los corrigen –o al menos se disculpan– y destronan a quienes les crearon problemas con ellos.
Es falso e incluso inmoral equiparar los usos democráticos y dictatoriales, pero ésa es la nueva ecuación rusa.
Dividir a un pueblo a fin de conquistarlo es una estrategia inmoral que ha perdurado a lo largo de la historia.
Desde Alejandro Magno hasta Stalin el Cruel se han utilizado variantes de esa estrategia para mantener a las naciones cautivas de la voluntad del emperador.
Ahora estamos presenciado una vez más esta estrategia en acción a medida que el Presidente Vladimir Putin busca sigilosamente restablecer la supremacía del Kremlin sobre las tierras que se dieron por "perdidas" cuando la URSS implotó en 1991.
Sin embargo, al pasársele la mano durante las recientes elecciones en Ucrania, Putin reveló con claridad ante el mundo sus designios neoimperialistas.
A raíz de las eufóricas protestas masivas en Kiev, el presidente de Rusia ha declarado que podrá trabajar con cualquier gobierno que el pueblo de Ucrania elija.
Esas son simples palabras, ya que de pensamiento y de obra Putin no quiere que gobierne Ucrania nadie que él no haya impuesto.
No hay precio demasiado alto para alcanzar esa meta, así que se han utilizado las tradicionales amenazas de dividir Ucrania.
Yo hablo en mi calidad de víctima de los designios imperialistas rusos.
Cuando Lituania y después los otros Estados bálticos –Estonia y Letonia—que fueron ocupados por Stalin a principios de la Segunda Guerra Mundial, aprovecharon la oportunidad de ser libres en 1990-91, el Kremlin no permaneció a la expectativa.
Sabía que el resto de las colonias rusas –las llamadas "repúblicas soviéticas" buscarían seguir a los malagradecidos países bálticos hacia la libertad.
Aunque los gobernantes rusos ya para entonces de comunistas sólo tenían el nombre, no dudaron en recurrir a las viejas recetas leninistas.
Comenzaron a fomentar e incitar divisiones y confrontaciones.
Alimentaron supuestos resentimientos entre las distintas comunidades nacionales o étnicas basándose en la idea leninista de que incluso un grupo pequeńo de aldeas podía exigir la autonomía territorial.
Nótese la palabra "territorio".
Nunca se exigía una autonomía cultural normal como medio para conservar una identidad o para la autoprotección.
Aparentemente, sólo se podía demandar la autonomía territorial.
De esa manera, las minorías se convierten en mayorías fácilmente manipulables.
Si se divide lo suficiente y se aviva el suficiente resentimiento, una nación se convierte en poco más que una sociedad en ruinas dentro de un territorio nacional.
Si se dan armas a estas estructuras minoritarias manufacturadas de forma que puedan exigir la autonomía a punta de fusil, se obtiene la clase de caos que el Kremlin puede utilizar para reafirmar su control.
Afortunadamente, los lituanos –al igual que los estonios y los letones—entendieron el juego.
También falló en Crimea, cuando Rusia quiso usar su vieja estrategia de divide y vencerás en la región en 1991.
Pero esas derrotas no incitaron al Kremlin a abandonar la estrategia básica.
Por el contrario, las ambiciones imperiales de Rusia persistieron y la persistencia ha dado frutos.
Alrededor del Mar Negro Rusia ha creado una serie de mini Estados artificiales.
Georgia y Moldova se han dividido mediante la creación de mini Estados criminales alimentados por el Kremlin y que están bajo su manto militar.
En efecto, la misma semana en la que Putin se inmiscuía en las elecciones presidenciales de Ucrania, amenazaba también con bloquear a uno de esos mini Estados, la región de Abjazia en Georgia, después de que tuvo la temeridad de votar por un presidente que al Kremlin no le agradaba.
Moldova ha estado particularmente indefensa ante los designios imperialistas del Kremlin.
En el Transdniester permanece acuartelado un enorme destacamento ruso que gobierna en colaboración con pandillas locales.
La proximidad a este territorio sin ley ha contribuido ha hacer de Moldova la región más pobre de Europa.
Al este, el Kremlin instigó una confrontación tan sangrienta entre Armenia y Azerbaiyán que la única manera en que pudieron poner fin a su guerra étnica fue llamar a los rusos –como en el Transdniester —para que impusieran una especie de “Pax Ruthena.”
Ahora el pueblo de Ucrania podría enfrentarse a una prueba similar después de que los seguidores de Viktor Yanukovich amenazaron con buscar la autonomía si el vencedor legítimo de las elecciones presidenciales del país efectivamente llega a la presidencia. żQuién puede dudar que detrás de eso está la mano de Rusia? żAcaso el alcalde de Moscú Yuri Luzkhov, hechura leal de Putin se habría atrevido a asistir al mitin donde se exigió la autonomía sin el permiso del monarca elegido del Kremlin?
En efecto, Putin reclama abiertamente esa parte de Ucrania como "asunto interno" de Rusia.
Esperemos que los ciudadanos de habla rusa de Ucrania, al ver las penurias económicas –y a veces los bańos de sangre—que provocan los movimientos pro autonomía fabricados en Moscú, se den cuenta de que se les quiere convertir en títeres de Putin.
La prueba para Viktor Yushchenko y sus revolucionarios Naranja, como lo fue para los demócratas lituanos en 1990-91, es demostrar que la democracia no significa que la mayoría reprima a alguna minoría.
Lituania aprobó ese examen. Tengo confianza en que Viktor Yushchenko y su equipo lo hagan también.
Pero al mismo tiempo se está poniendo a prueba a Europa y el mundo.
Rusia está pasando de ser la Federación Rusa de Boris Yeltsin a un régimen autoritario unitario bajo Vladimir Putin y sus viejos colegas de la KGB.
Europa, Estados Unidos y el resto del mundo deben analizar la llamada "democracia administrada" de Putin en su verdadera dimensión y deben estar unidos en contra de sus sueńos neoimperialistas.
El primer paso es hacer que Rusia cumpla con su compromiso obligatorio con la Organización para la Seguridad y la Cooperación en Europa y con el Consejo Europeo de retirar sus tropas de Moldova y Georgia.
Se debe hacer frente a cualquier plan para "defender" por la vía militar a Yanukovich y la parte oriental de Ucrania.
MOSCÚ – La recuperación de la presidencia rusa por parte de Vladimir Putin ha sido recibida con un escarnio generalizado, tanto en el país como en el exterior.
Pero el retorno del autócrata al Kremlin podría ser la mejor esperanza que tiene Rusia de escapar al estancamiento.
Con su desdén manifiesto por la sociedad rusa -ejemplificado en su respuesta socarrona a las manifestaciones generalizadas-, además de su ignorancia, su buena disposición para sofocar el disenso y el miedo a la competencia, Putin, sin ayuda de nadie, derribó el viejo mito que él mismo propagó: el poder personalizado puede modernizar al país manteniendo al mismo tiempo la estabilidad.
Sin duda, el Kremlin de Putin -y sus cohortes corruptos- todavía es el que manda.
Y, si bien su decisión de retornar a la presidencia ha irritado a los elementos más dinámicos de la población urbana de Rusia, los ciudadanos del resto del país siguen estando descontentos pero inactivos.
De la misma manera, los intelectuales desmoralizados y la clase política de Rusia, en quienes la población confía para propiciar el cambio, no se preocupan por actuar.
El alza global de los precios del petróleo, el miedo endémico al cambio, la falta de una alternativa viable y la dependencia de las dádivas del Estado mantienen a Rusia en un estado de inercia.
Es más, el Kremlin de Putin utilizó a Occidente -ansioso por un compromiso y por reiniciar las políticas con Rusia- para legitimar su régimen autoritario y para ofrecer oportunidades para que sus compinches corruptos se integrasen a la sociedad occidental.
De hecho, al utilizar a Occidente para lavar su dinero sucio, Putin y sus cohortes de alguna manera vengaron el colapso de la Unión Soviética minando los principios de Occidente y desacreditando a la democracia liberal a los ojos de la población rusa.
Sin embargo, se están produciendo grietas en la sociedad rusa, que amenazan con un status quo.
Y no es la oposición ni una rebelión popular lo que empieza a desestabilizar al régimen de Putin, sino las propias fuerzas que&nbsp; ayudaron a mantenerlo a flote.
Después de esperar 12 años a que el cambio se produjera de arriba hacia abajo, los rusos finalmente se dieron cuenta de que su sistema político se puede transformar sólo desde la base para arriba -a través de la revolución popular-.
A falta de canales institucionales para expresar sus quejas por las concesiones corruptas que preservaron el poder de la elite gobernante, tienen que tomar las calles.
Pero sigue en pie el interrogante: ¿Rusia escapará esta vez a su tradicional acto final, en el que el nuevo régimen resulta ser más rapaz que el anterior?
¿O los rusos encontrarán la manera de llevar adelante una revolución pacífica?
Hoy, el Kremlin está contribuyendo a su propio deceso violento, al desmoralizar intencionalmente a la sociedad rusa.
Desacredita al liberalismo empleando una retórica liberal y nombrando líderes liberales para administrar su régimen autoritario, dejando la oposición política en manos de los partidos de izquierda y los nacionalistas.
Y el retorno de Putin a la práctica estalinista de enviar a la policía para revisar las casas de los opositores, sumado a sus intentos por generar hostilidad entre grupos sociales -por ejemplo, entre la Rusia provincial y la clase media urbana-, está profundizando el antagonismo y la desconfianza entre los ciudadanos.
De esta manera, el régimen de Putin intensifica el deseo de venganza de los disidentes políticos -dificultando así el cambio pacífico.
Las tensiones de larga data ya han empezado a desbordarse; decenas de miles de personas salieron a las calles desde el anuncio de Putin en 2011 de que volvería a la presidencia.
Su retorno al Kremlin incitó algunas de las protestas más importantes de las que Moscú fue testigo desde los años 1990.
Y, si bien las manifestaciones populares han disminuido -en gran medida como resultado de las nuevas leyes draconianas contra las protestas-, cuanto más conflicto se acumule debajo de la superficie, más devastadora será la potencial explosión.
Al censurar a los medios, desacreditar a la oposición moderada y provocar el descontento popular, Putin está jugando con fuego.
Es imposible predecir cuándo detonará Rusia, pero las fisuras del sistema son innegables -y cada vez más.
El Kremlin, lejos de poder controlar la situación, no comprende del todo lo que está pasando.
Rusia está avanzando hacia el precipicio.
La fuga masiva de capitales y los esfuerzos de los partidarios del Kremlin por pergeñar su propio aterrizaje seguro en Occidente demuestran que, incluso a los ojos de los cohortes de Putin, el fin de su época se está acercando.
Sin embargo, el Kremlin de Putin sigue funcionando inagotablemente para impedir que se forme una oposición sólida -aumentando el riesgo de que el régimen colapse sin una alternativa viable-.
Cuanto más permanezca Putin en el poder, más devastador será el último acto de su régimen.
Tanto Rusia como Occidente deben empezar a planear de cara al futuro.
Lamentablemente, el despertar de Rusia se corresponde con el inicio de la aparente decadencia de Occidente.
Aún así, en lugar de seguir siendo cómplice del régimen corrupto de Putin, Occidente debe ayudar al pueblo ruso a encontrar su nuevo destino.
Los ciudadanos de Rusia no deben abandonar las esperanzas.
El retorno de Putin al Kremlin, aunque doloroso, podría terminar poniendo fin a su agonía al propiciar la destrucción del régimen.
Cuando la opción es entre la implosión de un sistema anticuado y su lenta degradación, un cambio rápido y limpio normalmente ofrece mejores perspectivas para un nuevo inicio.
MOSCÚ – Agosto suele ser un mes desafortunado en Rusia, particularmente en la Rusia del presidente Vladimir Putin.
Se han hundido submarinos, se ha invadido a países vecinos y se han incendiado bosques fuera de control.
Pero, este agosto, la crisis fue exclusivamente producto del hombre -es más, de un solo hombre-.
La condena de tres integrantes del grupo punk-rock de agitación política Pussy Riot por "vandalismo motivado por un odio religioso" convirtió a las tres jóvenes en una causa célebre internacional.
El 21 de febrero de 2012, cinco integrantes del grupo intentaron montar una representación, que luego fue calificada de "oración punk", en la Catedral de Cristo el Salvador de Moscú.
La "oración" no duró más de 40 segundos, tras los cuales personal de seguridad expulsó a las artistas.
Pero su visita a la iglesia más grande Rusia no fue en vano -la cobertura mediática de cinco mujeres, ataviadas con vestidos y pasamontañas brillantes mientras saltaban frente al altar, circuló ampliamente por Internet.
Su canción acusaba a Kirill, patriarca de la Iglesia Ortodoxa Rusa, de doblegarse ante el gobierno y le aconsejaba creer en Dios, no en Putin.
El estribillo de la canción -"Madre de Dios, aleja a Putin!"- generó la ira tanto de la iglesia como del estado.
Como era previsible, la retribución se hizo realidad.
Cada vez con más frecuencia se empezó a utilizar la palabra "blasfemia".
El 3 de marzo, un día antes de las elecciones presidenciales, dos integrantes del grupo, Nadezhda Tolokonnikova y Maria Alekhina, fueron arrestadas.
Una tercera, Yekaterina Samutsevich, terminó en prisión 12 días después.
En un principio, los problemas de Pussy Riot no llamaron tanto la atención, pero la campaña de odio orquestada por los activistas ortodoxos y la amenaza de una sentencia a prisión de siete años para las mujeres cambiaron las cosas.
Los liberales de Moscú, que en un principio consideraban la performance un poco tonta, catalogaron de inapropiada la amenaza de prisión, y de kafkianos y dementes los procesos de la corte.
El caso también atrajo la atención de Occidente.
Decenas de estrellas pop, desde Pete Townshend y Paul McCartney hasta Madonna, se unieron en respaldo de las mujeres.
Por supuesto, era casi imposible clasificar a las integrantes de Pussy Riot de músicas.
Las jóvenes estaban más interesadas en crear imágenes visuales.
Tanto los cánticos feministas como los acordes primitivos eran secundarios al espectáculo.
En un sentido, Pussy Riot creó un simulacro de grupo punk-rock, un acto de representación artística sobre músicos de protesta anónimos considerados erróneamente como músicos reales por músicos de verdad.
Algunos de los acusadores militantes de las feministas punk percibieron en su elección de Cristo el Salvador un plan diabólico no sólo contra la Ortodoxia, sino contra la propia Rusia.
Repetían hasta el hastío que la catedral fue construida como un monumento a la victoria sobre Napoleón, cuyo 200 aniversario se conmemora este año.
Pero se olvidaron de mencionar que fue destruida, por órdenes de Stalin, en 1931 para darle lugar al gigantesco Palacio de los Soviéticos, que nunca se construyó.
En 1960, el pozo durante tanto tiempo olvidado para los cimientos del palacio se transformó en una piscina de natación al aire libre.
En 1994, tres años después del colapso de la Unión Soviética, comenzó la reconstrucción de la catedral.
El principal proyecto ideológico del presidente Boris Yeltsin, finalizado en 2000, apuntaba a deshacer simbólicamente los años de régimen comunista y regresar a Rusia a su pasado.
Pero la nueva vieja iglesia no pudo volver el tiempo atrás.
Si se convirtió en un símbolo, fue de la nueva Rusia de Putin, con su mezcla de nacionalismo patriotero y religión estatal; de modo que cualquier ataque a un monumento que representa la unidad de la iglesia y del estado bajo el régimen de Putin no podía no ser castigado.
El juicio de Pussy Riot fue, por supuesto, una parodia de justicia, en la que la fiscalía citaba los cánones del Concilio Quinisexto, que tuvo lugar en Constantinopla en el año 692, bajo el emperador bizantino Justiniano II.
Las supuestas víctimas de la "oración" de Pussy Riot -principalmente los guardias de seguridad- atestiguaron no haber podido dormir después de presenciar la representación.
Larisa Pavlova, abogada de las supuestas víctimas, aseveró que "el feminismo es un pecado mortal".
El carácter político de la representación fue estudiadamente ignorado, y el veredicto del juez, que sentenció al trío a dos años de prisión, resultó el desenlace escandaloso de la farsa de juicio.
Según el Consejo Presidencial de Derechos Humanos de Rusia, Tolokonnikova, Alekhina y Samutsevich fueron castigadas por un crimen que no existe -y por lo tanto no es punible- bajo la legislación rusa.
El Consejo citó a San Pablo: "No habría conocido el pecado sino por medio de la ley; porque no estaría consciente de la codicia si la ley no dijera: no codiciarás".
Lo que hemos presenciado desde agosto es la última batalla en un Kulturkampf entre la inteligencia liberal de Rusia y aquellos conservadores, muchas veces fundamentalistas, que creen en la unidad de la Iglesia Ortodoxa y el Kremlin.
Al castigar a Pussy Riot, Putin apostó su presidencia a una eventual victoria conservadora.
De qué lado estará la Santa Virgen todavía está por verse.
WASHINGTON – Del 2 al 4 de abril, la OTAN celebrará su mayor cumbre jamás realizada en Bucarest, capital de su nuevo miembro, Rumania.
Increíblemente, la OTAN ha invitado a su más acérrimo crítico, el presidente ruso Vladimir Putin, a participar en el evento.
Por primera vez desde 2002, lo hará.
Su presencia es motivo de vergüenza para la OTAN, pero una desgracia incluso mayor para Rusia.
Los dos grandes temas de Bucarest será si invitar a Albania, Croacia y Macedonia a unirse a la OTAN, y si ofrecer postulaciones a Ucrania y Georgia para comenzar los así llamados &quot;planes de acción de ingreso como miembro&quot;.
Estas preguntas deben ser decididas por los miembros de la NATO, no por actores ajenos a ella.
En febrero de 2007, Putin, en un arranque de anti-occidentalismo declaró en Munich: “Creo que es obvio que la ampliación de la OTAN no tiene ninguna relación con la modernización de la alianza misma ni con garantizar la seguridad en Europa.
Por el contrario, representa una seria provocación que reduce el nivel de confianza mutua.”
Así es que están claras las opiniones de Putin acerca de la OTAN.
Causará problemas en la cumbre al intentar intimidar a los ex satélites de la Unión Soviética presentes en la sala.
Una actitud así de agresiva beneficia la política extranjera de un país sólo hasta un punto, uno que Putin sobrepasó hace ya mucho.
Inicialmente, actuaba como un diplomático capaz y conciliador, pero desde su discurso en Munich ha comenzado a unir Occidente contra Rusia.
En su discurso del 9 de mayo de 2007, en conmemoración de la victoria de Rusia en la Segunda Guerra Mundial, Putin comparó a los Estados Unidos con la Alemania nazi. &quot;Tenemos el deber de recordar que las causas de toda guerra son sobre todo los errores y los errores de cálculo en tiempos de paz, y que esas causas tienen su raíz en una ideología de confrontación y extremismo.
Conviene recordar esto hoy, porque estas amenazas no están disminuyendo, sino sólo están transformándose y cambiando de apariencia.
Estas nuevas amenazas, al igual que bajo el Tercer Reich. demuestran el mismo desprecio por la vida humana y la misma aspiración de establecer una autoridad exclusiva sobre el mundo.”
Los políticos serios no hablan así.
Se trata de los exabruptos característicos de los pocos amigos que le quedan a Putin: Hugo Chávez de Venezuela, Mahmoud Ahmadinejad de Irán y Alyaksandr Lukashenka de Bielorrusia.
En su propio país, está creciendo la conciencia de que Putin está dañando a Rusia al insultar e intimidar a todo el mundo.
Está aislando su país, poniéndolo entre los parias del planeta; peor aún, es poco lo que ha logrado con eso.
Cuando Putin se convirtió en presidente en 2000, mencionó el acceso a la Organización de Libre Comercio como su prioridad en política exterior.
No lo logró, porque cedió a pequeños intereses proteccionistas, imponiendo una embargo maderero contra Finlandia y Suecia, un embargo pesquero contra Noruega y varios embargos agrícolas contra Lituania, Ucrania, Moldavia, Georgia y otros países.
La política exterior rusa se centra en los intereses de sus corporaciones dominadas por el estado, particularmente Gazprom, que ha cerrado contratos con varios países y compañías para hacer suministros monopólicos.
Sin embargo, por lo general un gasoducto de Gazprom cuesta por kilómetro el triple de lo que cuesta un gasoducto occidental similar, debido a las “fugas” (contraflujos y desperdicio).
El propósito principal de la política exterior de Rusia parece ser explotar las compañías estatales rusas para beneficio de las autoridades del Kremlin.
No obstante, los clientes no confían en los proveedores que interrumpen el suministro, aumentan los precios sin aviso, expropian a los competidores y dejan que la producción disminuya de la manera como lo han hecho Gazprom y otras compañías estatales rusas.
La política exterior de Putin también tiene la evidente intención de agitar el populismo chauvinista.
Puede que emprenderlas contra los extranjeros dé bríos a su régimen autoritario, pero esto también tiene un precio.
No sólo Estados Unidos y Europa, sino todas las ex repúblicas soviéticas sienten distancia frente a la agresiva táctica de Putin.
Muchas están buscando protegerse de los caprichosos embargos de Rusia, por ejemplo, buscando fuentes de energía alternativas.
Supuestamente bajo Putin Rusia ha mejorado sus relaciones con China, pero al coste de ceder a las demandas chinas de dos grandes islas en disputa, por las cuales ambos países entraron en conflicto en 1969.
El objetivo aparente de Putin fue asegurar el financiamiento de la compra por parte de Rosneft del campo petrolero de Yuganks, que fue parte de la confiscación de Yukos.
Sin embargo, China también siente recelos hacia Putin y ha estado enviando señales cálidas a los líderes de ex repúblicas soviéticas, como Yuliya Tymoshenko de Ucrania.
Los nacionalistas rusos también están disconformes con la política exterior de Putin, porque ha hecho que las ex repúblicas soviéticsa se distancien y ha debilitado las fuerzas armadas rusas.
El nacionalista Consejo de Estrategia Nacional publicó un devastador informe sobre el declive del ejército ruso bajo Putin, planteando que el aprovisionamiento militar ruso ha caído en picada.
Por ejemplo, desde el año 2000 se han adquirido apenas tres nuevas aeronaves militares.
Es cierto que los precios de los armamentos han aumentado notablemente, pero sólo porque los amigos de la KGB de Putin, que monopolizan la producción de armas, han robado enormes cantidades.
Y sin embargo, a pesar de esta falta de gasto, Putin parece obsesionado con hacer gestos provocativos e injustificados, como reanudar los vuelos de bombarderos nucleares de gran alcance fuera de las costas estadounidenses.
A principios de los 90, muchos occidentales y rusos deseaban que Rusia se convirtiera en miembro pleno de la Unión Europa y de la OTAN, a condición de que se convirtiera en una democracia plena.
Lamentablemente, Occidente nunca hizo esa oferta, y la democracia rusa eligió el mal camino.
Debería dársele una nueva oportunidad a Rusia, pero sólo una vez que Putin haya dejado el poder.
Rusia no es enemiga de Occidente; Vladimir Putin sí lo es.
El Presidente ruso Vladimir Putin tuvo bastante éxito en el logro de sus objetivos durante su primer mandato.
Fortaleció el poder del gobierno federal, al tiempo que debilitó el mundo de los grandes negocios, la prensa libre, el partido comunista, los partidos liberales y la sociedad civil.
Al interior del gobierno, exprimió el poder de los gobernadores regionales, ambas cámaras del parlamento e incluso el aparato estatal, concentrando todas las facultades legislativas, ejecutivas y judiciales en sus propias manos.
Mientras tanto, desde que Putin llegó al poder en 2002, Rusia ha logrado una sólida estabilidad macroeconómica y un crecimiento anual sostenido con un índice promedio de 6,5%.
Lamentablemente, el éxito de Putin puede llevarlo a su caída.
La fortuna le sonrió en el primer periodo porque reconoció ciertos límites a su poder.
Ávido lector de las encuestas de opinión, intentó, enigmáticamente, representar todo para todos los votantes.
Ahora, embriagado por su seguidilla de triunfos políticos, parece que se cree libre de toda limitación. Pero ningún político tiene esa suerte.
Putin está violando demasiadas reglas de la política y no puede continuar ese camino por mucho tiempo.
Por ejemplo, puesto que es demasiado celoso del poder como para delegarlo y quiere tomar él mismo todas las decisiones, reemplazó con dos hombres ineficaces a un sólido primer ministro y jefe de gabinete.
De manera que, en lugar de crear una fuerte línea de mando vertical, paralizó su gobierno.
Una de las razones de esta extrema supercentralización es el hecho de que Putin no confía en nadie.
Otra es su preocupación por mantener las cosas en secreto.
Como buen agente secreto, confía en el círculo de hombres de la KGB provenientes de San Petersburgo.
Su base de poder se reduce día a día y el estrangulamiento a que ha sometido a los medios independientes lo deja cada vez peor informado.
Las consecuencias fueron evidentes en la dramática toma de rehenes en la escuela de Beslan en Osetia del Norte.
Las fuerzas del orden le fallaron a la población.
No poseían datos de inteligencia pertinentes.
Los policías aceptaron sobornos para dejar pasar a los terroristas.
Las mejores fuerzas especiales de Rusia fueron enviadas a Beslan, pero no se les dio municiones, ropajes antibalas, planes de batalla ni capacidad de mando operativo.
La escuela nunca fue acordonada.
Al final, los osetios locales irrumpieron en la escuela con sus propias armas y mataron a varios miembros de las fuerzas especiales para demostrar su ira.
Increíblemente, el Jefe del Servicio de Seguridad Federal (FSB) y el Ministro del Interior llegaron a Beslan poco después de iniciado el sitio, pero no hicieron nada.
Los dos gobernadores regionales afectados por la crisis se negaron a ir juntos a Beslan.
De hecho, nadie del gobierno hizo nada.
Putin y su gobierno simplemente hicieron caso omiso de la crisis de Beslan, restando importancia a la cobertura noticiosa que se hacía de ella.
Las declaraciones oficiales provinieron de un personero local de bajo rango que hizo el ridículo al mentir de manera grotesca.
Es difícil imaginar una actuación peor por parte de un gobierno.
En su tiempo, se hacía mofa del Presidente soviético Leonid Brezhnev por interesarse solamente en ocultar las malas noticias, en lugar de querer solucionar los problemas. Putin está actuando de la misma manera.
Obviamente, tal nivel de secretismo le hace daño a Rusia.
La tragedia de Beslan nos pone frente a conclusiones obvias.
Se debe revisar la política hacia Chechenia.
Es necesario depurar y disciplinar las fuerzas de seguridad.
Hay que sacar de sus cargos a los ministros y gobernadores ineficientes y se debe dar más autoridad a sus carteras.
Se necesita un flujo más abierto de la información y menos personajes de la KGB en cargos públicos.
Sin embargo, Putin no quiere nada de eso.
No sigue la regla elemental de que cuando se está en un hoyo hay que dejar de cavar.
Ninguna autoridad fue sacada de su cargo, pero el editor de Izvestiya fue despedido por informar de manera fidedigna.
De manera similar, no se ha hecho nada para enfrentar la corrupción rampante que existe al interior del FSB.
En lugar de dar más autoridad a los gobernadores, Putin exigió la facultad de nombrarlos él mismo.
En vez de fortalecer al gobierno, lo privó de uno de sus mejores hombres, Dmitri Kozak, y en su puesto nombró a otro desconocido de la KGB de San Petersburgo.
El gobierno de Putin no sólo es autoritario, sino disfuncional.
Es demasiado rígido y centralizado como para manejar las crisis.
En lugar de enfrentar los problemas reales, lo único que Putin desea es realizar su programa autoritario personal.
A este estado policial centralizado no le interesa mucho más que su propio poder político y económico.
Es difícil no tener la impresión de que Putin está más dedicado a mimar a sus hombres de la KGB que a luchar contra el terrorismo.
Como las reformas económicas liberales afectan sus intereses, han sido abandonadas.
Los rusos de la calle no son ciegos.
Preguntan, "¿Cómo puede ser el nombramiento de los gobernadores regionales un medio para luchar contra el terrorismo?"
Putin está socavando rápidamente la gran autoridad que construyó en su primer periodo.
Este proceso puede desestabilizar a Rusia de manera más rápida de lo que nadie pueda sospechar.
La pregunta ya no es si Putin verdaderamente dejará el cargo cuando termine su mandato en 2008, sino si será capaz de durar tanto tiempo.
Probablemente pueda, pero tendrá que dar un giro de ciento ochenta grados, haciendo volver a Rusia por el camino de la democracia, la autonomía regional y la libre expresión.
Como mínimo, debe sacar de sus altos cargos a sus amigos de la KGB y a su funesto primer ministro, Mikhail Fradkov.
También debe poner fin al asunto Yukos y cambiar su política hacia Chechenia.
Putin tiene el poder para hacerlo, pero no la intención.
Cuando se aproxima la reelección de Putin el 14 de marzo, es el momento de hacer balance de su presidencia.
Lo más importante que ha sucedido durante su mandato ha sido la estabilización de Rusia.
Con la estabilidad se ha revelado la faz de la Rusia del siglo XXI.
Lo que gran parte del mundo ve en la Rusia de Putin es un régimen neoautoritario basado en un capitalismo dirigido por el Estado, vinculado con la burocracia gobernante y flanqueado por una sociedad civil inmadura.
Desde el punto de vista del poderpuro y duro, Rusia es claramente inferior a la antigua Unión Soviética.
Esta Rusia no es capaz -ni está deseosa- de lograr la integración completa con Occidente.
Pero, aun debilitada como sin duda está, la Rusia de Putin sigue considerándose una gran potencia.
La minoría gobernante rechaza la posibilidad de transformar a Rusia en un socio subalterno de los Estados Unidos o un miembro sin importancia de Occidente.
Por lo que se refiere a la minoría selecta de Rusia, laRealpolitik en el siglo XXI es una fusión de geopolítica y geoeconomía, a la que se suma la fuerza militar.
La ideología y los valores desempeñan un papel poco importante.
De modo que Putin no considera unas relaciones más estrechas con Occidente un imperativo ideológico, sino un recurso para la modernización económica de Rusia.
En las relaciones con los Estados Unidos y la UE, Putin quiere elevar la categoría de Rusia.
Ése es el objetivo que persigue su política de modernización.
Los dirigentes rusos ya no esperan una asistencia real de Occidente.
La autoayuda ha substituido la desacreditada idea de que los países extranjeros acudirán en socorro de Rusia.
Se sigue considerando deseable la inversión extranjera, pero ya nadie concede una importancia primordial a la necesidad de atraerla.
Existe la creencia generalizada de que Rusia puede bastarse con su capital nacional.
El mismo tipo de pensamiento es aplicable a los asuntos militares y estratégicos.
Como los Estados Unidos sólo respetan a los interlocutores fuertes, Rusia modernizará los componentes de su poder nacional que la hacen comparable con los Estados Unidos, en particular su arsenal nuclear.
Unos contactos demasiado estrechos con la OTAN (por no hablar de su integración en ella) privarían a Rusia de independencia estratégica.
Naturalmente, hay que evitar una confrontación con los Estados Unidos, pero, como una alianza de iguales es imposible, una combinación flexible de asociación limitada y rivalidad local parece la orientación más probable.
Los dirigentes rusos reconocen claramente el estado real del país en la actualidad y, por tanto, la necesidad de centrarse en los intereses vitales.
Siguen convencidos de que Rusia es una gran potencia, pero de momento debe actuar primordialmente a escala regional.
El objetivo más importante de esa estrategia en un futuro próximo será el de restablecer la influencia rusa en los Estados de la antigua Unión Soviética.
Llamemos "Operación CEI" a esa estrategia.
El objetivo no es el de resucitar la Unión Soviética.
Todos los países de la CEI -con la posible excepción de Belarús- conservarán su soberanía.
Cuando el Presidente Alexander Lukashenko abandone el poder, Belarús puede disolverse en Rusia, como la Alemania oriental fue absorbida por la Alemania occidental a comienzos del decenio de 1990.
La transformación de Rusia en un imán económico para la CEI será la fuerza más importante de la renovada influencia estratégica rusa.
A cambio del apoyo económico, el Kremlin exigirá lealtad política.
Los criterios para dicha lealtad serán bastante simples: participación en el marco de seguridad encabezado por Rusia y eliminación de la influencia "excesiva" de terceros (los Estados Unidos, la UE, China o Turquía) en las naciones de la CEI.
Los acuerdos con las minorías que gobiernan la CEI pasarán a ser el instrumento principal para la ejecución de la "Operación CEI".
Para ello, harán falta esfuerzos laboriosos encaminados a promover los grupos prorrusos y debilitar y neutralizar gradualmente los círculos prooccidentales.
Será una tarea lenta, pero las similitudes entre los sistemas políticos y económicos de la CEI y el que existe en Rusia la facilitarán.
Además, en la mayoría de los casos la integración occidental resulta imposible para dichos Estados de la CEI.
Como muchas minorías selectas de esos países, tras hacerse con el poder, se enriquecieron rápidamente, se sienten inseguras.
El apoyo de Rusia en condiciones favorables puede atraerlas, en particular porque no se planteará la cuestión de la pérdida de la soberanía.
Pero Rusia encontrará problemas para aplicar esa estrategia.
En 2003, el intento por parte de Putin de que el Presidente Bush reconociera los "intereses especiales" de Rusia en la antigua Unión Soviética fracasó, igual que la apuesta de Yeltsin para conseguirlo un decenio antes.
Sin embargo, Putin, a diferencia de Yeltsin, no renunciará a ello y puede aprovechar que los Estados Unidos estarán demasiado ocupados en la lucha contra el terrorismo y la proliferación de armas de destrucción en gran escala, la reorganización del Oriente Medio y la contención de China para poner objeciones demasiado firmes.
El activismo de Rusia en la CEI la hará encontrarse en una situación de rivalidad directa con la UE.
Si el Kremlin recurre a la fuerza para establecer su hegemonía regional, Europa puede volver a ver a Rusia como una amenaza para su seguridad, lo que provocaría un renacimiento de la guerra fría y la política de contención de la OTAN.
Asimismo, China podría oponerse a la "Operación CEI".
Hasta hace poco, China temía que la retirada de Rusia de la región creara un vacío que llenarían los Estados Unidos.
Ahora China, que considera esa región su retaguardia estratégica y una fuente de energía, está intensificando su influencia.
La consolidación del poder estratégico de Rusia limitaría el alcance de la influencia de China, pero, si Rusia hace de retaguardia fiable y proveedora de energía y material militar, no es probable que China ponga objeciones graves al aumento de la influencia rusa.
Con vistas a la consecución de esos objetivos, Rusia debe recordar que el imperialismo es caro e incitará a la confrontación con Occidente.
También debe recordar que para los países de la CEI la soberanía significa primordialmente la independencia respecto de Rusia, por lo que el Kremlin debe esforzarse por lograr un reconocimiento voluntario de su protagonismo basado en los logros económicos y sociales.
Al fin y al cabo, los dirigentes auténticos dirigen mediante el ejemplo.
Mientras supervisaba ejercicios militares desde un submarino nuclear cerca de Escandinavia, Vladimir Putin anunció que Rusia había desarrollado un nuevo sistema de misiles, el más sofisticado del mundo.
No se trató de su momento más convincente.
Tres misiles antiguos, lanzados en su presencia, no llegaron a sus objetivos en Kamchatka.
El submarino donde estaba Putin se parecía al Kursk, que explotó durante un ejercicio militar semejante en el 2000, matando a 118 marinos.
Tras la catástrofe del Kursk, se le preguntó a Putin qué había pasado realmente.
"Se hundió", contestó con una sonrisa algo macabra.
En un chiste reciente, un entrevistador pregunta a Putin que pasó con los cachorros de su perro favorito, cuyo nacimiento había anunciado con orgullo en las elecciones parlamentarias de diciembre.
"Se hundieron", responde.
La democracia rusa es casi tan joven y ciega como los cachorros de Putin, pero mucho más pobre.
Los países de bajos ingresos pueden desarrollar una democracia, pero tienen dificultades para mantenerla.
La India, que es al mismo tiempo pobre y democrática, es una feliz excepción a esta regla.
¿Será Rusia, cuya tradición política no es británica sino soviética, otra excepción?
Los países con ingresos per cápita cercanos al nivel actual de Rusia logran mantener una democracia por 15 a 20 años, en promedio.
La democracia rusa, nacida en 1991, puede estar acercándose a su fecha de caducidad.
El primer periodo de Putin en el poder demostró ser un éxito económico y un fracaso político.
Los altos precios del petróleo permitieron un rápido crecimiento de la economía rusa y los ingresos de la gente común.
(Los europeos no tienen por qué sentir envidia: el crecimiento es más rápido cuando empieza de abajo… recordemos el ejemplo de los cachorros.)
Rusia es un país rico con una población pobre y los planes de redistribución funcionan bien en esas condiciones.
Pero no será por mucho tiempo.
Putin ha prometido duplicar el PGB ruso para el 2010, un objetivo ambicioso cuyo éxito mejoraría las perspectivas de la democracia.
Sin embargo, pocas de las promesas de Putin se han cumplido.
La guerra de Chechenia se alarga, causando nuevas victimas cada mes.
Debido al creciente racismo, han ocurrido asesinatos de estudiantes extranjeros.
La población esta disminuyendo, pero la inmigración se encuentra bloqueada por razones ideológicas.
La reforma militar todavía está por hacerse.
Los medios de comunicación independientes están prácticamente extintos.
La posición internacional de Rusia es peor que nunca.
Turquía y Ucrania aspiran a unirse a la Unión Europea. Rusia no.
Putin espera basar su popularidad personal en el crecimiento económico, pero esta es una mala apuesta.
Las empresas privadas, no el estado, impulsan el crecimiento económico.
Prácticamente todo lo que un ciudadano ruso puede encontrar en un supermercado, incluido el supermercado mismo, es producido o importado por firmas privadas.
El petróleo, principal motor del crecimiento, está controlado por el sector privado.
A fines de la década de 1980, Mikhail Gorbachev anunció que el petróleo ruso estaba prácticamente agotado.
Ahora Putin reclama el mérito de haber convertido a Rusia en el primer productor mundial, por delante de Araba Saudita.
En efecto, este es un éxito.
El sector de los hidrocarburos asegura el crecimiento de Rusia, debilita el poder de los productores árabes y la OPEC y, por lo tanto, permite prever un descenso en los precios del crudo.
El problema para Putin es que este éxito se logró no gracias al estado ruso, sino a las empresas privadas.
Mediante su papel de garante de los derechos de propiedad, la creación de tribunales independientes y la recolección de impuestos justos, el estado es crucial para el surgimiento de un ambiente favorable para los negocios.
Pero atribuir el desempeño de los negocios rusos a las iniciativas del estado es lo mismo que atribuir el trabajo de un escritor a su editor, o incluso a su censor.
Muchos industriales rusos, como los fundadores de Yukos Oil, estuvieron a la cabeza del asombroso crecimiento de sus empresas.
Hoy algunos de ellos están en la cárcel, en el exilio, o fuera de la industria debido a los amedrentamientos que han sufrido.
Mientras tanto, el crecimiento económico, vital para una población empobrecida pero ambiciosa, ha sido el tema central de la campaña presidencial.
No se puede engañar al pueblo acerca del crecimiento; la gente siente el peso de sus bolsillos mejor que nadie.
Pero se puede manipular el modo como ven el asunto: ¿Quiénes son los autores del crecimiento, los Jodorkovskys o los Putins?
Pareciera que el crecimiento aquí se atribuye no a quienes lo producen, sino a quienes lo castigan.
El negocio de Putin y su camarilla es la política.
Formados como abogados o incluso como filólogos, pero con raíces prácticas en los servicios de seguridad, estos personajes introdujeron un concepto que ellos llaman "tecnología política".
Estas "tecnologías" van desde la producción de partidos políticos que actúan como señuelos, hasta la persecución legal de los adversarios, pasando por la publicación de falsas encuestas y el amañamiento de las votaciones.
Por supuesto, los votantes han sido engañados, comprados y chantajeados desde que se instauró la democracia.
La novedad, al menos para los rusos, es que estas "tecnologías" están coordinadas eficientemente desde lo alto de la administración presidencial.
El ejemplo exitoso más reciente fue la invención del partido político "Tierra Madre", que restó votos a los partidos liberales y a los comunistas.
Creado por la administración presidencial dos meses antes de las elecciones presidenciales de diciembre, "Tierra Madre" se dividió y prácticamente colapsó dos meses después de su sorprendente victoria.
Los expertos en política, las empresas encuestadoras y las consultoras de Rusia atribuyen cada éxito o fracaso de la política rusa a las "tecnologías políticas".
Su profesión se ha vuelto tan importante en los últimos años que ahora el 25 de febrero es el "Día del Consultor Político".
Este año, la fecha coincidió con la destitución por parte de Putin del hasta entonces Primer Ministro, Mikhail Kasyanov (uno de los arquitectos de las reformas pro-negocios de Rusia), como si con ello estuviera celebrando el indisputable poder de la "tecnología política".
Esta manera de gobernar no es un buen presagio de largo plazo para el crecimiento económico ni para la democracia.
Porque al ahogar los cachorros, éstos se hunden.
Estos días circula por Moscú el siguiente chiste: dos meses después de las últimas elecciones presidenciales los americanos no sabían quién era su Presidente, pero nosotros, los rusos, dos años antes de nuestras recientes elecciones, sabíamos quién iba a ocupar el Kremlin.
La clase política de Rusia tiene razones abundantes para sentirse astuta y cínicamente orgullosa del sistema que ha inventado: garantiza los resultados que desea.
Pese a su falta de dramatismo, intriga y competitividad, las elecciones no fueron importantes porque la clase política de Rusia renunciara a todos los elementos principales de unos procedimientos electorales democráticos auténticos, sino porque han cerrado el capítulo sobre el experimento democrático liberal de Rusia, con lo que han legitimado el nuevo sistema político de Putin.
¿Cuál es la naturaleza del nuevo sistema?
¿Es una democracia con adjetivos, como, por ejemplo, democracia "gestionada", democracia "no liberal" o democracia "electoral"?
Sólo unos pocos expertos se empeñan en adherirse a ese criterio.
¿O se trata simplemente del sistema de un autoritario maniobrero?
Esta opinión está ya generalizada no sólo en los Estados Unidos, sino también en Europa.
En realidad, el régimen de Putin es, sin embargo, una mezcla extraña y complicada, que se basa en dos elementos importantes: el poder personal del propio Vladimir Putin y el papel en aumento de las instituciones democráticas de Rusia, que van consolidándose.
La tensión entre esas dos fuerzas impulsará la dinámica política de Rusia en los cuatro próximos años.
El panorama se complica aún más con el hecho de que Putin represente la fuerza más prooccidental de Rusia, mientras que el aparato estatal sigue siendo conservador, tradicional y arcaico.
Así, pues, los liberales y demócratas de Rusia afrontan una dura alternativa: o apoyar el autoritarismo personal de Putin o procurar debilitarlo y deslegitimarlo y con ello restablecer el papel de una burocracia en alza.
¿Cómo encajan en ese panorama los siloviki, los ahora tristemente famosos representantes de las estructuras de seguridad y poder de Rusia?
Ese mito de los siloviki gusta a todo el mundo, porque resulta muy fácil explicar la evolución de los acontecimientos en Rusia atribuyéndolos a una "KGBización" del poder, pero no resulta convincente: los siloviki no han constituido un grupo cohesionado y coherente ni han consolidado su autoridad... al menos hasta ahora.
Carecen de un dirigente, no tienen un programa y fracasaron a la hora de hacerse con el poder durante el primer mandato de Putin.
Creo que volverán a fracasar durante el segundo mandato de Putin.
De hecho, en los próximos años otras fuerzas tienen muchas más posibilidades de consolidar su poder y utilizarán a los siloviki como simple guardia pretoriana propia.
Así, pues, ¿quién es el responsable de que la democracia liberal se haya acabado en Rusia?
Pues Putin, naturalmente, y Yeltsin antes de él.
Además, los rusos comunes y corrientes se están volviendo alérgicos a la democracia liberal, porque los tecnócratas liberales han servido sistemáticamente de escaparate para un régimen no liberal en el Kremlin.
Tras haberse atado a las estructuras de poder existentes en Rusia, ahora los liberales no están en condiciones de volverse críticos convincentes.
De hecho, el autoritarismo blando de Putin probablemente sea ahora la mayor amenaza para una mayor democratización en Rusia.
Paradójicamente, como la "firme" dirección de Putin cuenta con los liberales e incluso los demócratas para preservar su fachada prooccidental, no puede surgir una oposición verdaderamente liberal.
En cambio, una mano de hierro genuinamente represiva tendría muchas más probabilidades de estimular una resistencia democrática más potente.
Naturalmente, Putin ha concentrado en sus manos tanta autoridad y control de las palancas del poder, que parece capaz de cualquier cosa, pero las apariencias pueden resultar engañosas, pues el legado del primer mandato de Putin es el de que está perdiendo su lucha contra el aparato estatal que heredó.
Aún no es un rehén de la burocracia, pero va perdiendo periódicamente batallas importantes.
Así, pues, ¿qué ocurrirá cuando la clase política de Rusia y el propio Presidente descubran que el "autoritarismo burocrático" no es, como esperaban, la receta para la modernización al estilo de Corea del Sur?
¿Qué harán cuando adviertan que no ha logrado un crecimiento económico sostenible ni la estabilidad política?
Bajo el actual régimen autoritario blando, tan sólo veo un panorama bastante negativo para el futuro: una dictadura auténtica y con todas las de la ley.
Lo que debemos preguntarnos es si será una dictadura, al estilo de la de Pinochet, inclinada a la modernización económica o una dictadura con una ideología totalitaria resucitada?
Al triunfar de forma tan decisiva, Putin se ha hecho legítimamente responsable de todo.
No hay un gobierno por debajo de él al que echar la culpa del fracaso y el fracaso es la forma más fácil de perder legitimidad.
Además, es probable que el fracaso vaya acompañado de un escisión en la clase política, con lo que resultará muy difícil encontrar siquiera a un candidato para sucesor de Putin.
Ninguna fuerza política de Rusia sabe cómo responder a los desafíos que el "autoritarismo blando" ha acarreado.
Rusia nunca ha hecho una transformación lograda de ningún tipo en época de paz.
El cambio llega mediante la guerra y el conflicto interno.
Para quienes aspiran a una Rusia democrática y liberal, se trata de un dilema terrible, porque el único resultado posible de la deslegitimación de Putin sería la salida a la superficie de poderes más obscuros y arcaicos.
Cuando Vladimir Putin fue electo presidente de Rusia hace poco más de año, la gente esperaba la fuerza de un gobierno firme –algo que la mayoría de los rusos quería y que casi todos los extranjeros temían.
En lo político obtuvieron eso exactamente.
Sin embargo, en lo económico, el Presidente Putin ha sido un reformador sigiloso que anhela el consenso.
Su cautela puede estar funcionando mejor de lo que nadie esperaba.
Cuando el Presidente Putin nombró a German Gref (un reformista de San Petersburgo, la ciudad natal del Presidente) ministro a cargo del desarrollo económico, le ordenó que elaborara una estrategia de largo plazo para la reforma económica.
Dada la reputación de Gref, el presidente sabía que cualquier programa que él diseñara se ajustaría a los principios liberales.
No obstante, cuando el programa estuvo listo seis meses después, el gobierno solamente aprobó la versión para dieciocho meses, no la estrategia de largo plazo.
Se suprimieron todas las medidas relativas a la reforma del Estado
Parecía que el apoyo presidencial para Gref estaba disminuyendo.
Al aumentar las críticas en contra de su programa, el Presidente pidió al gobernador de Khabarovsk, Viktor Ishayev, que formulara una estrategia alterna.
El plan de Ishayev resultó significativamente más conservador, y se le ordenó a Gref que incorporara los aspectos positivos a su programa.
Lo que sucedió a continuación fue sorpresivo.
El programa de Gref se diluyó muy poco, pero ganó un amplio apoyo y el respaldo del presidente.
El público aprobó esta supuesta concertación.
Al involucrar a Ishayev (uno de los representantes de los rusos viejos y cautelosos) en el proceso, Putin creó la apariencia de un consenso, pero en realidad demostró que no hay una alternativa económica válida para la ruta liberal.
Este proceso es emblemático del estilo de gobernar de Putin.
No se lanza a la carga; antes de tomar una decisión, escucha distintas opiniones y deja que las emociones se enfríen.
También el programa de Gref es representativo del estilo del presidente: la modernización desde arriba –es decir, la que el gobierno inicia y presiona para que se dé—se ve igualada por la modernización desde abajo, que se basa en la iniciativa privada.
Sin duda, las ideas liberales predominan en el programa: fortalecimiento y protección del derecho a la propiedad, desregulación e incentivos para la competencia.
Además, el programa de Gref busca crear una verdadera tenencia privada de la tierra.
La desregulación (“desburocratización” en realidad) hará la vida más fácil para las empresas nuevas al reducir el número de inspecciones impuestas por los burócratas y los requerimientos de licencias y otras condiciones (que también eran grandes fuentes de extorsión).
Mejorar la competencia significará hacer énfasis en la política antitrust y reducir los subsidios del estado.
No obstante, Putin no se ha convertido en discípulo de Milton Friedman o de Margaret Thatcher.
El cree sin lugar a dudas que el estado tiene un poderoso papel que desempeñar en la promoción del crecimiento, la revitalización de industrias clave y la reforma y regulación de los monopolios naturales.
Aun así, las ideas thatcherianas sobre estructuras impositivas más transparentes y sobre el control central de los gastos presupuestales definitivamente son parte clave de su agenda.
Un aspecto importante de esto es el traspaso de los gastos ordenados por la federación (es decir, gastos que ordena la legilación federal pero que pagan las regiones) al presupuesto federal.
Sin duda esto causará que la participación en el total de los gastos gubernamentales que paga Moscú crezca, pero si los fondos federales no pueden cubrir algo, los costos ya no serán transferidos a las regiones.
Lo que sí se ha transferido a las regiones, sin embargo, es la responsabilidad sobre muchos asuntos sociales, incluyendo el problema de los bajos salarios.
Se asignan subsidios enormes para la vivienda, principalmente de los presupuestos locales.
El presupuesto federal subsidiará esto mediante tarifas más bajas de electricidad, calefacción, gas y transporte ferroviario.
Estos subsidios también tienen el propósito de elevar los salarios (en primer lugar, para los empleados públicos) y las pensiones.
Si se sigue el plan de Gref, para el 2005 el 40% más pobre de la población habrá recibido el 85% de las transferencias sociales, en comparación con el miserable 36.2% que recibieron en 1999.
Se espera que la inversión empresarial iguale esta inversión social.
Como mínimo, se espera un crecimiento promedio del PIB del 5% en la próxima década (cifra que se ha alcanzado ya durante más de 18 meses).
En ese timpo, se prevé que el ahorro gubernamental sea del 30% del PIB.
Esta es una meta ambiciosa.
No obstante, al disminuir la fuga de capitales con la creación de un régimen impositivo y de un sistema legal más transparentes, deberá de haber una mayor disponibilidad de fuentes de inversión interna.
Esto permitiría a Rusia comenzar a cerrar la brecha con los demás países.
También se prevén cambios importantes en la balanza de pagos.
Se espera que las importaciones se dupliquen y que el superávit comercial caiga a 35 mil millones de dólares en 2004, como resultado de las importaciones de equipo y tecnología –justo el patrón que debe tener un país con crecimiento vigoroso.
La balanza de cuenta corriente caerá a 15 mil millones de dólares en 2004 y a 5 mil millones en 2010.
Parte de esto lo pagarán el crecimiento en la exportación de servicios y, sobre todo, la llegada de capitales.
Lo que hace que el presupuesto de Gref sea único entre los presupuestos rusos desde 1991 es su realismo. Las medidas que propone no sólo son necesarias sino también alcanzables.
Por supuesto, muchos dudan que sea posible, en el tiempo previsto, reducir el riesgo y aumentar la confianza de modo que la fuga de capitales se detenga y se revierta.
Sin embargo, mucho depende de que esto suceda, como lo saben tanto Gref como el Presidente.
La tarea es ambiciosa, no imposible.
Lo importante es que los métodos que se elijan sean los adecuados, lo que significa que, desde el Presidente Putin hacia abajo, no sólo se debe respetar la legalidad, sino demostrar que se le respeta.
MOSCÚ &#45;&#45; La pregunta sobre si Vladimir Putin permanecería o no en el poder –tema en torno al cual giraban los debates en la política rusa y en el exterior&#45;&#45; ya se contestó.
Sí y no.
La elección del acólito de Putin durante mucho tiempo y al que éste personalmente eligió para sucederlo, Dmitri Medvedev, como presidente de Rusia significa que Putin está desprendiéndose formalmente de toda la pompa del poder del Kremlin.
Sin embargo, actualmente parece que lo único que está dejando Putin es el saludo de los 21 cañonazos y el asiento principal que establece el protocolo- si acaso.
Al decidir convertirse en el primer ministro del Presidente Medvedev, Putin siente que está más cerca del poder porque tendrá el control del gobierno minuto a minuto.
Esta transferencia extraña de cargos pero no de poder –que tal vez es una ligera mejoría comparada con los gobernadores del sur de Estados Unidos que solían dejar como sucesoras a sus esposas cuando expiraba su periodo gubernamental- es el escenario de Putin.
Sin embargo, ¿qué pasaría si no es el de Medvedev?, ¿Y si después de algunos años Medvedev se independizara de su patrón como Putin lo hizo de Boris Yeltsin, el hombre que lo entronizó en el Kremlin?
Si eso sucede, será conveniente conocer, si la tiene, la postura de Medvedev.
Hay algo de Medvedev que salta inmediatamente a la vista: sus vínculos con los siloviki, la ex KGB y los militares que han dominado durante la era de Putin, son indirectos.
Como abogado experimentado, debería entender, en principio, la importancia del Estado de derecho.
Y, como viceprimer ministro desde 2005, supervisó los proyectos prioritarios nacionales de Rusia (un conjunto de políticas para desarrollar el bienestar social) lo que le permitió conocer con más claridad que cualquiera de los siloviki , concentrados en obtener  y mantener su  poder personal, las profundas fallas de Rusia.
Las promesas de modernizar las condiciones feudales del ejército ruso que hizo Medvedev también lo distinguen, dado el rotundo fracaso de la reforma militar en la era de Putin.
Además, parece creer que las confrontaciones entre el Estado y la sociedad civil son contraproducentes.
En efecto, insiste en que la función del gobierno es fortalecer a la sociedad civil sobre la base del Estado de derecho.
Todo eso suena bien.
El problema es que ya lo escuchamos con Putin –otro abogado experimentado- que cuando empezaba su administración prometió “una dictadura de la ley”, una reforma militar, una reforma agraria y, por consiguiente, el retorno al sueño agrícola de Rusia que la economía planificada posterior a 1917 echó a perder.
En cambio, Putin y sus camaradas de la ex KGB actuaron al margen de la ley, abandonaron las reformas económicas y sociales significativas, y aprovecharon los altos precios mundiales del petróleo.
Existe la esperanza, aunque pequeña, de que Medvedev, a diferencia de Putin, sí tenga la intención de hacer lo que dice.
El hecho de que no tenga antecedentes militares ni haya formado parte de la KGB sugiere que su concepción del Estado de derecho podría no estar del todo influenciada por un cínico deseo de poder.
Sin embargo, su trayectoria no es alentadora.
Como viceprimer ministro de Rusia desde 2005, no ha ido más allá de la retórica consoladora.
Durante ocho años ejecutó las órdenes de los silovik combinando un papel de cardenal gris del Kremlin con el de tesorero de la fuente principal del poder de los silovik, la presidencia del gigante energético ruso Gazprom, propiedad del Estado.
Medvedev también coordinó la intromisión rusa en las elecciones de Ucrania en 2004, lo que condujo a la “Revolución Naranja” de ese país.
Más generalmente, como jefe de la administración presidencial de Putin, Medvedev supervisó directamente la creación del actual sistema autoritario de gobierno ruso.
Por ello, era más que indicado que se convirtiera en el viceprimer ministro de asuntos sociales en 2005, porque ya había logrado detenerlos casi por completo.
Se supone que Rusia es un misterio, pero el mundo está acostumbrado a ver cómo rompe sus promesas: gran parte de los analistas estaban seguros de que Putin encontraría la manera de permanecer en el poder incluso sin tener que reformar la Constitución.
Y lo consiguió.
En efecto, las promesas liberales de Rusia se han desechado sistemáticamente.
Las reformas desestalinizadoras de Nikita Khrushchev tuvieron su fin en la era de estancamiento de Leonid Brezhnev; la democratización de Boris Yeltsin dio como resultado el autoritarismo de Putin.
Citando las tristemente inmortales palabras de Victor Chernomyrdin, primer ministro de Rusia en la era de Yeltsin, “Queríamos lo mejor pero resultó ser lo mismo”.
Sin embargo, con lo predecible que es generalmente el antidemocrático sistema de gobierno de Rusia, el país sorprende de vez en cuando.
Khrushchev denunció a Stalin, su mentor.
Originalmente, Mikhail Gorbachev fue puesto en el poder para dar continuidad a la visión del comunismo inspirada en la KGB de Yuri Andropov,  pero en cambio condujo a la Unión Soviética hacia el glasnost y la perestroika y, accidentalmente, hacia la libertad.
¿Y si Putin se equivocó al elegir a Medvedev como su sucesor y éste se niega a ser su clon y en cambio sigue el ejemplo de Khrushchev, Gorbachev, y Yeltsin?
¿Y si el supuesto títere empieza a controlar los hilos?
MOSCÚ --ampnbsp; En la primavera de 2008, el Presidente de Rusia, Vladimir Putin, estaba en la cima del mundo.
Los precios del petróleo y del gas estaban por las nubes y había un constante diluvio de ingresos por exportación en la arcas del Kremlin.
Se estaba reconstruyendo el ejército del país, en tiempos potente, que se desplomó con la muerte del comunismo en 1991, y el paso al poder del sucesor, Dmitri Medvedev, elegido a dedo, resultó muy fácil, mientras Putin descendió a la posición de Primer Ministro.
Además, los Estados Unidos siguieron facilitando sus aspiracionesampnbsp; de llegar a ser un dirigente mundial.
De la incoherente política exterior del gobierno de Bush formó parte un plan para construir un escudo de defensa contra misiles en Polonia y en la República Checa, lo que permitió a Putin resucitar las antiguas divisiones Antigua Europa-Nueva Europa, que comenzaron con la guerra del Iraq, y pareció que esa división aumentaba la influencia de Rusia en el continente.
El aparente restablecimiento militar desempeñó también un papel en la recuperación de la economía.
Las ventas de armas, por un valor cercano a los 8.000 millones de dólares, volvían a competir a escala mundial con las de Gran Bretaña y los Estados Unidos, e iban destinadas a casi 80 países, incluidos Venezuela, China, la India, Argelia, el Irán, Malasia y Serbia, y con frecuencia estaban estrechamente relacionadas con la agresividad de la política exterior de Putin, de la que formaron parte entrenamientos y ejercicios del ejército ruso en muchos lugares por primera vez, entro otros Venezuela, como en preparación para otra crisis de los misiles de Cuba, en la que Hugo Chávez desempeñara el papel de Fidel Castro.
Tan bien parecía irle a Rusia, que ésta descubrió de repente que, quizá por primera vez desde los primeros tiempos de la era soviética, era un país con cierto “poder blando” de verdad.
La primera vez que resultó claro fue cuando el Comité Olímpico Internacional concedió la celebración de los Juegos Olímpicos de Invierno de 2014 a la estación de Sochi, cerca del mar Negro.
En 2007, Putín se dirigió (en inglés) al Comité Olímpico y sostuvo convincentemente que los Juegos desempeñarían “un papel importante en el futuro de Rusia.
Contribuirán a la transición de Rusia, como democracia joven”.
En mayo de 2008, Rusia ganó el campeonato mundial de hockey, al vencer al Canadá.
En junio, casi ganó la Copa de Europa de Fútbol, al perder el partido de semifinales con España.
A continuación llegó el Festival de la Canción de Eurovisión, competición anual de canción popular europea (raras veces de primera), en la que ganó Dima Bilan, de Rusia, con su canción “Believe”.
También eso contribuyó a reavivar una sensación de orgullo nacional, que se extendió desde el Kremlin hasta las calles.
Los rusos suelen reaccionar con humor negro ante los acontecimientos buenos y malos y los de 2008 no fueron una excepción.
Un chiste resume muy bien el engreimiento que Putin y sus aliados del Kremlinampnbsp; sintieron: Putin y Medvedev están hablando de su reciente invencibilidad.
“Eurovisión, hockey, fútbol, transición presidencial sin problemas: ¡qué buena racha!”, dice, pensativo, Medvedev.
“En efecto, ha llegado el momento de iniciar la tercera guerra mundial”, dice, entusiasmado, Putin.
Pero, como suele ocurrir, el orgullo precede a la caída.
La caída comenzó con un acontecimiento que Putin consideró un gran triunfo.: su guerra relámpago en agosto contra Georgia.
Sí, el Kremlin pudo contrarrestar la esperanza de un gallito como Mijeil Saakashvili de reunificar su país por la fuerza, pero el mundo vio en la violenta embestida de Rusia contra un antagonista tan diminuto a un Estado matón decidido a recobrar su perdido imperio.
Todas las certidumbres del período posterior a la guerra fría en Europa se disiparon y con ellas la fama de Putin de gestor fiable de la economía de Rusia.
El capital empezó a huir del país, cosa que podría no haber importado, si la economía mundial no hubiese quedado fuera de combate en septiembre, pero así fue y se llevó consigo la economía de Rusia.
Las reservas que Rusia acumuló durante los años de auge del petróleo se han ido consumiendo continuamente.
Con el hundimiento de los precios del petróleo,ampnbsp; no será fácil volver a llenar esa bolsa de recursos, lo que podría resultar devastador, porque todas las hipótesis fiscales de Rusia se basaban en que los precios del petróleo siguieran siendo altos en los próximos años.
No obstante, Putin está intentando salir de la crisis inyectando dinero,ampnbsp; pero no es probable que esas medidas sean suficientes, porque la economía dominada por el Estado con mano de hierro –con sus ex agentes del KGB incrustados ahora en la dirección de las mayoría de las empresas estatales– carece a un tiempo de la agilidad y la diversificación para recuperarse rápidamente.
Además, con la animosidad entre Oriente y Occidente en su grado más alto desde el fin de la Guerra Fría, los interlocutores comerciales de Rusia están buscando, anhelosos, otras opciones, lo que puede significar que Putin ha dañado también las perspectivas a largo plazo para Rusia de una recuperación impulsada por las exportaciones.
De hecho, la guerra de Georgia no sólo contrarió a Occidente, sino también a China, que tiene interés estratégico esencial en mantener la situación geoestratégica posterior a la Guerraampnbsp; Fría.
Al fin y al cabo, China no está interesada en que haya una “reunificación soviética” en su frontera. 
Además, la guerra de Georgia reveló también la falta de solidez del rearme militar de Rusia.
Sí, el ejército ruso podría aplastar a Georgia y a la mayoría de sus vecinos ex soviéticos, pero su actuación en Georgia muestra que sigue siendo el mismo equipo pesado y carente de auténtica motivación que fue en el decenio de 1990.
Ahora que los Estados Unidos se han liberado de la carga de un presidente aborrecido en todo el mundo, Putin ha perdido uno de los instrumentos que lo ayudaron a elevar la posición internacional de Rusia.
Meter el dedo en el ojo a Bush estuvo muy bien para muchos, en particular en Europa, pero recibir al elegante y popular presidente electo, Barack Obama, con amenazas de instalar misiles en las fronteras de Europa, como hizo Medvedev el día siguiente al de las elecciones presidenciales de los Estrados Unidos, fue una muestra más ante el mundo de las torpezas del Kremlin.
Tal vez se necesita que en el Kremlin haya un ex espía de la KGB para poder jugar hábilmente al pókar diplomático.
En efecto, el presidente Vladimir Putin hace gala de tanta maestría en la diplomacia internacional como en el manejo de los asuntos internos de Rusia.
Desde que Gustav Stresemann, el ministro de asuntos exteriores de la Alemania de Weimar, aprovechó la pugna entre la Unión Soviética y Occidente, ningún líder con una mano tan mala había jugado sus cartas con tanta efectividad.
Las últimas maniobras de Putin en Corea y su cuidadoso tratamiento del tema de Irak son sólo los ejemplos más recientes.
La diplomacia, en su forma tradicional, nunca fue uno de los fuertes de Rusia.
Bajo los zares, el país estaba frecuentemente aislado.
Aun cuando formaba parte de alianzas (la Triple Alianza con la Alemania de Bismarck y el Imperio Habsburgo, o la Entente con Francia antes de la Primera Guerra Mundial) se quedaba alejada.
Los líderes rusos solían afrontar su temor al aislamiento (y a quedar rodeados) haciendo todos los esfuerzos posibles para parecer amenazadores.
En la era soviética, las distancias entre Rusia y sus vecinos se convirtieron en abismos infranqueables, donde Rusia estaba rodeada ya fuera por Estados hostiles o por países débiles y serviles.
Stalin no perdió el tiempo para enemistarse con la China comunista después de la revolución de 1949 de Mao.
No fue sino hasta la llegada de Boris Yeltsin cuando Rusia dio los primeros pasos para tender puentes sobre esos abismos.
Pero Yeltsin nunca pudo superar la pérdida de la calidad de superpotencia de Rusia. Sus periódicos arranques para reafirmar el orgullo lastimado del país lo hicieron parecer poco confiable al final.
Es cierto que a su Rusia democrática se le permitió desempeñar algún papel en la diplomacia global.
En Yugoslavia, el ex primer ministro Víctor Chernomyrdin unió sus efuerzos a los del presidente finlandés Matti Ahtissari para resolver la crisis de Kosovo en 1999.
Pero eso difíclmente significó el reconocimiento de una Rusia indispensable. Después de todo, las topas de la OTAN entraron a Kosovo sin el consentimiento de Rusia.
Realista hasta la médula, Putin reconoce el estatus distinto de Rusia, pero el hacerlo no equivale a una confesión de debilidad.
Más bien, refleja su análisis claro del predicamento actual de Rusia y de la necesidad que tiene el país de crear, reformular y mantener relaciones amistosas entre todos sus vecinos si quiere recuperar la influencia perdida.
Desde que Putin tomó las riendas del poder en 2000, se ha convertido en el mejor amigo de casi todo el mundo: del desquiciado hombre fuerte de Bielorusia, Aleksander Lukashenko, del presidente George W. Bush de los EU, de Gerhard Schroeder de Alemania, de Junichiro Koizumi de Japón y de Jiang Zemin de China.
Incluso el caprichoso líder de Corea del Norte, el ermitaño Kim Jong Il, quien nunca sale de su país, ha visitado dos veces a Putin en los últimos años.
De hecho, Corea del Norte constituye un ejemplo clásico de los métodos diplomáticos de Putin.
El mandatario ruso cultivó a Kim cuando otros líderes lo ignoraban.
En el verano de 2002, el líder norcoreano visitó Rusia para estudiar el capitalismo "no intrusivo" (es decir, no completamente occidental) mientras viajaba en un tren blindado por la ruta transiberiana.
Kim parecía pensar que, aunque Rusia ya no era soviética, conservaba suficientes elementos socialistas que le permitían trabajar con su país.
El beneficio de este "experimento educativo" fue que Putin se convirtió en una de las pocas personas a las que Kim Jong Il escucha.
Sin embargo, el método de Putin es mantener relaciones calurosas con todo el mundo.
Al mismo tiempo que recibía a Kim en Moscú, diplomáticos rusos en Pyongyang estaban ayudando a proteger a un espía estadounidense en Corea del Norte.
Esta ayuda parece haber convencido a los Estados Unidos, que habían despreciado con anterioridad los intentos rusos por utilizar sus viejos contactos en Asia, de que Rusia puede resultar útil en su diplomacia con Corea del Norte.
Sin duda, tendrá que haber negociaciones definitivas entre los EU y Kim Jong Il en cuanto a las ambiciones nucleares de Corea del Norte.
Lo que Putin podría ofrecer es la mediación diplomática que el presidente de los EU necesita para mantener su posición de no negociar directamente con los norcoreanos.
Eso le permitiría al presidente Bush no dar la apariencia de ceder ante la amenaza del chantaje nuclear.
Como practicante de la diplomacia, Putin ha aprendido las lecciones de la historia y está decidido a no ver a su país rodeado por la enemistad.
En lugar de que las fronteras de Rusia signifiquen una sangría para la economía de su país, él imagina a Rusia como punto de tránsito entre Este y Oeste, y también como motor de crecimiento para los países que requieren el equipo industrial pesado que Rusia fabrica.
Una línea ferroviaria entre Corea del Sur y Siberia para transportar bienes coreanos y japoneses hacia Occidente y productos de exportación rusos hacia el Este puede ser sólo uno de los resultados positivos de cualquier acuerdo exitoso que logre concertar en la península coreana.
Por supuesto, en Occidente todavía quedan algunas de las viejas sospechas sobre los motivos de Rusia, sobre todo en cuanto a Irak (donde Lukoil, la compañía petrolera más grande de Rusia, firmó hace poco un acuerdo para desarrollar los campos petroleros irakíes).
Pero las intervenciones de Putin en el Consejo de Seguridad de la ONU sobre el caso de Irak han sido mucho más moderadas que, digamos, las de Francia o Alemania, dos de los aliados históricos de Estados Unidos.
Ello a pesar de que Rusia tiene intereses nacionales vitales que proteger en Irak, incluyendo el temor fundado de que la inestabilidad regional se extienda hacia el sur de Rusia, donde hay millones de ciudadanos musulmanes.
Durante mucho tiempo Rusia practicó la diplomacia del rufián o la del bizantino.
La primera hacía que los socios potenciales se retiraran atemorizados, y la segunda los dejaba confundidos.
Pero la divisa del espía es reclutar y formar colaboradores.
Esas son las habilidades que ahora está exhibiendo el presidente espía de Rusia.
Nadie se queja.
MOSCU – “Debido a la dura situación económica, se decidió cortar la luz al final del túnel como una medida temporaria&quot;.
Esta es sólo una de las tantas bromas que circulan por Rusia en estos días, en momentos en que el país enfrenta su crisis más grave en una década.
Habiendo nacido a principios de los años 1960, mi generación recuerda dos crisis.
La primera, después del colapso de la URSS, fue casi catastrófica -nada en las tiendas, el país en bancarrota, todos los ahorros perdidos-.
La otra afectó a todos pero fue menos severa -la cesación de pagos de Rusia en 1998, que vio una cuádruple devaluación del rublo-.
La crisis de hoy es aguda, pero no hay ninguna sensación de que se avecine un Apocalipsis.
Sin embargo, la crisis será severa, no sólo porque los precios de las principales materias primas que exporta Rusia -petróleo, gas y metales- se derrumbaron, sino también porque el gobierno, que creía en su fuerza y su sabiduría sin límites, ahora parece no estar preparado para los desafíos a los que se enfrenta Rusia.
Sí, Rusia tiene enormes reservas de oro y divisas, pero se están consumiendo a pasos acelerados.
No durarán mucho tiempo si se las gasta al ritmo actual -principalmente en defensa del rublo.
Más importante aún, no hay nadie en el poder que pueda cambiar las políticas económicas del país.
Más bien, Rusia está gobernada por &quot;hombres que dicen sí&quot;, que sólo pueden estar de acuerdo y repetir: &quot;Como usted diga, señor primer ministro…&quot;; &quot;Como usted desee, señor presidente…&quot;. Una razón es que el liderazgo del país hoy parece estar digiriendo la misma información chatarra que se le ofrece a la opinión pública.
Regiones enteras -los Urales y Mordovia, por ejemplo- están estancadas.
Moscú, que solía hacer llover oro sobre la economía, también está sufriendo porque, de la misma manera, depende de los recursos naturales, y sus principales contribuyentes -Gazprom, Lukoil, Transneft- hoy no están en buena forma.
De hecho, el presupuesto de Moscú perdió aproximadamente una cuarta parte de sus ingresos.
Sin embargo, dados los gustos y los apetitos del alcalde de Moscú, es de suponer que seguirá derramando el dinero que quede en el boom inmobiliario de la ciudad.
Lo que se verá afectado es todo aquello que no aporta dinero -caminos, escuelas, hospitales y jardines de infantes.
Como a comienzos de los años 1990, todos vuelven a tener miedo al desempleo.
Pero en aquel entonces, casi no había desempleo, con un pico del 12%, porque el Código Laboral de Rusia hace que el despido de empleados resulte difícil y muy costoso.
Es más, la mayoría de los rusos no objetan vigorosamente los recortes salariales, las reducciones de las horas laborales y las licencias sin goce de sueldo.
Esta docilidad tiene una buena razón.
Mudarse y comprar un departamento nuevo en un lugar diferente es casi imposible, lo que hace que los trabajadores rusos sean altamente inmóviles.
En los tiempos soviéticos, la gente estaba orgullosa de tener sólo uno o dos empleos en la vida.
De los que actuaban de manera diferente se decía peyorativamente que &quot;saltaban de un empleo al otro&quot;.
De manera que, hoy, la gente se queda cerca de las fábricas ociosas -de alguna manera con empleo, pero sin nada que hacer y prácticamente sin ganar dinero-.
Ocasionalmente, la fábrica les paga algo, pero la gente básicamente vive de lo que cultiva en sus propias huertas.
El resultado es un alcoholismo, una pobreza y una falta de perspectivas generalizados.
Sin embargo, están surgiendo señales reales de la crisis.
El consumo de electricidad cayó el 6% en noviembre con respecto a hace un año, y el tráfico de carga cayó el 20%.
Hasta el Ministerio de Economía admite que Rusia entró en una recesión que durará al menos seis meses.
Lo extraño sobre la crisis de hoy es que los multimillonarios de Rusia se han visto más afectados que otros.
A no preocuparse, los oligarcas de Rusia no se están muriendo de hambre, pero las fortunas de muchos de ellos han colapsado.
En otra broma que circula en Moscú, un multimillonario le pide prestados 300 rublos (poco más de 10 dólares) a otro para comprar Forbes, para ver qué lugar ocupa en la última clasificación de la gente más rica de Rusia.
Indiferente a los pobres, el gobierno de Rusia está respaldando activamente a los oligarcas caídos, especialmente a los que son cercanos al Kremlin.
Por ejemplo, el estado otorgó un préstamo de 4.200 millones de dólares al magnate del aluminio Oleg Deripaska (que ocupaba el primer lugar en la lista de Forbes antes de la crisis) para que cancelara sus deudas con los acreedores occidentales.
Si bien los expertos no están seguros de si Deripaska devolverá el préstamo, el Kremlin y los oligarcas tienen sus propias maneras de saldar las deudas.
Deripaska, que acompañó al presidente Dmitry Medvedev en su reciente viaje por América latina, instó a los gobernantes de Rusia a estudiar el &quot;Nuevo Trato&quot; de Franklin Roosevelt en los años 1930 como un modelo para la recuperación económica.
La idea de Roosevelt de un tratado entre los industriales y las autoridades seduce al oligarca ruso.
Deripaska sugirió que el gobierno creara un &quot;fondo de estabilización del aluminio&quot;, porque la industria - su industria- está perdiendo dinero y participación en el mercado global.
Por supuesto, Vladimir Putin ya había implementado un tratado entre el gobierno de Rusia y los hombres más ricos del país, que aceptaban no hacer comentarios sobre las acciones del estado a cambio de la libertad para ganar todo el dinero posible de la manera que quisieran.
Y si un funcionario bien posicionado quería entrar en un negocio exitoso, no se aceptaban rechazos.
Afortunadamente, los rusos saben cómo sobrevivir a los tiempos difíciles.
Recuerdo los últimos años de la década de 1980 no sólo por sus esperanzas de libertad, sino también por una falta total de comida para bebé para mi hija recién nacida.
Pasaron veinte años.
Mi hija ya creció.
Hoy hay suficiente comida para bebé en los negocios.
Pero ahora no hay esperanzas de libertad.
Los intelectuales de Moscú debaten si la actual crisis económica aportará una nueva ola de liberalización a Rusia.
Para mí ésta es la cuestión clave.
Con la sensación de una libertad que se avecina, cualquier crisis económica puede sobrellevarse más fácilmente.
Hasta el momento, ese sentimiento sigue siendo un fantasma.
WASHINGTON, D.C. – El Presidente Vladimir Putin convirtió las elecciones presidenciales de Rusia en un referéndum sobre él mismo… y ha obtenido una victoria aplastante.
Pero, si bien se niega a exponer claramente sus planes para permanecer en el poder una vez que expire su segundo mandato en la primavera próxima, su política económica resulta clara.
Lo más extraño de las elecciones a la Duma fue que Putín perdió la calma.
Se prodigó exageradamente en apariciones públicas que fueron tan agresivas como poco substanciales.
Arremetió contra Occidente y el “caos” del decenio de 1990, del mismo modo que en 1999 expresó su cólera contra los terroristas chechenos y en 2003 contra los oligarcas.
El Kremlin abandonó los procedimientos democráticos, al controlar el proceso de autorización a los partidos y a sus candidatos para presentarse a las elecciones, mientras Rusia Unida, el partido de Putin, monopolizó las informaciones de los medios de comunicación.
Se impidió hacer la mayor parte de su campaña a los activistas de la oposición y en muchos casos se los detuvo, mientras que los tribunales controlados por el Kremlin rechazaron sus reclamaciones.
Hubo intimidación en gran escala para que se votara por Rusia Unida.
Se impidió realizar su labor a los observadores independientes de las elecciones.
A consecuencia de ello, más que una elección de la Duma estatal, lo que ha habido ha sido un nombramiento.
Carece de legitimidad y sus miembros son desconocidos, pero también la legitimidad de Putin ha quedado empañada por el fraude generalizado.
El único mitin “de masas” que dio en Moscú no atrajo a más de 5.000 personas.
Lo que hay que preguntarse sobre todo es hasta dónde llegará su autoritarismo o si esta patética campaña lo debilitará.
La política de Putin resulta fácil de entender, si tenemos en cuenta que suele hacer lo opuesto de lo que dice.
En su primer mandato, Putin resultó ser un reformador autoritario, que emprendió importantes reformas del mercado, como, por ejemplo, la introducción de un impuesto uniforme de la renta del 13 por ciento, pero en su segundo mandato Putin se mostró simplemente autoritario, al no emprender reformas económicas ni sociales dignas de mención.
La expropiación de la compañía petrolera Yukos, cuyo valor ascendía a 100.000 millones de dólares, fue la señal y tras él se produjo una corrupción en ascenso.
Putin ha establecido una dictadura puramente personal.
Gobierna mediante la administración presidencial y fuerzas de policía secreta sin ideología ni partido y que compiten entre sí.
Rusia Unida es poco más que una panda de funcionarios estatales.
Ha dejado prácticamente sin poder a las demás instituciones del Estado.
El autoritarismo personal raras veces sobrevive a su fundador.
Como Putin ha creado un régimen excesivamente centralizado y que no puede sobrevivir sin él, debe permanecer como Presidente.
La ley tiene una importancia mínima, pues siempre puede ordenar al Tribunal Constitucional que apruebe su tercer mandato.
Se puede describir el régimen de Putin como un grupo de clanes, compuesto por grandes empresas dominadas por el Estado, como, por ejemplo, Gazprom, Rosneft, Vneshtorgbank, Rosoboronexport y los Ferrocarriles Rusos, junto con los organismos de seguridad.
Los compinches de Putin en el KGB, que suelen proceder de San Petersburgo, controlan esas instituciones y obtienen de ellas enormes comisiones ilegales.
Al mismo tiempo, Putin ha procurado que todas se odien mutuamente para que lo necesiten como árbitro o padrino.
En una entrevista sensacionalista antes de las elecciones en el periódico ruso Kommersant , uno de esos directores del KGB, antes desconocidos, explicó cómo utilizan la extorsión estatal contra las empresas privadas para llevar a cabo su “reprivatización de terciopelo” mediante el saqueo de las empresas estatales.
Según el Banco Europeo de Reconstrucción y Desarrollo, la participación del sector privado en el PIB se ha reducido, al pasar del 70 por ciento al 65 por ciento durante el período de gobierno de Putin.
Es probable que se acelere la renacionalización mediante la extorsión.
La justificación para esa renacionalización no ha sido ideológica, sino cínica: su objeto es simplemente el de brindar ingresos resultantes de la corrupción a los funcionarios del Kremlin.
Aunque la corrupción ha ido reduciéndose en la mayor parte de la antigua Unión Soviética, ha experimentado un rápido aumento en Rusia desde 2004, al pasar a estar más racionalizada y concentrada.
Ninguno de los cabecillas de Putin en el KGB ha sido detenido ni degradado siquiera.
Mientras la renacionalización adquiría impulso, la retórica económica pública cambió y pasó a ser estatista.
Ahora Putin es partidario del proteccionismo, la intervención del Estado y las subvenciones.
En esa atmósfera, no es probable que se hagan reformas estructurales progresistas.
Hasta época reciente, Rusia ha aplicado una política macroeconómica admirablemente conservadora, que ha acumulado enormes superávits presupuestarios y por cuenta corriente.
Ha saldado su deuda exterior y ha acumulado reservas de divisas que ascienden a 450.000 millones de dólares.
Sin embargo, antes de las elecciones a la Duma Putin puso en peligro ese último vestigio de política económica responsable.
Actualmente, el mayor motivo de preocupación económica de Rusia es la presión inflacionista en aumento, impulsada en particular por los precios de los alimentos.
El aumento de los precios de los alimentos es un fenómeno internacional y la inflación de Rusia debe su impulso a los grandes superávits actuales por cuenta corriente y la gran afluencia de capital, pero el Gobierno de Rusia ya no está intentando mitigar esos factores, sino que está aplicando una política inflacionista.
La política monetaria no ha sido rigurosa durante el año transcurrido y antes de las elecciones a la Duma el Gobierno empezó a verter enormes sumas en las pensiones y otras transferencias de asistencia social.
No es de extrañar que la inflación se haya disparado desde el 7 por ciento en la primavera pasada al 11 por ciento actualmente y en la próxima primavera puede llegar al 15 por ciento.
Naturalmente, se debería aplicar una política fiscal y monetaria restrictiva, pero resulta difícil cuando Putin está intentando aplacar a la población.
Podría liberalizar el tipo de cambio y dejar que flote hacia arriba, pero ni siquiera está haciendo eso.
En cambio, recurriendo a una antigua táctica soviética, Putin ha impuesto controles de precios oficiosos, que en una economía privatizada no pueden mantenerse mucho tiempo.
El crecimiento económico de Rusia sigue impulsado por las correctas reformas del mercado aplicadas en el decenio de 1990 y el primer mandato de Putin, junto con los elevados precios del petróleo y del gas, pero, si bien no es probable que se detenga el crecimiento en un futuro inmediato, el éxito económico de Rusia depende cada vez más de unos precios del petróleo y del gas no sólo elevados, sino también en aumento.
Así, pues, la pregunta principal sobre la política económica del tercer mandato de Putin es la de cuánto tardará en deteriorarse.
La mayoría de los observadores independientes concuerdan en que el presupuesto de la Unión Europea ya no refleja sus principales tareas y objetivos de política general.
La ayuda a la agricultura, sector en decadencia, consume más del 40 por ciento del gasto, mientras que se gasta poco para el futuro (investigación e innovación) o en sectores en los que la UE debe hacerse cargo de nuevos cometidos, como, por ejemplo, la seguridad interior y exterior.
Además, las contribuciones con cargo a los presupuestos nacionales constituyen la inmensa mayoría de los ingresos.
Los gobiernos de los Estados miembros consideran dichos ingresos “su dinero” y los comparan con “las sumas percibidas” por ellos.
De modo que las negociaciones sobre el presupuesto de la UE se basan exclusivamente en lo que las haciendas nacionales deben pagar y lo que los agricultores y las regiones de su país recibirán.
Los ciudadanos europeos no tienen una idea clara del costo total y sólo están interesados en preservar indefinidamente las transferencias a su favor.
El alejamiento cada vez mayor del presupuesto respecto de los objetivos de la Unión se debe a procedimientos de adopción de decisiones que autorizan al Consejo Europeo, que representa a los gobiernos miembros, a adoptar todas las decisiones importantes conforme a una regla de unanimidad, mientras que el Parlamento Europeo y la Comisión Europea están limitados a un papel de menor importancia.
En las negociaciones sobre el nuevo marco fiscal multianual para el período 2007-2013, que ya están en marcha, no se está abordando esa cuestión, porque los intereses a largo plazo de la UE están ausentes de la mesa negociadora.
Ninguna de las dos propuestas que están sobre la mesa tiene sentido.
La Comisión propone que se aumenten las consignaciones presupuestarias hasta el 1,24 por ciento del producto nacional bruto combinado de la UE.
Sin reducciones en el gasto dedicado a la agricultura, las aportaciones nacionales de los contribuyentes netos aumentarían hasta niveles insostenibles sin que por ello se añadiera demasiado valor a las políticas comunes.
En contraste con la Comisión, la intención manifestada por un número cada vez mayor de Estados miembros es la de limitar los compromisos de consignaciones al 1 por ciento del PIB, lo que trasladaría directamente la mayoría del peso del ajuste a los Fondos estructurales, presagio seguro de disputas enconadas entre los antiguos beneficiarios y los nuevos Estados miembros.
¿Qué clase de presupuesto tiene sentido?
El gasto agrícola es un importante factor distorsionador en la economía de la UE; así, pues, se deberían eliminar totalmente el apoyo y las subvenciones a los precios.
Se deberían trasladar a los presupuestos nacionales los pagos a los agricultores para que no caigan en la pobreza.
Se deberían seguir dedicando recursos substanciales al fomento de la convergencia de las rentas entre los países más pobres.
Sin embargo, se debería limitar el apoyo en el tiempo y eliminarlo gradualmente, a medida que los países vayan disfrutando de niveles de vida en aumento gracias a la integración.
Para ello, la elegibilidad debería basarse en criterios transparentes de desarrollo económico y social relativo.
Se debería intensificar el papel de la UE con vistas a fomentar los aumentos de la productividad, el crecimiento económico y el empleo y dedicar hasta la cuarta parte del gasto con cargo al presupuesto de la UE al capital humano y la investigación.
Se debería atribuir mayor eficacia al gasto en investigación eliminando la gestión burocrática a cargo de la Comisión y del Consejo y abriendo a la competencia a escala de la UE todos los fondos nacionales dedicados a la investigación.
Se necesitarán recursos substanciales para que la Unión desempeñe plenamente su papel en el mundo y intensifique en gran medida la seguridad dentro y fuera de sus fronteras.
En conjunto, no parece que para ello sea necesario aumentar en gran medida los recursos de la Unión: el 1 por ciento del PIB agregado bastaría para desempeñar esas tareas.
En la esfera de los ingresos, la reforma debería rescindir todas las vinculaciones entre las haciendas nacionales y el presupuesto de la UE para que el costo de Europa resulte directamente visible a los ciudadanos de la Unión.
Los sistemas fiscales nacionales deberían “dedicar” a Europa los ingresos correspondientes a un impuesto particular.
La eficacia y la equidad exigen que dicho impuesto tenga una base amplia armonizada en el nivel de la UE y con un tipo moderado.
La mejor solución –y, de hecho, la única viable- es un pequeño recargo en el IVA vigente.
Un tipo fijo del 2 por ciento, aproximadamente, en toda la Unión satisfaría todas las necesidades financieras.
Las facturas de todas las compras sujetas al IVA mostrarían la cantidad pagada a la UE, con lo que los ciudadanos estarían al corriente de su contribución, que se transferiría automáticamente a las cuentas de la Unión y dejaría de figurar en los presupuestos nacionales.
Para realizar esas reformas, es necesario un nuevo procedimiento de adopción de decisiones a fin de velar por que predominen en él los intereses de toda la UE y no los nacionales.
Se deberían adoptar mediante votación por mayoría las decisiones relativas al marco multianual y a los presupuestos anuales en el Consejo y en el Parlamento, a partir de una propuesta oficial de la Comisión y dejar las decisiones sobre el límite máximo de recursos totales a cargo del Consejo de Ministros y de los Estados miembros, lo que requerirá la modificación del Tratado Constitucional de la UE, una vez que entre en vigor.
Además, sería útil sincronizar las decisiones presupuestarias con los períodos electorales del Parlamento.
El presupuesto de la UE debería pasar a ser un asunto principal en las campañas para las elecciones al Parlamento Europeo, lo que aumentaría el interés de los votantes y, por tanto, su participación.
La modificación del Tratado Constitucional no será viable hasta 2009, pero, si el Parlamento Europeo enviara las señales políticas idóneas en las negociaciones presupuestarias que están en marcha, se podría lograr mucho ahora.
Debería decir al Consejo que aceptará un límite máximo inferior del gasto total, pero que desearía tener mayor capacidad de decisión sobre la composición del gasto.
Al aceptar el límite máximo de los gastos totales, el Parlamento Europeo se granjearía el crédito de los gobiernos y del electorado.
A cambio, tendría derecho a afirmar su papel en la decisión sobre los bienes públicos europeos que se deben financiar con cargo al presupuesto de la UE.
La crisis actual en Líbano es una crisis del Estado libanés.
Para detener la violencia es necesario abordar esta crisis estructural.
Cuando Israel retiró sus fuerzas del sur de Líbano en 2000, el acuerdo internacional era que el gobierno libanés reimpondría su autoridad en el área evacuada.
El grupo Jezbolá, que encabezó la lucha armada en contra de la ocupación israelí, debía desarmarse y redefinirse como una fuerza política que representara a la comunidad chiíta que había sido marginada históricamente por las élites gobernantes maronitas, sunitas y druzas del país.
Nada de esto sucedió.
En lugar de colocar sus fuerzas en el sur de Líbano, el débil gobierno de Beirut consintió la decisión de Jezbolá de convertir la zona en una plataforma para los ataques en contra de Israel.
Durante los últimos seis años, Jezbolá estableció virtualmente un Estado dentro de un Estado: su milicia se convirtió en la única fuerza militar en el sur de Líbano, y estableció puestos de avanzada a lo largo de la frontera con Israel, algunas veces a tan sólo algunos metros de ella.
De vez en cuando, Jezbolá bombardeaba a Israel y su líder, Hassan Nassrallah, proseguía sus espeluznantes invectivas no sólo en contra de Israel y el sionismo, sino en contra de todos los judíos.
No se hizo caso a la Resolución 1559 del Consejo de Seguridad de Naciones Unidas que explícitamente exigía el desarme de todas las milicias y la reimposición de la autoridad del gobierno libanés en el sur.
Después de la tan anunciada “Revolución de cedro” de 2005, Jezbolá incluso se unió al gobierno libanés y al mismo tiempo mantuvo sus milicias armadas y el control del sur.
Israel, por su parte, todavía aturdido por el trauma de su guerra en Líbano en 1982, decidió no responder a los ataques de Jezbolá y esperar que éstos no escalaran.
Con todo, situaciones absurdas como esas tienden a explotar, como ocurrió con el secuestro de dos soldados israelíes dentro del territorio de Israel por parte de Jezbolá.
La existencia continua del Estado ilegítimo dentro de un Estado de Jezbolá no puede seguir tolerándose.
No obstante, Líbano es muy débil como para imponer su soberanía.
Por otro lado, Israel no va a permitir que Jezbolá se reestablezca en su frontera o que mantenga su capacidad de lanzar misiles.
Para lograr cualquier imposición de una soberanía libanesa efectiva en el sur del país se necesita un vigoroso esfuerzo internacional, más allá de los manoteos y la retórica actuales.
Los principales elementos de esa solución internacional son los siguientes:
Jezbolá tiene que liberar inmediatamente y sin condiciones a los dos soldados israelíes; Israel debe detener sus actividades militares en Líbano; El gobierno de Líbano debe solicitar ayuda internacional para implementar la Resolución 1559; Con este fin, se debe establecer una poderosa fuerza armada internacional para la implementación. Para tener éxito, esta fuerza debe operar de forma muy distinta a los intentos fallidos previos de Naciones Unidas en Líbano.
La fuerza actual de Naciones Unidas en el sur de Líbano, la UNIFIL (Fuerza provisional de las Naciones Unidas en Líbano), es una mala broma.
Al igual que la presencia de Naciones Unidas en Sbrenica durante la guerra en Bosnia, la UNIFIL le ha dado a Naciones Unidas una mala fama: nunca detuvo los ataques de los terroristas contra Israel y tampoco detuvo la invasión de Israel a Líbano en 1982.
Lo que se necesita es una delegación militar con un mandato claro para usar la fuerza.
Debería ser internacional con la aprobación de Naciones Unidas pero no debería ser una fuerza de las Naciones Unidas.
Se podría basar en las capacidad de la OTAN con un fuerte ingrediente europeo.
Para darle legitimidad a su delicada misión dentro de un país árabe, se deberían incluir soldados de Marruecos, Arabia Saudita y tal vez Pakistán.
La misión de esa fuerza debería ser ayudar a posicionar –por la fuerza de ser necesario- al ejército libanés en el sur de Líbano, participar en el desarme de Jezbolá y patrullar la frontera israelí-libanesa, asegurándose de que no haya incursiones de ninguna de las dos partes.
Por último, pero no menos importante: no se sabe generalmente que una anomalía del estatus libanés es que hasta ahora Siria no ha reconocido plenamente su existencia como una nación soberana (en los libros de texto sirios, Líbano aparece como parte de la Gran Siria).
En consecuencia, no hay relaciones diplomáticas normales entre los dos países –no hay una embajada Siria en Beirut ni una embajada libanesa en Damasco.
Esto es absurdo y peligroso, y la infortunada Liga Árabe nunca se ha ocupado verdaderamente de ello.
Para reforzar la independencia y seguridad libanesa, y de conformidad con la resolución 1559 de Naciones Unidas, que logró el retiro de las fuerzas sirias de Líbano, se debería presionar a Siria para que reconozca la soberanía e independencia de Líbano.
La existencia de Jezbolá como un mini-Estado en el sur de Líbano es una violación flagrante de la soberanía libanesa.
Ese vacío de una autoridad legítima originó la crisis actual y se debe erradicar.
Líbano no puede establecer su soberanía en el sur del país por sí mismo y la fuerza militar de Israel es incapaz de hacerlo.
Las palabras vacías desde San Petersburgo, Bruselas o el cuartel general de Naciones Unidas no serán suficientes, como tampoco lo será un mero cese al fuego, porque eso simplemente significaría regresar al principio.
En lugar de eso, se necesita un cambio fundamental.
Sólo una fuerza militar efectiva, con legitimidad internacional, lo puede proporcionar.
De otra manera, todos estaremos condenados a la continuación de los ciclos de violencia actuales.
Todas las crisis actuales del mundo -conflictos, VIH/SIDA, desempleo- tienen una cosa en común: todas ellas afectan a jóvenes que cargan con el peso de la desesperación resultante de esos problemas, pero que también son un venero, en gran medida desaprovechado, de cambio.
Para muchos de nosotros, el mundo puede parecer un lugar antiguo.
Y, sin embargo, hay 2.800 millones de personas menores de 25 años de edad de entre una población mundial de 6.000 millones.
Nueve de cada diez de esos jóvenes viven en países en desarrollo.
No son sólo el futuro, sino también el presente.
Ésa es la razón por la que 170 dirigentes juveniles procedentes de 82 países van a reunirse esta semana en Sarajevo, invitados por el Banco Mundial, el Foro Europeo de la Juventud y el Movimiento Scout.
No se trata de una reunión más, es una congregación de un grupo que corre el mayor peligro y que es decisivo para afrontar los imperativos de desarrollo del mundo.
Pensemos en el VIH/SIDA: de los 40 millones de persona que viven con el VIH/SIDA, más de una cuarta parte están en su juventud.
Hay 121 millones de niños en edad de ir a la escuela primaria que no están escolarizados y más de la mitad de ellos son niñas... la mayoría de las cuales nunca aprenderán a leer ni a escribir.
Asimismo, los jóvenes se están viendo implicados en conflictos en todo el mundo con alarmante frecuencia, ya sea como víctimas o -cosa igualmente trágica- como soldados.
Más de la mitad de los que están en edad de trabajar carecen de empleo, según un informe de la Organización Internacional del Trabajo.
La falta de puestos de trabajo puede propiciar un aumento de la frustración y la desesperanza en tal escala, que el consiguiente fermento social y político podría hacer que el mundo futuro fuera menos estable y seguro que el actual.
Una cosa es segura: las soluciones antiguas para problemas antiguos no funcionarán.
Se debe invertir más, en forma de investigación y recursos, para entender mejor las esperanzas y aspiraciones de los jóvenes.
Al fin y al cabo, están viviendo en una época profundamente confusa.
En la actualidad los jóvenes están más en contacto con el resto del mundo a consecuencia de la mundialización, pero la mayoría no tienen acceso a ella.
Forman parte de una paradoja extraña y que resulta omnipresente en el mundo en desarrollo: en las aldeas de África, los jóvenes pueden comprar Coca-Cola, pero no tienen agua potable.
En las ciudades pequeñas de Asia, los jóvenes disfrutan de acceso a la red Internet y tienen el mundo al alcance de los dedos, pero los regímenes de concesión de visados no les permiten viajar a lugares lejanos.
Si bien debemos abordar esos desequilibrios de la mundialización, también debemos aprovechar las oportunidades que brinda.
Existe una sensibilidad universal que cada vez más jóvenes comparten, gracias a la red Internet, la música y la cultura.
Debemos encontrar formas de aprovecharlo para que los jóvenes sean cauces para la paz y la armonía.
La conferencia de Sarajevo es un paso en la dirección correcta.
La conferencia versa sobre la educación, la prevención y resolución de conflictos, el comportamiento de riesgo y el empleo de los jóvenes.
Los jóvenes representantes comprenden que esas cuestiones están manifiestamente vinculadas entre sí.
Una mayor conciencia de sus problemas comunes debe originar un mayor activismo en pro de la formulación de programas que satisfagan las necesidades de la juventud.
Las preocupaciones de los jóvenes actuales son sinceras y urgentes.
En los 25 próximos años, dos mil millones más de personas que nacerán en nuestro planeta vivirán en el mundo en desarrollo.
Debemos fijar nuestras prioridades en torno a su necesidad de más oportunidades, puestos de trabajo y justicia social.
CAMBRIDGE – Estos días corre por Oriente Medio el siguiente chiste: tres de los ex presidentes de Egipto, Gamal Abdel Naser, Anwar El Sadat y Hosni Mubarak, se encuentran en el infierno y se preguntan mutuamente cómo cayeron.
Naser responde: “veneno”; Sadat dice: “asesinato”; y Mubarak responde: “Al Jazeera”.
Durante los quince años que lleva emitiendo desde Qatar, Al Jazeera ha sido algo más que una estación de televisión tradicional.
Con su resuelta participación en la política árabe, ha creado una nueva sede para la libertad política, que ha culminado en su apoyo sin reservas a las revoluciones árabes.
Al Jazeera ha ampliado los límites de la información al transmitir noticias en directo sobre los acontecimientos más importantes del mundo árabe y de otras partes.
Es una plataforma para los grupos políticos y religiosos de oposición en los países árabes.
Acoge a portavoces israelíes y adopta las técnicas de emisión más ultramodernas.
En una palabra, ha llegado a ser una marca mundial y un modelo para otros medios de comunicación árabes.
El éxito crea confianza, pero también atrae envidias.
A Al Jazeera no le faltan enemigos, desde los fundamentalistas islámicos más radicales hasta los israelíes y americanos encargados de recoger informaciones de inteligencia, y entre esos dos extremos hay un debate encarnizado sobre si Al Jazeera es amiga o enemiga.
Los progresistas que la han acogido con agrado como un faro de libertad y progreso en el mundo árabe se enfrentan con quienes la acusan de islamismo y radicalización religiosa.
Los islamistas que la elogian por considerarla una plataforma de sus propias opiniones han de tener en cuenta que también ofrece a israelíes la oportunidad de expresar las suyas.
Los de los periodistas de Al Jazeera son nombres muy conocidos; también sufren más acoso, encarcelamientos y víctimas mortales que sus colegas de otras importantes organizaciones informativas.
Al Jazeera no es un instrumento de la CIA, Israel o Al Qaeda.
Más bien es el sutil órgano de difusión del Estado de Qatar y de su ambicioso emir, Hamad Al Thani.
Dicho de forma sencilla, la historia de éxito de Al Jazeera no habría sido posible sin el respaldo de Qatar.
Para Al Thani, Al Jazeera forma parte integral de la “creación de la marca” Qatar y de las aspiraciones de este país en materia de política exterior.
La motivación de dichas aspiraciones no está clara, pero vale la pena examinar varias posibilidades.
Después de deponer a su padre en un golpe de palacio en 1995, Al Thani tuvo que afrontar de repente la hostilidad de Arabia Saudí y Egipto, cuyas minorías dirigentes despreciaban al joven y ambicioso gobernante y preferían a su padre, más tímido.
Muchos sospecharon que los egipcios y los saudíes organizaron el golpe militar que puso el punto de mira en Al Thani el año siguiente.
Como respuesta, guiada por la firme mano del emir, Al Jazeera atacó a los dos gobiernos durante muchos años, hasta casi poner fin a las relaciones diplomáticas de Qatar con ellos.
Tras recibir carte blanche de los dirigentes políticos de Qatar para apoyar las revoluciones árabes, Al Jazeera se lanzó a informar exhaustivamente y en directo sobre los acontecimientos de Túnez y después de Egipto, mediante redes de medios de comunicación social hasta los que no podían llegar los agentes de seguridad locales.
En sus informaciones aparecían las masas árabes declarando sus exigencias ante el mundo.
Los revolucionarios, excluidos de los medios de comunicación locales y la mayoría de las veces en fuga, utilizaron Al Jazeera para llegar hasta sus pueblos y movilizarlos.
La emisora suprimió sus programas habituales y se transformó una difusora permanente de noticias y entrevistas en directo, pasando de una revolución a otra.
De modo que, aunque la “primavera árabe” ha sido un levantamiento popular auténtico contra decenios de corrupción y opresión  por parte de unos regímenes autoritarios, su rápida extensión, que cogió a casi todo el mundo por sorpresa, se debió en parte a la influencia de Al Jazeera, que se convirtió en la voz de los silenciados en todo Oriente Medio.
En cuanto al propio Qatar, Al Thani prestó diversas formas de apoyo a todas las revoluciones árabes, excepto en Bahréin, donde los saudíes y –con más firmeza– los americanos trazaron unos límites infranqueables.
La audacia política de Al Thani se debe en parte a los enormes recursos de gas de Qatar, que le han permitido aplicar políticas muy dinámicas en todos los sectores, en particular el de los asuntos exteriores.
Gracias a la protección para Qatar y para sí mismo con que cuenta por albergar la mayor base militar americana fuera de los Estados Unidos, su estrategia ha consistido en arrebatar el control a terceros regionales, como, por ejemplo, los saudíes, que, de lo contrario, podrían dominar a los pequeños Estados del golfo.
Al mismo tiempo, Qatar ha creado fuertes vínculos tanto con Israel como con muchos movimientos islamistas, incluidos Hamás y Hezbolá.
Ha sido una política exterior enérgica y arriesgada, pero Al Thani está claramente convencido de que puede llenar un vacío de dirección regional.
Su apoyo, vía Al Jazeera, a las revoluciones de la primavera árabe –y a las nuevas generaciones de dirigentes que éstas han engendrado– no ha hecho sino fortalecer la posición de Qatar.
Los regímenes derrocados sostuvieron constantemente que Al Jazeera no era neutral y tenían razón.
CAMBRIDGE - No hay duda de que la economía estadounidense se recuperó con fuerza a finales de 2010.
Pero, ¿cuánto de eso se debió a la política temporal de  la Reserva Federal de EE.UU. de la llamada "flexibilización cuantitativa"?
¿Y qué significa la respuesta para los EE.UU. en 2011?
Hasta el cuarto trimestre del año pasado, la recuperación económica de EE.UU. que comenzó en el verano de 2009 fue decididamente anémica.
El crecimiento anual del PIB en los tres primeros trimestres de 2010 tuvo apenas un promedio de alrededor del 2,6%, la mayor parte de lo cual fue sólo llenado de inventarios.
Sin la inversión en inventarios, el índice de crecimiento de las ventas finales fue en promedio menos del 1%.
Pero el cuarto trimestre fue muy diferente.
El PIB anual aumentó en un 3,2% y el crecimiento de las ventas finales se disparó a un notable 7,1% interanual.
Es cierto que gran parte de eso se debió a una fuerte disminución de las importaciones, pero incluso el índice de crecimiento de las ventas finales a los compradores nacionales aumentó a un saludable ritmo del 3,4%.
El factor clave del aumento de las ventas finales fue un fuerte aumento del consumo.
El gasto real del consumo personal creció a un robusto ritmo del 4,4%, mientras el gasto en bienes de consumo duraderos se elevó en un 21%.
Eso significó que la aceleración del crecimiento del consumo representa casi el 100% del incremento en el PIB, y el alza en el gasto en bienes duraderos representa casi la mitad de ese porcentaje.
Sin embargo, el aumento del consumo no se debió a un mayor empleo o un crecimiento más rápido de los ingresos.
Por el contrario, refleja una caída en la tasa de ahorro personal.
El ahorro de los hogares había aumentado de menos del 2% de los ingresos después de impuestos en 2007 a un 6,3% en la primavera de 2010.
Pero entonces se redujo en un punto porcentual entero, siendo del 5,3% en diciembre de 2010.
Una razón probable de la caída en la tasa de ahorro y el consiguiente aumento del consumo fue la fuerte alza en el mercado de valores, que subió un 15% entre agosto y finales de año.
Eso, por supuesto, es lo que la Fed había estado esperando.
En la conferencia anual de la Fed en Jackson Hole, Wyoming, en agosto, el presidente de la Fed, Ben Bernanke, explicó que se estaba considerando una nueva ronda de flexibilización cuantitativa (apodada QE2), en que la Fed compraría un volumen importante de bonos del Tesoro a largo plazo, con lo que se induciría a los tenedores de bonos a cambiar a valores de renta variable.
El consiguiente aumento de precios de las acciones incrementaría la riqueza de los hogares, generando un impulso al consumo.
Es cierto que no hay ninguna prueba de que la QE2 produjera el alza del mercado de valores, o que ésta provocara el aumento del consumo.
Pero el momento en que se produce la subida de la bolsa y la inexistencia de cualquier otra razón para un fuerte aumento del consumo hacen que esa cadena de acontecimientos parezca muy plausible.
La magnitud de la relación entre el aumento del mercado de valores y el salto en el consumo también se ajusta a los datos.
Puesto que la propiedad de acciones (incluidos los fondos de inversión) de los hogares estadounidenses representa en total unos 17 billones de dólares, un aumento del 15% en el precio de las acciones aumentó la riqueza de los hogares en cerca de 2,5 billones de dólares.
La relación pasada entre la riqueza y el gasto de los consumidores implica que cada 100 dólares de riqueza adicional aumenta el consumo en alrededor de cuatro dólares, por lo que 2,5 billones de dólares de riqueza adicional aumentaría el consumo en aproximadamente 100 mil millones de dólares.
Esta cifra coincide estrechamente con la caída del ahorro de los hogares y el consiguiente aumento en el consumo.
Dado que los ingresos de los hogares estadounidenses después de impuestos ascienden a 11,4 billones de dólares, una caída de un punto porcentual en la tasa de ahorro significa una disminución del ahorro y el correspondiente aumento en el consumo de 114 mil millones de dólares, cifra muy cercana a la subida del consumo que implicó el aumento de la riqueza como resultado del alza del precio de las acciones.
Nada de esto parece un muy buen augurio para 2011.
No hay razones para esperar que el mercado de valores siga subiendo al rápido ritmo de 2010.
Está previsto que la flexibilización cuantitativa finalice en junio de 2011 y no se espera que tras ello la Fed continúe con sus compras masivas de bonos del Tesoro.
Sin ese aumento de la riqueza del mercado de valores, ¿seguirá disminuyendo el índice de ahorro y el ritmo del consumo seguirá aumentando más rápidamente que el PIB?
¿El fuerte crecimiento económico de fines de 2010 será suficiente para impulsar un mayor gasto de los hogares y las empresas en 2011, a pesar de que precios de las viviendas continúen cayendo y el mercado laboral siga debilitado?
¿Y el soporte artificial para el mercado de bonos y acciones significa que estamos frente a burbujas que pueden estallar antes de que termine el año?
Sólo el tiempo lo dirá, por supuesto.
Pero estas son las preguntas que tanto los inversionistas como los políticos se deberían estar haciendo.
CAMBRIDGE – La política de facilitación cuantitativa de la Reserva Federal estadounidense está devaluando el valor del dólar respecto de otras divisas con un régimen de flotación cambiaria.
Sin embargo, ¿qué significa esta nueva política de la Reserva para uno de los tipos de cambio más importantes de todos –el del renminbi frente al dólar y otras divisas?
El efecto de la facilitación cuantitativa en los tipos de cambio entre el dólar y otras divisas con un régimen de flotación cambiaria es un resultado predecible del plan de la Reserva de incrementar la oferta de dólares.
El mayor volumen de dólares está causando una devaluación del valor de cada dólar frente a otras divisas cuyo volumen ha permanecido constante o que ha aumentado más lentamente.
El objetivo de la Reserva puede ser estimular la actividad interna en los Estados Unidos y reducir el riesgo de deflación.
Sin embargo, intencionadamente o no, el aumento de la oferta de dólares también afecta el valor internacional de esta moneda.
Los inversionistas estadounidenses que venden bonos a la Reserva querrán diversificar los dólares que ésta les da.
Una forma de diversificación es la compra de bonos extranjeros y valores lo cual aumentaría del valor de esas divisas.
La política de la Reserva de aumentar la oferta de dólares también incrementa las preocupaciones de los inversionistas sobre la futura tasa de inflación en los Estados Unidos.
Ello ofrece una razón más a los inversionistas estadounidenses para cambiar parte de sus carteras en dólares a otras divisas que no tengan probabilidades de experimentar una inflación creciente.
En particular, desde que el Banco Central Europeo ha rechazado claramente la facilitación cuantitativa, los inversionistas desearán comprar eurobonos emitidos por Alemania y otros países europeos que no estén en riesgo de impago.
Del mismo modo, fuera de la eurozona, el objetivo de inflación bien definido de Suecia hace atractiva su moneda.
Corea del Sur, Brasil y otros países con economías de mercado emergentes también son opciones interesantes de diversificación de inversiones, lo que puede provocar una apreciación de sus monedas.
Sin embargo, las fuerzas del mercado que causan la apreciación de esas divisas no funcionan en el renminbi porque China tiene una convertibilidad de la cuenta de capital muy limitada.
Los inversionistas en los Estados Unidos y en otros países no pueden comprar renminbi ni bonos denominados en renminbi de la misma forma que pueden comprar otras divisas.
El gobierno chino, mediante el Banco Popular de China, determina el tipo de cambio del renminbi.
Entonces, la pregunta pertinente es ¿cuál será la respuesta del gobierno chino a la política de facilitación cuantitativa de la Reserva al impacto de esa política en otras divisas?
Entre 2008 y junio de este año, el gobierno chino mantuvo un tipo de cambio fijo del renminbi de 6,8 frente al dólar.
En junio de este año, las autoridades chinas decidieron permitir una apreciación del renminbi a un ritmo moderado, como se hizo entre 2006 y 2008.
De hecho, en los cinco meses posteriores al anuncio de la apreciación, el gobierno chino permitió que su moneda se apreciara un 3,1% -no muy inferior a la tasa promedio de apreciación que aceptó entre 2006 y 2008.
Es significativo que esta política se adoptara antes del discurso en agosto del presidente de la Reserva, Ben Bernanke, en el que anunciaba sus planes de proceder con la facilitación cuantitativa.
Mientras que desde junio el renminbi se ha apreciado un poco respecto del dólar, la gran devaluación del dólar respecto de muchas otras divisas significa que generalmente el renminbi también se ha devaluado frente a otras divisas.
Por lo tanto, el valor general del renminbi ponderado en función del comercio ha caído significativamente, en particular respecto de las divisas de los países con economías de mercado emergentes con las que compiten los productores chinos.
El primer ministro chino, Wen Jiabao, ha subrayado que su país no quiere una apreciación más rápida del renminbi debido al impacto potencial perjudicial que puede haber en los exportadores chinos.
El aumento creciente de las exportaciones chinas entre 2006 y 2008, a pesar de la apreciación del renminbi, sugiere que esta preocupación puede estar mal concebida o que al menos es exagerada.
No obstante, es claro que la devaluación del renminbi respecto de otras divisas que ha resultado de la política de facilitación cuantitativa de la Reserva, ahora le da a las autoridades chinas el margen necesario para acelerar la apreciación de su moneda frente al dólar.
Este margen más amplio para la apreciación del renminbi llega en un buen momento en China.
Un renminbi más fuerte ayudaría a reducir la creciente presión inflacionaria en China para reducir el costo de las importaciones, que también incrementaría los ingresos reales de las familias –un objetivo clave del nuevo plan de cinco años de China.
Incluso las familias chinas que no compran bienes importados se beneficiarían porque un menor costo de materias primas importadas reduciría el costo de los bienes que se producen en China.
En suma, la política de facilitación cuantitativa de la Reserva podría acelerar la apreciación del renminbi –un resultado que está en el interés de China así como en de los Estados Unidos.
Sin embargo, no se debe esperar que las autoridades estadounidenses declaren abiertamente ese objetivo, o que las autoridades chinas expresen su gratitud.
La dimisión de Paul Wolfowitz de su cargo en el Banco Mundial ha resuelto un problema, pero ha revelado otro.
Cuando se mencionó por primera vez el nombre de Wolfowitz como candidato a la dirección del primer banco de desarrollo del mundo, se acogió con incredulidad la idea de que el causante del fracaso de los Estados Unidos en el Iraq fuera recompensado así, pero el presidente George W. Bush, desde que empezó a gobernar, procuró socavar las instituciones y los acuerdos multinacionales.
El nombramiento de Wolfowitz pareció formar parte de ese empeño.
¿Se debe permitir ahora a Bush, presidente debilitado por encontrarse al final de su mandato y que cuenta con poco apoyo en su país y menos aún en el extranjero, que nombre al próximo presidente del Banco Mundial?
Bush ya ha demostrado su falta de juicio: ¿por qué concederle otra oportunidad?
Los argumentos contra el sistema amiguista mediante el cual los Estados Unidos nombran al jefe del Banco Mundial y Europa al del FMI son particularmente apremiantes en este momento. ¿Cómo puede ser eficaz el Banco para fomentar la gestión idónea de los asuntos públicos y la lucha contra la corrupción, si se elige a su Presidente mediante un proceso que demuestra fallos en su propia gestión?
¿Cómo puede ser creíble un mensaje anticorrupción, si lo formula alguien nombrado por un gobierno de los Estados Unidos considerado uno de los más corruptos e incompetentes de su historia?
Resulta interesante que, como han señalado varias comisiones del Congreso de los EE.UU., redundaría en provecho de este país que el Banco estuviera dirigido por la persona más competente, seleccionada en un proceso abierto y transparente, independientemente de su nacionalidad, sexo o raza, lo que requeriría un cambio en la forma de elegir a su Presidente y, en las recientes audiencias celebradas en el Congreso sobre el Banco Mundial, las primeras en trece años, yo, como todos los demás comparecientes, pedí esa reforma decisiva.
Los nombramientos presidenciales de los cargos superiores del Gobierno de los Estados Unidos están sujetos a audiencias públicas.
Independientemente de si se mantiene el sistema amiguista –pero sobre todo en caso de que así sea–, la Junta de Gobernadores del Banco debería celebrar igualmente audiencias públicas sobre el candidato nombrado por Bush para suceder a Wolfowitz.
Aquí tenemos algunas de las preguntas –con ciertas insinuaciones sobre las respuestas adecuadas y las inapropiadas– que debería formular a cualquier candidato propuesto para la presidencia del Banco, incluido el nombrado por Bush, Robert Zoellick:
¿Cree usted que el Presidente del Banco Mundial debe anteponer los intereses de los países en desarrollo?
¿Instará usted a Europa y a los Estados Unidos a que eliminen sus subvenciones agrícolas?
¿Abogará por una ronda de desarrollo que insista en la liberalización de los mercados laborales más que en la de los mercados de capitales, la eliminación de los obstáculos no arancelarios que mantienen los productos de los países en desarrollo fuera de los países industriales avanzados y la abolición de la llamada &quot;progresividad arancelaria&quot;, que obstaculiza el desarrollo?
¿Adoptará usted una actitud receptiva ante las investigaciones, aun cuando éstas muestren que las políticas de los países industriales avanzados pueden no redundar –al menos en algunas circunstancias– en beneficio de los países en desarrollo?
Durante el período en que James Wolfensohn ocupó la presidencia del Banco, hubo un cambio de concepción.
Fomentamos políticas basadas en la investigación, aun cuando ésta resultara crítica con las políticas impulsadas por ciertos países industriales avanzados y por algunos de los funcionarios del Banco.
Cuando nuestras investigaciones mostraron que ciertas políticas (como la de las subvenciones agrícolas) estaban perjudicando a los países en desarrollo, hicimos públicas las conclusiones, con lo que contribuimos a dar una nueva orientación al debate.
¿Apoyará usted la iniciativa de los países en desarrollo en pro de un régimen de propiedad intelectual orientado hacia el desarrollo?
Lo que separa a los países en desarrollo de los países desarrollados no es sólo el desfase en materia de recursos, sino también un desfase en materia de conocimientos.
Se debería concebir el Banco, en parte, como un Banco de Conocimientos, que debería abogar por reformas encaminadas a aumentar el acceso de los países en desarrollo a los conocimientos.
El acceso a los medicamentos genéricos es esencial para que los países en desarrollo, con sus limitados presupuestos, mejoren la salud de los pobres.
El Acuerdo sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio de la Ronda de Uruguay fue concebido para reducir el acceso a los medicamentos genéricos... y lo consiguió, pero peores aún han sido los acuerdos comerciales bilaterales que ha impulsado Bush.
Todo candidato que afirme representar los intereses de los países en desarrollo debe distanciarse de esas políticas.
¿Laborará usted en pro de una nueva formulación de los criterios mediante los cuales consiguen los países el acceso a los fondos?
En la actualidad, hay países que reciben fondos sin ser los más necesitados ni poder utilizarlos de la forma más eficaz.
El cumplimiento de las ortodoxias actuales –por ejemplo, en materia de privatización y liberalización– sirve para obtener puntos en materia de &quot;gestión idónea de los asuntos públicos&quot; y, por tanto, un aumento de las asignaciones de ayuda... aun cuando reduzcan la verdadera eficacia de la ayuda.
¿Cree usted que se debe interrumpir la concesión de fondos a los países corruptos?
En caso afirmativo, ¿lo hará de forma coherente?
En caso negativo, ¿cómo debe responder el Banco?
¿Apoyará usted un programa amplio de lucha contra la corrupción, incluida la eliminación de las cuentas bancaria secretas?
Uno de los defectos del programa de lucha contra la corrupción de Wolfowitz fue el de que se impulsó la ampliación o la continuación de la ayuda a países favorecidos por el gobierno de Bush, como el Iraq o el Pakistán, independientemente de su grado de corrupción, mientras que hubo poca tolerancia para otros.
Se pasaron por alto los problemas con Uzbekistán... hasta que este país perdió el favor de los Estados Unidos.
Asimismo, el gobierno de Bush se opuso a la iniciativa de la OCDE encaminada a limitar el secreto bancario... hasta que comprendió que las cuentas cubiertas por el secreto bancario contribuían a la financiación de los terroristas.
Desde entonces, ha demostrado poder clausurar cuentas bancarias secretas, pero ha optado por hacerlo sólo en el caso de terroristas.
¿Cree usted que el Banco Mundial debería hacer más para alentar a los países a adoptar normas laborales básicas?
No sólo no ha adoptado el Banco una actitud activa para fomentar esas normas acordadas a escala mundial, sino que, además, existe preocupación porque, cuando habla de &quot;mercados laborales flexibles&quot; y de condiciones que propician la inversión privada, no fomenta la negociación colectiva ni la protección de los trabajadores.
El sistema amiguista de elección del jefe del Banco Mundial debe desaparecer.
Ya ha hecho bastante daño.
Pero, si los países industriales avanzados que controlan el Banco se niegan a respetar sus principios, al menos deben dar una señal en pro de una mayor transparencia.
El mundo debe saber lo que va a recibir.
Las audiencias públicas serían un paso en la dirección correcta.
BERLÍN – El Iran está desaprovechando la mayor oportunidad histórica que ha tenido desde la revolución de 1979 y tal vez en los cien últimos años incluso.
Dicha oportunidad se llama Barack Obama.
La política de Obama de tender la mano al Irán es la que ofrece esa oportunidad excepcional... si –seamos de lo más optimistas– los dirigentes iraníes la aprovechan.
Sin embargo, de momento hay pocos indicios –por no decir ninguno– de que vaya a ser así, porque, para los dirigentes del Irán, la oferta de Obama representa también un gran peligro.
Nada temen tanto como abrirse y reducir la tensión con los Estados Unidos.
De hecho, el régimen acogió con agrado a George W. Bush y su gobierno “neocon”, porque permitía a sus dirigentes cerrar filas y al mismo tiempo brindaba acceso libre a la influencia en el Iraq y el Afganistán.
Como todos los modernizadores parciales en los regímenes autoritarios, los dirigentes del Irán desean una economía, tecnología e infraestructuras avanzadas, pero no libertad, democracia ni Estado de derecho.  Eso explica su gran temor –en realidad, una obsesión– a las “revoluciones de colores”, aunquede factoestán contribuyendo en gran medida a provocar una de ellas.
Sin embargo, el drama actual de las manifestaciones de masas, la violencia, la tortura y la represión que siguió a las fraudulentas elecciones de junio ha expuesto un conflicto fundamental dentro de la minoría dominante iraniana sobre el rumbo básico de la República Islámica.
¿Aspira el país a una mayor apertura o al aislamiento?
¿A la integración o a la desestabilización?
Las decisiones son cualquier cosa menos definitivas, aunque ahora prevalezcan los aislacionistas.
Aunque la revolución del ayatolá Jomeini en 1979 se proclamó islámica, en esencia fue –y sigue siendo– una revolución nacional, pues su objetivo fundamental era la independencia de la nación respecto de la influencia de las potencias extranjeras.
Treinta años después, el ofrecimiento de Obama permitiría al Irán no sólo consolidar su independencia mediante la reconciliación con los Estados Unidos, sino también estar a la altura de su importancia cada vez mayor en su región y en la política mundial.
El sueño del resurgimiento del Irán como gran potencia y civilización podría hacerse realidad junto con las potencias regionales y mundiales más importantes, en lugar de acabar en la pesadilla de la confrontación.
Sin embargo, los dirigentes actuales del Irán, han optado, evidentemente, por la pesadilla.
Lo que está claro en la crisis actual es que la revolución iraní contra el Sha no fue la primera revolución islámica, sino una de las últimas rebeliones anticoloniales del Tercer Mundo: el fin, más que el principio, de una era histórica.
Una de las primeras revoluciones de esa clase –y, desde luego, la más importante– se produjo en China en 1949.
Siguieron numerosos movimientos de liberación nacional logrados en Asia, África y América Latina.
Solieron ser de orientación antioccidental y con razón.
Muchas de dichas revoluciones optaron por el modelo económico soviético, que combinaba una economía controlada por el Estado con un grado mínimo de integración en el mercado mundial.
Por esa razón, muchos de esos países pagaron un alto precio.
Los dirigentes del Irán harían bien en estudiar esos casos cuidadosamente.
De hecho, la propia Unión Soviética acabó desplomándose por su economía de escasez, no por falta de misiles y cabezas nucleares.
La abundancia de petróleo y gas natural de ese país no pudo impedir su fin.
Pero parece que los dirigentes del Irán no quieren aprender las lecciones de la Historia.
De hecho, están dando muestras de temeridad al cifrar sus esperanzas en la antigua estrategia nacionalista de descolonización y recurriendo incluso hoy en día a instrumentos estalinistas como, por ejemplo, los juicios organizados como un espectáculo.
Ahora bien, a la larga el gobierno mediante las bayonetas raras veces da resultado.
Naturalmente, todos los modernizadores parciales de China, Rusia, Vietnam y otros países comparten un temor a las “revoluciones de colores”, las conmociones no violentas que propiciaron la llegada de la democracia a Georgia, Ucrania y el Líbano en los últimos años, pero, para evitar ese tipo de modernización política, todos esos países han optado por la liberalización económica y social y la integración en el mercado mundial.
Aún quedan unos pocos Estados “socialistas” no reformados: Corea del Norte y Cuba, por ejemplo, e incluso un par de nuevos acólitos: Venezuela y Bolivia.
Pero esos países no pueden desarrollarse independientemente y carecen de una potencia mundial que les sirva de referencia.
Lo único que dejaran tras sí para su pueblo será otra oportunidad desaprovechada, con esperanzas defraudadas y facturas impagadas.
Y el Presidente Mahmoud Ahmadinejad se siente más atraído por los restos de las lamentables revoluciones anticoloniales de América Latina que por la comunidad de Estados islámicos.
El resultado de esa posición parece aún más sombrío, si los iraníes se comparan con la India, el Brasil y Turquía.
El impresionante éxito de estos países ha exhibido las condiciones económicas, sociales y tecnológicas previas para llegar a ser una potencial regional o incluso mundial en el siglo XXI.
A medio plazo, el competidor principal del Irán en la región no será Israel ni sus vecinos árabes, sino Turquía.
Mientras que el Irán reprime la libertad interior, recurre a una política exterior de desestabilización regional y se centra en la fabricación de armas nucleares, que reducirá en lugar de aumentar su seguridad, Turquía está experimentando un proceso de modernización amplia y lograda.
Gracias a ello, Turquía y no el Irán va camino de llegar a ser la potencia principal del Oriente Medio.
Este otoño se deben adoptar decisiones importantes, porque el proceso de enriquecimiento de uranio sigue sin pausa en el Irán.
De hecho, este país está acercándose mucho a la línea roja, que indicaría su capacidad para producir armas nucleares.
Así, pues, sus dirigentes deben decidir si aceptar la mano tendida por Obama o conducir a la región a una nueva fase de confrontación.
Un vistazo a los libros de Historia podría ayudarlos a adoptar la decisión.
BRASILIA – Raúl Castro ha comenzado un proceso gradual de cambiar la economía y las relaciones internacionales de Cuba.
Al interior de Cuba, espera legitimar su gobierno con la mejora de los estándares de vida.
Fuera de Cuba, no desea quedar cautivo del único respaldo internacional del régimen cubano: el Presidente venezolano Hugo Chávez.
Castro cree en dar mayores incentivos a los trabajadores agrícolas.
Ha autorizado la venta de maquinaria y herramientas agrícolas -centralizada hasta ahora- directamente a los agricultores, así como entregar tierras en desuso a cooperativas privadas y otras organizaciones que las soliciten.
También canceló las deudas de algunos pequeños productores y elevó los precios que paga el estado por la leche y la carne.
En otra medida destinada a mejorar las vidas del común de los cubanos, ha eliminado restricciones para adquirir computadoras, hornos microondas y otros aparatos.
Las autoridades cubanas recalcan que el propósito de estos cambios es mejorar la eficiencia, &quot;no alterar el modelo socialista&quot;.
Sin embargo, al igual que China y Vietnam, el gobierno tendrá que abrazar el mercado más abiertamente si es que en verdad desea mejorar las condiciones de vida.
Sólo con inversión extranjera y liberalización económica –un proceso que en cierta medida ya ha comenzado- puede Cuba esperar ofrecer a sus 11,2 millones de habitantes más bienes de consumo y comodidad, mejorar el sistema de bienestar social y rehabilitar la infraestructura del país.
Esto es esencial no sólo para construir un &quot;mejor socialismo&quot;, como ha prometido Castro, sino especialmente para legitimar la continuidad del régimen creado por la revolución de su hermano Fidel.
Por ahora, Cuba es políticamente estable.
La evolución de su situación interna no deja dudas acerca de la consolidación de la autoridad de Raúl Castro.
Hay un poco más de libertad de expresión, con debates y críticas de varios aspectos del modelo socialista de Cuba, como los bajos salarios y el sistema monetario doble, que ha generado desigualdad del ingreso al favorecer a quienes trabajan en el turismo y para compañías extranjeras.
Sin embargo, es poco probable que se produzca una mayor liberalización política en el corto o mediano plazo.
El gobierno de Cuba argumenta que el apoyo financiero y político de Estados Unidos a la oposición lo impide.
En todo caso, con Felipe Pérez Roque como Ministro de Relaciones Exteriores, Cuba sigue impulsando una política exterior pragmática.
Venezuela y China se han convertido en los principales socios económicos y comerciales de China, y es posible que lo sigan siendo.
Sin embargo, Raúl Castro desea evitar la dependencia en sólo uno o dos países.
Su objetivo es diversificar las relaciones exteriores de Cuba y prevenir los problemas que podrían causar a su régimen los cambios en cualquiera de estos países, lo cual es un imperativo constante desde el colapso de la Unión Soviética.
Como resultado, se está dando una mayor normalidad a las relaciones con los gigantes de América Latina, Brasil y México, y también están mejorando las relaciones con España.  Más aún, se han reanudado las conversaciones con la Unión Europea, se está promoviendo un mejor entendimiento con el Vaticano, y Castro mismo ha sugerido públicamente la posibilidad de un diálogo con los Estados Unidos. 
Aunque Venezuela destina entre 1,5 y 2 mil millones de dólares a Cuba, Castro ve a Chávez como una especie de dolor de cabeza, debido a su retórica y a su actitud confrontacional con varios países.
Sencillamente, Chávez no es la persona correcta para ayudar a Cuba a normalizar sus relaciones internacionales.
Más aún, Venezuela tiene sus propios problemas económicos, a pesar de sus enormes reservas de dólares.
Como consecuencia de los controles de precios y la creciente inflación, hay escasez de medicinas y alimentos básicos, como leche, azúcar, huevos, carne y pollo.
Esto recuerda a Castro las distorsiones económicas que hicieron que la Unión Soviética recortara su ayuda a Cuba en los años previos a su colapso.
Los problemas de Venezuela hacen aún más importante la colaboración con Brasil y la obtención de su apoyo, ya que es la mayor potencia industrial del hemisferio sur.
Durante la visita del Presidente Luís Ignacio da Silva Lula a La Habana en enero de 2008, Brasil y Cuba firmaron varios acuerdos comerciales y económicos.
De hecho, Brasil duplicó su préstamo a Cuba para la compra de alimentos y medicinas, a 200 millones de dólares, y ha dispuesto proyectos para rehabilitar la infraestructura de Cuba con la participación de compañías brasileñas.
Otros acuerdos contemplan un proyecto en el que la compañía estatal energética de Brasil, Petrobrás, y Cupet de Cuba extraerán petróleo del Golfo de México, y otro que incluye ayuda tecnológica de la compañía brasileña Pessquisa Agropecuária para el desarrollo de la producción de soya en Cuba.
De hecho, como lo sugieren estas iniciativas, el reacercamiento con Brasil y el Mercosur parece ser la mejor alternativa internacional de Cuba en su afán de evitar caer dentro de la órbita económica estadounidense.
CIUDAD DE MÉXICO – La renuncia de Fidel Castro a dos de sus tres cargos, junto con el nombramiento de su hermano menor, Raúl, como sucesor marca el fin de una era... de algún modo.
Raúl reemplazó a Fidel como Presidente de los Consejos de Ministros y del Estado, pero no como Primer secretario General del Partido Comunista Cubano.
Y, en una escena digna de los años gloriosos del estalinismo, Raúl recibió el permiso unánime del &quot;parlamento&quot; cubano para consultar con Fidel acerca de todos los temas de importancia.
Mientras Fidel siga dando vueltas alrededor –escribiendo, reuniéndose con dignatarios extranjeros y manifestando su opinión en todo tipo de temas, desde el etanol a la campaña presidencial estadounidense- dos cosas seguirán claras.
En primer lugar, Raúl apenas será capaz de iniciar las reformas modestas y estrictamente normativas y económicas con las que espera, con cierta ingenuidad, volver a poner comida en las mesas de los cubanos.
En segundo lugar, si bien el plan de sucesión creado por los Castro hace algunos años tiene la ventaja de dar estabilidad y predecibilidad, Raúl no podrá reemplazar la vieja guardia con líderes más jóvenes (su sucesor en las Fuerzas Armadas tiene 72 años y el vicepresidente tiene 77).
Hacerlo daría a quien sea que escoja una ventaja cuando Raúl, que tiene 76 años, se jubile y él y Fidel no necesariamente estén de acuerdo en quién debería ser el próximo.
La estrategia de Raúl es seguir una solución similar a la de Vietnam o China: reformas económicas pro-mercado bajo un régimen comunista, sin avances en temas de democracia o derechos humanos.
Para quienes en los Estados Unidos han llegado, con razón, a la conclusión de que el embargo que ya lleva medio siglo ha sido contraproducente, se trata de una respuesta intermedia atractiva que abre una oportunidad a la moderación: un día las reformas económicas producirán cambios políticos.
Para los pragmáticos latinoamericanos, siempre temerosos de la quinta columna cubana, ofrece una manera de lograr la cuadratura del círculo: estimular el cambio en Cuba sin ir demasiado lejos.
Y para algunos gobiernos europeos, se trata de un típico remedio no intervencionista que les permite poner el problema en el campo de los Estados Unidos.
Sin embargo, los caminos vietnamita o chino son inaceptables en América Latina, que ha avanzado enormemente en cuanto a transformaciones democráticas y respeto por los derechos humanos, en pos de un orden regional legal que vaya más allá de la soberanía nacional o el sacrosanto principio de la no intervención.
Tras décadas de golpes de estado, dictaduras, tortura y desapariciones, hoy América Latina, que si bien no está del todo libre de estas plagas, ha creado una serie de recursos para precaverlas.
Aceptar una excepción en Cuba sería un enorme retroceso.
¿Qué disuadirá al próximo dictador y asesino centroamericano si se les da un pase libre a los cubanos?
Invocar el pragmatismo para justificar la continuación de las violaciones a los derechos humanos en Cuba meramente porque las reformas económicas podrían evitar un éxodo masivo a México y Florida es una mala idea.
México ha parecido estar particularmente tentado a volver a la complicidad que en el pasado tenía con Cuba.
Parece, que en una próxima visita a La Habana, el ministro de relaciones exteriores mexicano no se reunirá con los disidentes locales, rompiendo los precedentes que existían desde 1993.
Hay sólidas razones para definir un calendario para el regreso de Cuba a la comunidad de países latinoamericanos en democracia, sin imponer que haya elecciones como condición previa.
De hecho, unas elecciones libres y justas y el respeto pleno de los derechos humanos pueden fijarse al final del camino, si es que el camino se define con claridad.
Lo que sería inaceptable son los dos extremos: hacer de una transición inmediata a un régimen democrático una condición previa para la normalización de relaciones con Estados Unidos y reingresar a la comunidad latinoamericana, o eximir a Cuba de la obligación de adherir a principios y prácticas democráticas con el argumento de que, de alguna manera, es un país diferente.
En 1953, Fidel Castro, en el que es probablemente el discurso político mejor conocido de la historia política latinoamericana, proclamó ante un tribunal que la historia lo absolvería.
De hecho, la historia lo juzgará a él y a su cerca de 50 años en el poder sólo cuando los resultados estén bien claros: cuando los logros iniciales en salud y educación y en el combate contra la desigualdad se evalúen según estándares internacionales y con la transparencia a la cual están sujetos los demás países de la región.
Sólo entonces sabremos si el trueque valió la pena, incluso si para muchos era inaceptable: auténtica justicia social y progreso a cambio de un régimen autoritario, ostracismo internacional y un desierto cultural.
El de la raza siempre ha sido un asunto provocativo cuando las necesidades de la ciencia y la estadística se cruzan con la política.
Ahora vuelve a enconarse ese debate en Francia, pues la prevista introducción de los &quot;datos estadísticos étnicos&quot; ha causado una feroz disputa que afecta al corazón mismo del republicanismo francés.
Conforme a una ley que se remonta a la Revolución Francesa y reconfirmada en 1978, se prohíbe a los funcionarios estatales franceses recoger información , ya sea real o supuesta, sobre los orígenes étnicos o raciales de un ciudadano al realizar un censo u otras operaciones de recogida de datos estadísticos sobre la población.
Hay dos razones principales para ello.
La primera es el principio republicano, consagrado en la Constitución, que sólo reconoce ciudadanos y no acepta distinción alguna entre ellos debida al origen, la raza o la religión.
La segunda razón es histórica: los dolorosos y aún vívidos recuerdos del régimen de Vichy durante la segunda guerra mundial, cuando se estampaba el origen &quot;racial&quot; y religioso en los documentos de identificación nacional y se lo utilizó como instrumento decisivo para acorralar a los judíos franceses con vistas a enviarlos a los campos de la muerte.
En la actualidad, esa cuestión ha vuelto a primer plano, porque hay una nueva lucha contra la discriminación racial que parece requerir medidas más precisas de desigualdad social.
Se cree que las estadísticas públicas existentes no aportan información suficiente para analizar la posibilidad de discriminación en el empleo y la vivienda.
Al fin y al cabo, sin las estadísticas apropiadas, resulta difícil demostrar la discriminación.
De hecho, muchos sostienen que con la negativa a tener en cuenta las distinciones vinculadas con el origen étnico y religioso se legitiman dichas distinciones.
Un crítico social británico, citado por la socióloga Dominique Schnapper, compara el comportamiento de los franceses, reacios a mencionar la discriminación étnica, con el de los ingleses de la época victoriana, que se negaban a hablar del sexo.
Los partidarios de recoger datos estadísticos sobre la religión y la raza recurren a las experiencias de los Estados Unidos, Gran Bretaña y los Países Bajos, donde los encargados de confeccionar el censo tienen libertad para preguntar por los orígenes étnicos y la sensación de arraigo de un ciudadano.
Desde 1990, los Estados Unidos han recogido datos sobre los orígenes étnicos.
Aunque la Primera Enmienda de la Constitución de ese país prohíbe cualquier clase de exámenes religiosos para la concesión de la ciudadanía o el desempeño de un cargo político, al excluir preguntas sobre creencias religiosas, es posible recoger datos sobre la etnicidad, incluso en ciertos casos de múltiples orígenes étnicos, como, por ejemplo, &quot;blanco&quot;, &quot;negro&quot;, &quot;asiático&quot; &quot;nativo americano&quot;.
En Gran Bretaña, la preocupación por la promoción social de las minorías propició la introducción en 1991 de estadísticas que indicaran la condición étnica.
En cuanto a los Países Bajos, se obligó a las empresas a comunicar la composición étnica de su mano de obra hasta que se revocó la ley en 2003.
Pero la legislación francesa actual es menos rigurosa de lo que parece.
Distingue entre archivos anónimos resultantes de muestras al azar y confeccionados para fines científicos, en los que pueden figurar datos sobre los orígenes de una persona, y archivos que no son anónimos, que tienen consecuencias directas para las personas interesadas... y en los que está estrictamente prohibido registrar dato alguno sobre los orígenes étnicos.
La ley de 1978 permite a los estadísticos estatales formular preguntas &quot;delicadas&quot; sólo si son pertinentes para la encuesta y con el consentimiento de la persona entrevistada.
Pero los estadísticos estatales llevan mucho tiempo estudiando los orígenes nacionales de los inmigrantes y se les permite indicar la nacionalidad anterior de las personas que han adquirido la ciudadanía francesa.
Así, pues, existe una distinción entre la mención de la nacionalidad original, que está permitida, y la mención étnica y de los orígenes raciales, que no lo está.
¿Es necesario avanzar más tan sólo porque los indicadores relacionados con el origen nacional no son suficientes para descubrir la discriminación –sobre todo la indirecta– basada en razones étnicas?
Algunas encuestas muestran que los grupos interesados abrigan dudas al respecto.
Las estadísticas no son sólo un reflejo de la realidad: ayudan a moldearla.
Con frecuencia las categorías estadísticas tienen tendencia a convertirse en categorías sociales.
No sólo las indicaciones raciales (blanco, negro, árabe, asiático) son muy imprecisas en un mundo en el que la mezcla de razas es algo común, sino que, además, como sostiene François Héran, director del Instituto Nacional de Estudios Demográficos de Francia, también es necesario demostrar que la diferencia significa desigualdad y que la desigualdad significa necesariamente discriminación.
De hecho, el recuento étnico podría servir sólo para reforzar la lógica de la separación entre comunidades.
Dado el deseo de castigar la discriminación étnica, es comprensible que se pretenda que el Estado obtenga ese conocimiento, pero el Estado tiene otros medios para fomentar la igualdad a partir de criterios nacionales, sociales o económicos.
En vista del riesgo de incitar a un nuevo antagonismo, la recogida de datos estadísticos sobre la raza, la religión y la etnia puede no valer la pena.
La prohibición de los datos étnicos y raciales es un tabú que no se debe anular así como así ni sin sopesar cuidadosamente el riesgo de paz social.
BUENOS AIRES – Tres cuartos de los estadounidenses desaprueban hoy la gestión del Presidente George W. Bush.
Dado esto, y el hecho de que las políticas y valores de John McCain y su candidata a vicepresidente, Sarah Palin, son casi idénticos a los de Bush, se podría esperar que Obama encabezara las encuestas por un margen mayor del actual.
Sospecho que la razón de ello es el racismo.
Cuando se les consulta en las encuestas, la gran mayoría de los votantes blancos de más edad rechaza a Obama, incluso si muchos de ellos no están contentos con Bush.
De hecho, un tercio de los demócratas ha indicado a los encuestadores en diferentes ocasiones que no votarán por un candidato negro.
Un estudio reciente de Associated Press/Yahoo News  sugirió que esta carrera está costando a Obama seis puntos porcentuales en las encuestas.
La mayor parte del tiempo, el racismo es encubierto y sólo se da a entender mediante palabras en clave.
Los medios de comunicación, particularmente los cada vez más populares programas de conversación por radio y prensa escrita de corte conservador, son particularmente importantes en este punto.
Obama es criticado una y otra vez por ser &quot;exótico&quot; y por su &quot;arrogancia&quot;, términos que traen a la mente la imagen del &quot;negro escalador social&quot; (“uppity niger”) de los días de la segregación, desde los que en realidad no ha pasado tanto tiempo. 
En una entrevista reciente, Bill O’Reilly, el presentador más popular de los shows de conversación de Fox News, la estación de televisión con mayor audiencia en Estados Unidos, habló de Obama en término tan condescendientes que algunos telespectadores recordaron la imagen de un hacendado esclavista de alguna vieja película de Hollywood, poniendo a un joven de color “en el lugar que le corresponde&quot;.
Sean Hannity, otro presentador estrella de Fox News, cadena de propiedad de Rupert Murdoch, preguntó una y otra vez en el aire a un entrevistado, Fareed Zakaria, conocido columnista de Newsweek que tiene su propio show de conversación en CNN, si pensaba que Estados Unidos era la nación más grande del planeta.
Zakaria, de piel oscura y originario de la India, con un Ph. D. de Harvard, se sintió presionado a confirmar dos veces su lealtad por Estados Unidos.
Es difícil imaginar a Hannity exigiendo una afirmación pública de lealtad semejante a un blanco.
Entonces, ¿cuánto está afectando a Obama el tema racial?
El problema es que los encuestadores no pueden medir de manera real el problema.
Lo llaman el &quot;efecto Bradley&quot;, observado por primera vez durante la campaña para las elecciones de gobernador de 1982 en California, cuando Tom Bradley, en ese entonces alcalde afroamericano de Los Angeles, perdió ante su oponente blanco a pesar de encabezar las encuestas previas a la votación.
La idea tras el “efecto Bradley” es que los votantes blancos no revelan sus prejuicios a los encuestadores y, en lugar de ello, dicen que votarán por el candidato negro cuando de hecho no tienen intenciones de hacerlo.
Por supuesto, muchos dicen ahora que Obama ha demostrado que el “efecto Bradley” es cosa del pasado.
Sin embargo, el hecho de que siga teniendo dificultades con los votantes de clase trabajadora, que en las primarias apoyaron a Hillary Clinton, sugiere que quizás siga ocurriendo.
Los estadounidenses jóvenes aceptan las relaciones interraciales como parte del paisaje social y sexual normal.
Sin embargo, la velocidad misma con que la sociedad de EE.UU. ha progresado se ha convertido en una amenaza para la mitad del país -los de más edad y, sobre todo, blancos- incapaces de vivir en el presente y poco dispuestos a intentarlo.
El Partido Republicano moderado de Dwight D. Eisenhower  y los Rockefeller ha sido tomado por grupos conservadores radicales, al punto que incluso la nieta de Eisenhower ahora apoya abiertamente a Obama.
Muchos no estadounidenses se quedan perplejos ante el hecho de que tantos en esa gran nación todavía no despierten a la realidad de que cuatro años más de gobierno republicano no harán más que seguir degradando el país y dejarlo en la bancarrota.
En cualquier sociedad civilizada, la ignorancia no es ilegal y ser moralista es un privilegio inherente a cualquier individuo.
Sin embargo, lo que es alarmante es cómo las creencias y directrices morales religiosas privadas han ido influyendo cada vez más en los temas públicos seculares de Estados Unidos, cuyos Padres Fundadores habían creado la Constitución específicamente para separar la iglesia del estado.
El Partido Republicano radical de hoy representa a un gran segmento de la población, que cree que el aborto y el matrimonio entre personas del mismo sexo son inmorales, que Dios envió a Estados Unidos a Irak, y que rescatar financieramente a Wall Street es &quot;socialismo&quot;.
En la Convención Republicana de agosto, los ensordecedores gritos de “¡Estados Unidos!&quot; y &quot;Perfora, cariño, perfora&quot; sonaron como gritos de desesperación, así como de desafío contra un enemigo que amenaza el derecho divino de Estados Unidos a seguir siendo la nación suprema.
Desde entonces, Palin ha identificado al enemigo, proclamando acerca de Obama que: &quot;Este no es un hombre que ve a Estados Unidos como lo vemos usted o yo&quot;.
Tenga o no esta afirmación un trasfondo racista, como varios observadores creen, las encuestas indican que muchos estadounidenses la comparten.
No se suponía que tenía que ser de esta manera.
En la primavera de 2000, Francis Collins y Craig Venter anunciaron en una conferencia de prensa en la Casa Blanca que se había completado "el primer borrador" del mapeo y secuenciamiento del ADN humano.
Con la aprobación del Presidente Bill Clinton y el Primer Ministro Tony Blair, Collins y Venter concordaron en que en un nivel molecular no tenían sentido las clasificaciones raciales; los seres humanos tenemos en común un 99,9% de nuestro ADN.
Los medios informativos de todo el mundo recogieron la noticia, intrigados por la refutación definitiva del paradigma racial por parte de la ciencia.
No tan rápido.
Si bien podemos tener en común el 99,9%, hay tres mil millones de pares base de ADN humano, lo que deja al menos tres millones de puntos de diferencia (polimorfismos de nucleótido único, o SNP) entre dos personas cualquiera.
Armada con la promesa de una nueva y potente tecnología computacional, la atención científica se está centrando en ese 0,1% de diferencia genética.
¿Por qué la ciencia dio un giro completo, después de sólo unos años, desde repudiar la existencia de diferencias raciales entre los seres humanos a generar casi una obsesión con ellas?
Alrededor de la misma época en que se completó el primer borrador del genoma humano, la IBM anunció el desarrollo de una nueva supercomputadora capaz de realizar 7,3 billones de cálculos por segundo acerca del ADN humano.
La idea original era que una mayor capacidad computacional permitiría el desarrollo de terapias particularizadas, ya que podríamos enfocarnos en las diferencias individuales en todo tipo de áreas, desde terapia genética al desarrollo de productos farmacéuticos.
Pero la terapia genética ha chocado contra un muro.
Un experimento en la Universidad de Pennsylvania tuvo como resultado la muerte del paciente, Jesse Gelsinger, a fines de 1999.
Luego otro experimento con terapia genética en Francia generó leucemia en varios pacientes, y los protocolos fueron interrumpidos de inmediato. 
De modo que la calle sin salida de la terapia genética ha hecho que la biotecnología vuelva todas sus energías hacia el desarrollo de medicamentos basados en la nueva ciencia del genoma.
Aquí, los investigadores están gustosos de explotar los bancos datos biológicos nacionales, étnicos y raciales.
Un punto de inflexión ocurrió en diciembre de 1998, cuando el parlamento de Islandia aprobó una ley que permite que una compañía biotecnológica tenga acceso a una amplia base de datos genéticos (la primera de su tipo) que abarca a toda la población del país, 270.000 personas.
Islandia ha recogido y guardado datos médicos de su población por más de un siglo, lo que incluye registros acerca de los fallecidos.
Mediante la combinación de sangre almacenada y recolectada recientemente y muestras de tejidos, complementando esto con detalladas cartas y registros genealógicos, la compañía de biotecnología cree que ha ganado una ventaja inicial en la búsqueda de genes implicados en las enfermedades humanas.
Sin embargo, lo que es preocupante es la supuesta "pureza étnica" de la base de datos.
Según la revista 
 Science
 , la "población aislada" de Islandia y las catástrofes que "acabaron con grandes partes de su población" han dado como resultado "un conjunto genético notablemente homogéneo".
Esto hace "relativamente fácil de rastrear las mutaciones que causan enfermedades y que podría conformar la base para nuevas pruebas y terapias".
Este fue el cruce del umbral, el primer paso hacia la conceptualización de estrategias de investigación y luego la producción de medicamentos para poblaciones definidas según etnicidad y raza.
No pasó mucho tiempo antes de que se diera el paso siguiente.
En marzo de 2001, la Administración de Alimentos y Medicamentos de Estados Unidos (FDA) autorizó a la firma biotecnológica NitroMed a que realizara un ensayo clínico completo de lo que se había pregonado como "el primer medicamento étnico".
El ensayo mismo era el "primero en realizarse exclusivamente sobre hombres y mujeres de raza negra que sufren de problemas al corazón".
El medicamento, BiDil, está diseñado para tratar o prevenir la insuficiencia cardiaca congestiva, al elevar niveles bajos o inexistentes de óxido nítrico en la sangre.
Fue creado originalmente para una amplia base poblacional, y la raza era irrelevante.
Pero los estudios clínicos tempranos no revelaron resultados convincentes, y un consejo asesor de la FDA votó 9 a 3 en contra de la aprobación del medicamento. 
Sin embargo, BiDil renació repentinamente como un remedio específico para una raza.
Esto es particularmente notable porque, al centrarse sólo en personas de raza negra, los ensayos clínicos que se están realizando en la actualidad tienen poco o nada convincente que decir acerca de los resultados comparativos según supuestas diferencias raciales entre los humanos.
Más aún, el error epidemiológico subyacente de tal "medicina racial" es obvio.
Como Michael Klag y sus colegas demostraran hace una década, en general, mientras más oscuro el color de la piel mayor es la tasa de hipertensión de los estadounidenses de raza negra, incluso 
 dentro
 de la comunidad afroamericana.
Las diferencias no eran biológicas ni genéticas en su 
 origen
 , sino biológicas como un 
 efecto
 causado por resultados relacionados con el estrés que acompaña al hecho de tener la piel oscura: menos acceso a bienes sociales valorados tales como empleo, desarrollo profesional, vivienda, etc.
Desgraciadamente, mientras el nuevo mantra de la biotecnología es anunciar que algún día no muy lejano los productos farmacéuticos serán comercializados dirigiéndose a individuos en base a su ADN, la verdad fundamental es que la venta de medicamentos es todavía un negocio de mercado de masas.
Los mercados objetivo están compuestos por grupos y conjuntos de la población, no por individuos.
De modo que, para la industria farmacéutica, las categorías raciales tienen un sentido económico.
Siempre ha sido difícil usar el mercado para luchar contra la discriminación racial, y muchos gobiernos en la actualidad se comportan como si prefirieran abandonar la lucha.
¿Pero medicamentos "racializados"?
Puede que aparezcan pronto, junto con el retrógrado paradigma racial y su gama completa de supuestos peligrosos y asociaciones históricas, que se suponía había sido disipado por la biología molecular.
Con el Talibán en retirada, los suspiros de alivio pueden escucharse tan lejos como Indonesia.
Las protestas contra la campaña de bombardeo de la coalición encabezada por Estados Unidos (EU) habían estado agitando Indonesia durante semanas, incrementando la ya peligrosa inestabilidad del país.
Ahora que la guerra en Afganistán podría terminarse pronto, se teme que la presidente Megawati Sukarnoputri hará muy poco por cambiar su costumbre de no hacer nada.
Aquellas protestas empezaron al final de los primeros 100 días de la Sra. Megawati en el puesto.
Fueron sólo un signo más de la corta luna de miel política que pudo disfrutar.
El descontento por su gobierno al estilo "cámara lenta" se puede ver en todas partes; los aplausos para sus pocos logros -como soportar la tormenta islámica- son pocos.
Las expectativas que el público tenía en cuanto a la Sra. Megawati eran modestas desde el inicio.
En su reporte durante la sesión anual de la Asamblea Consultiva del Pueblo, el 1º de noviembre, Megawati admitió que su gobierno había logrado poco.
La Asamblea trató de llenar este vacío de políticas definiendo los pasos que su gobierno debía seguir para dar un empujón de arranque a la economía.
A pesar de que la Asamblea sigue teniendo sus dudas acerca de ella, la Sra. Megawati se animó cuando el presidente de la Asamblea, Amien Rais, renunció de antemano a presentar cualquier reto a su administración por el resto de su periodo de gobierno, que expira en 2004.
Así que Megawati no necesita preocuparse por la posibilidad de ser expulsada del puesto, como sucedió con su predecesor, Abdurrahman Wahid, apenas hace unos meses.
Pero la declaración de Amien Rais fue hecha tanto en beneficio propio como en beneficio de la estabilidad política.
Él es el único candidato rival que podría ocupar el puesto de la presidente Megawati y sería él quien entraría al palacio presidencial si ella fuera removida.
Ningún político con un poco de sentido común (del cual el Sr. Rais tiene en abundancia) buscaría destronar a Megawati en este momento, pues los retos que enfrenta son terribles y las posibilidades de alcanzar el éxito muy pocas.
Muchas personas sospechan que la inactividad de Megawati resulta de que ha reconocido la casi intransigente naturaleza de los retos que enfrenta Indonesia.
Ese es un gobierno del tipo "autocuración" en el que se permite que los eventos sigan su curso con la esperanza de que no se salgan de control.
Entonces, el que Amien Rais haya asegurado que Megawati seguirá siendo presidente hasta 2004 no inyectará una mayor urgencia a su presidencia.
El sentido de seguridad de Megawati (y por tanto su indolencia) también se incrementó porque sus opositores políticos están en total desorden.
Pero el gobierno a través del sonambulismo es riesgoso en un país cuya integridad territorial parece derrumbarse desde los simientos.
La Indonesia unificada de los últimos 40 años, o algo por el estilo, llegó a su término.
Una nueva ley de autonomía regional proveerá mayores libertades para que las regiones y las comunidades locales se expresen.
En este preciso momento, este proceso de decentralización es manejable.
Podría no seguir siéndolo si el centro no aplica una firme política para sujetarlo.
Si el gobierno central se abstiene de reimponer su poder en las regiones, sea administrativamente o militarmente, es más posible que sigan siendo miembros de la República.
Al conceder una autonomía especial a las dos provincias que más conflictos han tenido -Aceh y Papúa Occidental (Irian Jaya)- también podría reducir las tensiones entre los comandantes militares nacionales y locales.
Sin embargo, las graves heridas de los últimos años de violencia no sanarán a menos de que el gobierno realice un verdadero esfuerzo en Yakarta para traer ante la justicia a quienes han abusado de los derechos humanos.
Megawati prometió perseguir a los violadores de los derechos humanos, pero se han tomado pocas medidas para hacer cumplir esta promesa.
Tal inactividad no puede durar si se ha de mantener la unidad nacional.
Es necesario un sistema creíble para manejar el nuevo sistema decentralizado de Indonesia.
Se debe impedir que las regiones promulguen leyes que violen las leyes nacionales o tengan efectos negativos en otras regiones, como ha sucedido con la creación de barreras comerciales internas en algunas regiones.
Debido a la inactividad del gobierno, se están alzando barreras de ese tipo en todo el archipiélago de Indonesia.
La autonomía regional, además, no ha logrado relajar las tensiones étnicas.
Todavía continúan los conflictos violentos entre la miríada de grupos étnicos y religiosos de Indonesa.
Los grupos musulmanes radicales han iniciado la guerra sagrada, "jihad", lo que ha complicado y agravado los conflictos en las islas Moluccan.
Los grupos islámicos fundamentalistas promovieron el más sólido reto para el gobierno "secular" de Megawati incluso antes de los ataques a Estados Unidos.
Si todavía no representan una seria amenaza para Megawati es sólo porque no han sido apoyados por los poderosos partidos políticos islámicos de Indonesia.
El reto que enfrenta la Sra. Megawati es mantener firmemente a esos partidos islámicos dentro del marco político convencional de Indonesia.
Durante el primer mes de la guerra contra el terrorismo, algunos partidos políticos islámicos fueron atraídos a protestas contra EU e incluso el vicepresidente, Hamzah Haz (secretario general de uno de los más fuertes partidos islámicos del país), se vió tentado a montar ese tigre por un rato.
Durante el viaje de Megawati a EU para mostrar su apoyo a la política del presidente Bush, el gobierno de Yakarta se vió, en efecto, casi incapacitado por estos pequeños, ruidosos y radicales grupos islámicos.
A su regreso, Megawati recuperó su credibilidad al ordenar que los servicios de seguridad actuaran contra esos grupos.
Eso reinstauró el orden.
El crédito por la ausencia de un reto islámico en verdad serio, sin embargo, debería quizá darse a los líderes y a los grupos musulmanes moderados y de centro, como Nahdatul Ulama y Muhammadyah, los cuales evitaron las palabras y las acciones incendiarias.
Tal comportamiento responsable demuestra la creciente importancia de la sociedad civil de Indonesia.
Puesto que lo más probable es que el gobierno de Indonesia siga débil por muchos años, la Sra. Megawati debería forjar alianzas con los numerosos grupos civiles que están emergiendo en el país y que apoyan un régimen democrático.
Que la presidente accione de esa manera hará más por darle firmes simientos a la democracia de Indonesia que cualquier otra acción que Megawati pueda realizar.
MADRID – El intercambio de prisioneros entre enemigos es con frecuencia un preludio para la reconciliación política.
Lamentablemente, el reciente intercambio entre Israel y Hamás, en el que la organización islamista se llevó la parte del león de más de 1.000 prisioneros a cambio del soldado israelí Gilad Shalit, no es un buen augurio para las posibilidades de una paz palestino-israelí.
Al contrario de lo que parece, el trato no es un reflejo del interés de los dos bandos por iniciar un acercamiento político que pudiera conducir al fin del sitio de Gaza y otras medidas de creación de confianza.
Ese intercambio revela exactamente lo contrario: que las dos partes están comprometidas con sus valores fundamentales de resistencia y confrontación.
Para Israel, recuperar a Shalit era su forma de confirmar un espíritu de unidad en tiempo de guerra y cumplir la promesa hecha por el ejército a sus reclutas (y sus familias) de que ningún soldado, vivo o muerto, sería abandonado jamás.
El mensaje consistía en que Israel debe permanecer movilizado y alerta en un medio hostil y que su supervivencia depende de la cohesión de su ejército de ciudadanos, así como de la solidaridad con aquellos a los que se envía al combate.
El trato sobre Shalit, polémico y disgregador, desencadenó un debate profundamente moral en una de las sociedades civiles más vivas del mundo.
El trato es también, para los israelíes, una insignia de honor para la aspiración de su pericleana democracia a una elevada condición moral en un vecindario autocrático.
En cambio, para Hamás, el intercambio de prisioneros encarnó el valor fundamental de la firmeza.
Significó hacer frente al enemigo sionista, el cruzado con tecnología avanzada cuya superioridad militar sólo se puede derrotar con una resistencia obstinada.
Hamás cree que el trato confirmó las enseñanzas del dirigente de Hezbolá, Hassan Nasrallah, quien ha calificado a Israel de simple “telaraña” que se puede destruir con el susurro de una espada.
Ante el desplome emocional de Israel por la suerte de un joven soldado, tanto Hamás como Hezbolá han de sacar la conclusión de&#160; que su incapacidad para abordar los dilemas psicológicos y sentimentales abre la vía para su derrota estratégica final.
Entretanto, el trato comprometió gravemente la capacidad de dirección de Mahmoud Abbas, el Presidente de la Autoridad Palestina, que ha pasado años clamando por la liberación de prisioneros para realzar su prestigio entre su pueblo como interlocutor de Israel para la paz.
El resonante éxito de Hamás al lograr el regreso a su país de los héroes de la causa palestina fue una importante derrota para Abbas... y un golpe importante para el proceso de paz.
El trato sobre Shalit dio un claro impulso al bando de la guerra en Palestina y debilitó a sus adalides de la paz.
La triste ironía es que Abbas sigue cooperando con Israel en el acoso a Hamás en la Ribera Occidental y sigue manteniendo a centenares de militantes de Hamás, entre ellos a algunos que fueron detenidos por planear secuestros de soldados y civiles israelíes.
La “primavera árabe” ha empujado a Israel hasta una trampa estratégica de la que sólo podrá salir mediante un acuerdo con los palestinos.
En el actual clima político, los dirigentes árabes, ya sean conservadores o revolucionarios, ya no pueden permitirse el lujo de ser vistos como cómplices de Israel y los Estados Unidos en la región.
La causa palestina resonará ahora más que nunca en las plazas mayores de El Cairo, Ammán y Ankara.
Al liberar a Gilad Shalit, el Primer Ministro israelí, Benjamin Netanyahu, puede haber pasado a ser por fin un dirigente capaz de adoptar decisiones difíciles.
Necesitará esa cualidad para adoptar también iniciativas audaces sobre el proceso de paz.
Hay que reconocer que Hamás no es un enemigo fácil, pero tampoco es inmune a cálculos políticos racionales. Es cierto que su dirigente, Jaled Mashaal, declaró hace muy poco en Teherán que “nuestro objetivo es liberar toda Palestina desde el río hasta el mar”.
Sin embargo, más de una vez ha hecho declaraciones conciliadoras.
Pero Israel no necesita firmar un acuerdo de paz con el errático Mashaal.
Su tarea es reforzar a Abbas, en lugar de debilitarlo, como hizo en el trato sobre Shalit.
El mayor interés de Israel es el de llegar a un acuerdo con el hombre que ha repudiado constantemente la táctica del conflicto armado propia de sus predecesores.
CAMBRIDGE – En el nuevo orden financiero creado por los reguladores en todo el mundo, la reforma de las agencias de calificación crediticia debe ser un elemento fundamental.
Dichas agencias, que desempeñan un papel importante en los mercados modernos de capitales, fallaron completamente en los años anteriores a la crisis financiera.
Lo que se necesita es un mecanismo eficaz para calificar a los calificadores.
Ya casi nadie duda que las agencias de calificación han fallado a los inversores.
Muchos productos financieros relacionados con hipotecas inmobiliarias a las que Standard &amp; Poor, Moody’s y Fitch dieron la calificación de seguras en los años del auge resultaron ser letalmente peligrosas.
Y el problema no se limita a semejantes productos financieros: como los emisores de títulos de deuda eligen y compensan a las empresas que los califican, éstas siguen teniendo demasiados incentivos para corresponderles con buenas calificaciones.
¿Qué se debe hacer?
Una propuesta es la de reducir la importancia de los dictámenes de los calificadores.
En muchos casos, su importancia se debe en parte a las prescripciones legales que obligan o alientan a los inversores institucionales y a los creadores de otros vehículos de inversión a mantener carteras de activos que hayan recibido calificaciones suficientemente altas de las agencias reconocidas.
En vista de la decepción ante la ejecutoria de los calificadores y el escepticismo sobre la eficacia de la regulación, se ha pedido que los reguladores dejen de depender de las calificaciones.
Según ese argumento, si éstas no están respaldadas por la fuerza de la ley, los reguladores no deben preocuparse por la calidad de las calificaciones y pueden dejar en manos del mercado su supervisión.
Sin embargo, aun cuando la legislación dejara de requerir o alentar las calificaciones, su demanda –y la necesidad de mejorar su fiabilidad– seguiría existiendo.
Muchos inversores no pueden examinar hasta qué punto el beneficio alto de un fondo de bonos se debe a que haya contraído riesgos y, por tanto, se beneficiaría de una calificación de las tenencias del fondo.
Dada la experiencia pasada, no podemos fiarnos de la reputación en el mercado para asegurar que dichas calificaciones vayan a ser fiables.
Otro método sería el de liberar el sistema de obligaciones.
Conforme a ese criterio, si los inversores pudieran llevar a los calificadores ante la justicia, mejorarían los incentivos de éstos, pero, si bien ese examen judicial puede ser eficaz para eliminar algunos casos muy graves, no puede garantizar que los calificadores actúen correctamente cuando no sea de esperar que los tribunales puedan decir a posteriori qué era lo correcto.
Así, pues, no existe un substituto para brindar incentivos a los calificadores a fin de que emitan la calificación más exacta posible.
Se puede lograr haciendo que los beneficios de los calificadores no dependan de que den satisfacción a los emisores que los seleccionen, sino de que den buenos resultados para los inversores.
Si los beneficios de los calificadores dependen de dichos resultados –de la exactitud de sus calificaciones–,  el motivo del beneficio dejaría de ser una fuente de incentivos perversos y pasaría a brindar incentivos beneficiosos.
El Senado de los Estados Unidos ha votado este mes la propuesta de incluir semejante mecanismo en el proyecto de ley de reforma financiera que ahora se deberá conciliar con el proyecto de ley aprobado por la Cámara de Representantes.
Conforme al criterio del Senado, los reguladores formularían normas en virtud de las cuales una junta reguladora independiente elegiría a los calificadores.
Se permitiría a la junta basar sus opciones en los resultados pasados de los calificadores.
Para que semejante mecanismo funcione bien, debe vincular el número de encargos conseguidos por los calificadores y, por tanto, su compensación, con formas apropiadas de evaluar su ejecutoria, que deben centrarse en lo que hace que las calificaciones sean valiosas para los inversores que recurren a ellas: su exactitud al pronosticar la solidez financiera.
Una vez creado, dicho mecanismo no debe limitarse (como, lamentablemente, ocurre en el proyecto de ley del Senado) a las calificaciones de productos financieros estructurados.
Debe aplicarse a todos los productos que las agencias de calificación evalúen.
Todas las calificaciones de productos financieros plantean los mismos problemas en materia de incentivos y podrían beneficiarse de la reforma.
Como era de esperar, el proyecto de ley del Senado chocó con una fuerte  resistencia por parte de las agencias de calificación más importantes.
Standard &amp; Poor sostuvo que semejante mecanismo brindaría a las agencias de calificación crediticia “menos incentivos para competir entre sí, aplicar innovaciones y mejorar sus modelos, criterios y metodologías”.
Es cierto que semejante mecanismo reduciría los incentivos negativos para competir a fin de complacer a los emisores de valores y para aplicar innovaciones y mejoras que permitan a los calificadores prestar mejores servicios a los emisores, pero fortalecería los incentivos positivos de los calificadores para competir entre sí a fin de formular calificaciones acertadas y aplicar las innovaciones y las mejoras que hasta ahora les han permitido alcanzar ese objetivo socialmente mucho más beneficioso.
Las agencias calificadoras han sido y deben seguir siendo un aspecto importante de los mercados modernos de capitales, pero, para que las calificaciones den resultado, hay que calificar a los calificadores.
TORONTO – En 2002, el cientista cognitivo Daniel Kahneman de la Universidad de Princeton ganó el Premio Nobel de Economía por el trabajo realizado con su colaborador de mucho tiempo Amos Tversky (quien murió en 1996).
Su trabajo tenía que ver con el criterio y la toma de decisiones -qué hace que nuestros pensamientos y acciones sean racionales o irracionales-.
Exploraron de qué manera la gente hace elecciones y evalúa probabilidades, y descubrieron errores básicos que son típicos en el proceso de toma de decisiones. 
Los errores de pensamiento que descubrieron no son errores triviales en un juego de mesa.
Ser racional significa adoptar objetivos adecuados, emprender una acción apropiada frente a los objetivos y creencias, y tener ideas que sean acordes a la evidencia disponible.
Esto implica alcanzar los propios objetivos de vida utilizando los mejores medios posibles.
Violar las reglas de pensamiento examinadas por Kahneman y Tversky, por lo tanto, tiene la consecuencia práctica de que estamos menos satisfechos con nuestras vidas de lo que podríamos estar.
La investigación realizada en mi propio laboratorio indicó que existen diferencias individuales sistémicas en las habilidades de criterio y toma de decisiones que estudiaron Kahneman y Tversky.
Irónicamente, el premio Nobel fue otorgado por el estudio de las características cognitivas que están completamente ausentes en el mecanismo de evaluación mental más conocido en las ciencias del comportamiento: las pruebas de inteligencia.
Científicos y legos por igual tienden a coincidir en que el "buen pensamiento" encierra un criterio y un proceso de toma de decisiones serio -el tipo de pensamiento que nos ayuda a alcanzar nuestros objetivos-.
Sin embargo, las evaluaciones de este tipo de buen pensamiento racional no se encuentran en las pruebas de cociente intelectual. 
Las pruebas de inteligencia miden cosas importantes, pero no evalúan el alcance del pensamiento racional. Esta no sería una omisión tan grave si la inteligencia fuera un fuerte 
 pronosticador
 del pensamiento racional.
Pero mi grupo de investigación descubrió justo lo contrario: en el mejor de los casos, es un pronosticador tenue, y algunas habilidades de pensamiento racional están totalmente disociadas de la inteligencia. 
Considerablemente, las pruebas de inteligencia determinan las carreras académicas y profesionales de millones de personas en muchos países.
A los chicos se les hacen pruebas de inteligencia para determinar si son aptos para ingresar a programas escolares para superdotados.
Las corporaciones y el ejército dependen de los mecanismos de evaluación y clasificación que son poco más que pruebas de inteligencia solapadas.
Quizá parte de esta atención que se le da a la inteligencia sea necesaria, pero lo que no está garantizada es la tendencia a ignorar capacidades cognitivas que son cuanto menos tan importantes: las capacidades que sustentan el pensamiento y la acción racional.
Los críticos de las pruebas de inteligencia vienen señalando desde hace mucho tiempo que las pruebas ignoran partes importantes de la vida mental, principalmente los dominios no cognitivos como las capacidades socio-emocionales, la empatía y las habilidades interpersonales.
Pero las pruebas de inteligencia también son radicalmente incompletas a la hora de medir el funcionamiento 
 cognitivo
 , lo cual es evidente a partir del simple hecho de que mucha gente manifiesta una incapacidad sistémica para pensar o comportarse racionalmente a pesar de tener un cociente intelectual más que adecuado.
Por una variedad de razones, llegamos a sobrevalorar los tipos de habilidades de pensamiento que miden las pruebas de inteligencia, y a subestimar otras habilidades cognitivas importantes, como la capacidad para pensar de manera racional. 
Los psicólogos han estudiado los principales tipos de errores de pensamiento que hacen que la gente sea menos racional.
Han estudiado las tendencias de la gente a mostrar evaluaciones de probabilidad incoherentes; a confiarse demasiado en los criterios de conocimiento; a ignorar las hipótesis alternativas; a evaluar la evidencia con un prejuicio "unilateral"; a manifestar preferencias inconsistentes debido a los efectos de encuadre; a hacer prevalecer las recompensas a corto plazo a expensas del bienestar a largo plazo; a permitir que las decisiones se vean afectadas por un contexto irrelevante; y muchas cosas más. 
Todas estas categorías donde hay falta de criterio y de una toma de decisiones racional prácticamente no tienen correlación con la inteligencia -lo que significa que las pruebas de cociente intelectual no tienden a captar las diferencias individuales en el pensamiento racional-.
Las pruebas de inteligencia miden las habilidades mentales que han sido estudiadas durante mucho tiempo, mientras que hace poco que los psicólogos cuentan con las herramientas para medir las tendencias hacia el pensamiento racional e irracional.
Sin embargo, el progreso reciente en la ciencia cognitiva del pensamiento racional sugiere que nada -excepto el dinero- nos impediría construir una prueba "RQ" (estado de preparación).
Una prueba de este tipo podría resultar altamente útil.
Las decisiones de inversión subóptimas, por ejemplo, han sido asociadas con un exceso de confianza en los criterios de conocimiento, la tendencia a explicar excesivamente los incidentes fortuitos y la tendencia a sustituir el pensamiento por la valencia afectiva.
Los errores en el proceso de toma de decisiones médicas y legales también han sido asociados a tendencias de pensamiento irracional específicas que los psicólogos han estudiado.
Existen estrategias y soluciones ambientales para los errores de pensamiento que ocurren en todos estos dominios.
Pero es importante tomar conciencia de que estos errores de pensamiento están más relacionados con la racionalidad que con la inteligencia.
Estos errores serían menos si las escuelas, las empresas y el gobierno se concentraran en las partes de la cognición que las pruebas de inteligencia olvidan. 
Por el contrario, estas instituciones todavía le dedican mucha más atención y recursos a la inteligencia que a enseñarle a la gente a pensar para alcanzar sus objetivos.
Es como si la inteligencia se hubiera vuelto totémica en nuestra cultura.
Pero lo que deberíamos perseguir es el desarrollo de estrategias de razonamiento que puedan incrementar sustancialmente el bienestar humano. 
PALO ALTO – El cofundador de Microsoft, Bill Gates, es fascinante.
Al igual que el boletín anual de 19 páginas que describe el trabajo de la Fundación Bill and Melinda Gates, la institución de filantropía más grande del mundo.
Sin embargo, para alguien tan inteligente como Gates que puede darse el lujo de contratar expertos en cualquier tema, algunas de las estrategias de su fundación son desconcertantes.
Considérese el enfoque de su fundación para el tratamiento de la malaria, que se concentra en los mosquiteros, una medida de baja tecnología y apenas moderadamente eficaz; y en el desarrollo de una vacuna, que se ha intentado aplicar de manera intensiva durante décadas sin resultados.
Este enfoque ignora una forma antigua, barata y segura para controlar el vector –el mosquito anofeles- que propaga la enfermedad: el producto químico DDT.
La malaria es un flagelo, en particular para los habitantes de países tropicales pobres.
Cuarenta y un por ciento de la población mundial vive en áreas en donde se transmite la malaria, con casos anuales que van de los 350 a los 500 millones.
La enfermedad impone costos sustanciales a las personas, familias y gobiernos.
Los costos para las personas y sus familias incluyen medicamentos, viajes a las clínicas, tiempo de escuela y trabajo perdido y gastos para medidas preventivas.
Los costos para los gobiernos incluyen el mantenimiento de los servicios de salud, la adquisición de medicamentos y suministros, los tratamientos de salud pública como la fumigación con insecticidas o la distribución de mosquiteros con insecticida, y pérdidas de ingresos procedentes de impuestos y turismo.
Dichos costos son una enorme carga económica en los países proclives a la malaria e impide su desarrollo.
Se ha estimado que el crecimiento económico anual en los países con una alta incidencia de malaria es de 1.3 puntos porcentuales inferior al de de otros países.
Los medicamentos llamados artemisininas son seguros y muestran una acción rápida y potente contra la malaria.
En combinación con otros fármacos contra la malaria, se han usado con eficacia durante varios años para tratar la malaria resistente a medicamentos múltiples.
Sin embargo, la resistencia ha surgido y sin duda aumentará, por lo que ante la falta de una vacuna, la eliminación de los mosquitos que propagan la enfermedad es la clave para prevenir epidemias.
Por desgracia, las políticas públicas deficientes limitan las opciones disponibles.
En 1972, con base en los datos sobre la toxicidad para los peces y las aves migratorias (pero no para los humanos), la Agencia de Protección Ambiental de los Estados Unidos prohibió prácticamente todos los usos del DDT, un insecticida asequible y eficaz que alguna vez fue ampliamente usado para matar insectos transmisores de enfermedades.
Subsecuentemente, el DDT se prohibió para el uso agrícola en todo el mundo en virtud del Convenio de Estocolmo de 2001 sobre Contaminantes Orgánicos Persistentes, que estigmatizó ese producto y constituyó efectivamente una prohibición.
Un principio básico de toxicología es que la dosis crea el veneno.
Aunque el DDT es (modestamente) una sustancia tóxica, hay un mundo de diferencia entre aplicar grandes cantidades de ésta en el medio ambiente –como hacían los granjeros antes de la prohibición- y usarla con cuidado y moderación para combatir los mosquitos y otros insectos portadores de enfermedades.
(Cuando se llega a usar ahora, se hace en espacios cerrados en pequeñas cantidades para prevenir que los mosquitos aniden.)
Las instancias de regulación que prohibieron el DDT tampoco pudieron prever la insuficiencia de alternativas.
Debido a que persiste después de la fumigación, el DDT funciona mucho mejor que muchos pesticidas ahora en uso, algunos de los cuales son tóxicos para los peces y otros organismos acuáticos.
Ante la falta de disponibilidad de DDT, muchas autoridades de control de mosquitos están agotando sus presupuestos al repetir las fumigaciones con insecticidas marginalmente eficaces con acción de corto plazo.
Además, incluso si los mosquitos se hacen resistentes a los efectos fulminantes del DDT, aún así éste los repele.
Aplicar de vez en cuando DDT en los marcos de ventanas y puertas es muy efectivo.
Los expertos de Bill Gates parecen estar conscientes de ello; el boletín anual de la fundación contiene una única mención sobre el DDT: “En los años cincuenta y sesenta, el mundo esperaba que la [malaria] podría eliminarse matando los mosquitos con DDT, pero esa táctica falló cuando los mosquitos se hicieron resistentes al químico.”
Desde la prohibición del DDT, las enfermedades transmitidas por insectos como la malaria y el dengue han estado aumentando.
De hecho, el enorme número de enfermedades transmitidas por mosquitos ha hecho que algunas autoridades de salud pública estén pensando en volver a usar el DDT.
En 2006, después de que hubo 50 millones de muertes que se pudieron haber prevenido, la Organización Mundial de la Salud de las Naciones Unidas dio marcha atrás y respaldó el uso del DDT para matar y repeler los mosquitos anofeles.
Arata Kochi, el funcionario de la OMS encargado de la malaria señaló, “debemos tomar una postura que esté basada en la ciencia y en los datos.
Una de las mejores herramientas que tenemos para combatir la malaria es la fumigación residual en espacios cerrados.
De los aproximadamente doce insecticidas que la OMS ha declarado que son seguros para la fumigación en los hogares, el más efectivo es el DDT.”
Sin embargo, las políticas basadas en la ciencia y los datos tienen una corta vida media en las Naciones Unidas.
Sin hacer mucho ruido, en mayo de 2009 la OMS, junto con el Programa de Naciones Unidas para el Medio Ambiente volvió a respaldar métodos menos efectivos para prevenir la malaria anunciando que su objetivo era “lograr una reducción de 30% en la aplicación de DDT en todo el mundo para el 2014 y su eliminación gradual para principios de los años 2020, si no es que antes.”
Ante la falta de vacunas efectivas o nuevos medicamentos contra la malaria –y el financiamiento y la infraestructura para distribuirlas- esta decisión equivale a un homicidio masivo, un triunfo de la política ambiental radical sobre la salud pública.
¿Cómo podemos drenar el pantano de las políticas públicas?
Primero, los gobiernos deben revaluar la gran cantidad de datos sobre el DDT que se han recopilado desde los años setenta, y deben hacer que el DDT esté disponible inmediatamente para el control de mosquitos en interiores.
Segundo, los gobiernos deben oponerse a las restricciones internacionales al DDT y retener todos los fondos a los organismos de las Naciones Unidas que se nieguen a usar “la mejor tecnología disponible” (incluido el DDT) para controlar las enfermedades transmitidas por mosquitos.
Tercero, las autoridades de salud pública deben realizar una campaña para informar a las autoridades locales y ciudadanos sobre el DDT.
Las personas ahora escuchan solamente el sonsonete reflejo contra los pesticidas del movimiento ambiental, el lamentable legado de la ignorante Rachel Carson y sus seguidores.
Finalmente, por supuesto, sería útil que el principal filántropo del mundo utilizara su influencia para desestigmatizar el DDT.
LONDRES - Después de la crisis financiera de 1997-1998, las autoridades de los principales mercados emergentes de Asia - Corea del Sur, Tailandia, Malasia e incluso Indonesia- prometieron no ser humilladas "nunca más" por los mercados de capitales internacionales.
Se propusieron abordar las debilidades estructurales que habían colapsado sus&#160; sistemas.
Muchos países con mercados emergentes de Europa han tenido experiencias límite similares en la reciente crisis global.
Gracias a las intervenciones de política internacional y nacional, sus monedas y sistemas bancarios se salvaron del colapso, pero muchos de ellos vieron grandes caídas del producto y el aumento del desempleo.
Por desgracia, no han adoptado en la misma medida la determinación de sus homólogos asiáticos para hacer frente a las vulnerabilidades.
Tras la crisis asiática, las economías de la región sufrieron un intenso escrutinio interno y externo.
Era evidente que se habían vuelto más vulnerables debido a la pérdida de competitividad, las débiles políticas de gobierno y la falta de transparencia.
Otras deficiencias detectadas fueron sectores bancarios mal regulados, estructuras de mercado débiles y escasa competencia, así como restricciones comerciales y de cuenta corriente.
No todos los países de Asia siguieron el mismo camino en la misma medida, y sin duda se desaprovecharon algunas oportunidades de reforma, pero se aprendieron importantes lecciones y mejoraron las instituciones.
Del mismo modo, las economías emergentes de América Latina cambiaron el curso de sus políticas económicas después de devastadoras crisis -en algunos casos una serie de ellas- y avanzaron hacia el fortalecimiento de marcos de política monetaria para reducir la dolarización y crear mercados de capitales locales, liberalizar los mercados y mejorar la capacidad de gobierno.
Estas medidas contribuyeron a la mejora de los fundamentos económicos, lo que ayudó a limitar el impacto de la crisis financiera mundial.
Los países de economías emergentes de Europa deben pasar por un proceso de introspección similar, pero el hecho de que fueran salvados de una situación aún peor parece dificultar la puesta en marcha de este proceso.
La región necesita encontrar su camino de vuelta no sólo a un rápido crecimiento, sino también a uno más seguro y sostenible.
En la década anterior a la crisis, las economías emergentes europeas conocieron un éxito notable.
Muchas de ellas crecieron a un ritmo que se comparaba favorablemente con otros mercados emergentes, si no con China.
En términos de exportaciones, lo hicieron casi tan bien como los chinos, y en algunos aspectos hasta los superaron.
Pero estaba claro incluso antes de la crisis que estaban perdiendo muchas de las fortalezas que explicaban su éxito.
Los costes laborales crecieron mucho más rápido que para la mayoría de los competidores.
En Letonia, por ejemplo, los costes laborales por unidad de producción crecieron diez veces más rápido que en Estados Unidos entre 2001 y 2008.
Del mismo modo, los beneficios potenciales del régimen comercial mejorado ya estaban casi agotados cuando se unieron a la Unión Europea.
De cara al futuro, no se espera que los principales mercados de exportaciones de la región, principalmente en la Europa desarrollada, crezcan tan rápido como en el pasado.
Por otra parte, la región había dependido excesivamente del ahorro externo para apoyar el crecimiento, y muchos países tenían grandes déficits de cuenta corriente a largo plazo.
Una parte importante fue financiada por flujos entrantes de inversión extranjera directa, pero el endeudamiento externo, en particular por el sector privado, también creció muy rápidamente.
El financiamiento externo impulsó el crecimiento del crédito en moneda extranjera, incluso para los prestatarios sin ingresos en esas divisas.
Como resultado, el riesgo cambiario pasó a los menos capaces de manejarlo: los hogares.
Y los bancos debieron cargar con grandes niveles de exposición.
Dado que los salarios crecieron más rápidamente que la productividad en el período previo a la crisis, la competitividad también resultó afectada, y la demanda interna se convirtió en el principal motor del crecimiento.
El fácil acceso a una financiación barata y los altos precios de los productos básicos aliviaron la necesidad de avanzar en las difíciles reformas en infraestructura, servicios públicos, educación y salud, por mencionar algunas áreas.
La diversificación de la producción quedó en un segundo plano en las decisiones políticas, ya que los precios de los productos básicos seguían impulsando un crecimiento rápido.
Los países emergentes de Europa necesitan nuevas fuentes de competitividad.
Hay todavía importantes beneficios que obtener de mejoras adicionales en el entorno empresarial en general.
Una encuesta a gran escala a gerentes de empresas, que se dio a conocer en el Informe de transición del BERD de este año, revela la grave preocupación por la disponibilidad de mano de obra calificada, la previsibilidad y transparencia de la tributación, y la corrupción.
No hay atajos para abordar estos problemas, pero algunas lecciones de la región son dignas de imitar.
Algunos países, como Hungría, han logrado mantener la calidad de la educación, fundamental para la competitividad a largo plazo.
Estonia ha mostrado el camino hacia una administración tributaria simplificada, que ha tomado como ejemplo la experiencia escandinava.
Georgia ha logrado reducir radicalmente la corrupción de bajo nivel, a través de profundas reducciones de personal, mejores compensaciones a los empleados de gobierno restantes, y penas más severas para el soborno.
El modelo fundamental de crecimiento de los países emergentes de Europa es sólido.
Si estas economías introducen las reformas necesarias, mejorarán su potencial de crecimiento.
Igualmente importante, crearán los mecanismos de amortiguación necesarios para contrarrestar los choques externos y, como en las economías emergentes de Asia y América Latina, implementar políticas anticíclicas que sirvan de limitación al alcance y los costes de futuras crisis sistémicas.
MOSCÚ – La crisis de agosto pasado en Georgia puso a prueba el sistema de seguridad de Europa y el sistema no cumplió su tarea principal de garantizar la seguridad del continente en su conjunto.
Como resultado, Europa debe reexaminar sus dispositivos de seguridad actuales, analizar lo que sucedió y tomar ese análisis en cuenta para hacer reformas a esos dispositivos.
Incluso antes de la crisis en Georgia, Rusia ya había percibido la necesidad de revisar los mecanismos de seguridad europea, incluidas sus instituciones internacionales y regionales y sus funciones.
Nosotros sugerimos un nuevo sistema de tratados jurídicamente vinculantes de garantías de seguridad mutua para obtener un nivel de seguridad igual en toda Europa.
La Unión Europea estima que la iniciativa rusa tiene fundamentos sólidos y ha mostrado interés en poner en marcha ese proyecto.
Algunos líderes de la Organización para la Seguridad y la Cooperación en Europa (OSCE) también están dispuestos a participar.
No obstante, la OTAN se ha mantenido al margen.
En septiembre pasado, yo debía haber presentado al Consejo OTAN-Rusia (NRC, por sus siglas en inglés) las propuestas de mi país sobre el nuevo concepto de seguridad, pero la Alianza se negó a celebrar la reunión programada tras la crisis en Georgia.
Cuando se creó el NRC en 2002, se le concibió como un mecanismo para el diálogo, la cooperación y la adopción de decisiones conjuntas sobre temas de interés mutuo, incluyendo la no proliferación y el control de armamentos, la lucha contra el terrorismo, la planeación para emergencias civiles y la cooperación militar.
El NRC también debía funcionar como foro para &quot;celebrar consultas urgentes&quot; en situaciones de crisis y para evitar esas crisis mediante la &quot;identificación temprana de problemas emergentes&quot;.
Desafortunadamente, la crisis en Georgia demostró que el diálogo de Rusia con la OTAN era menos sustancial de lo que debía ser.
Con todo, la cooperación entre la OTAN y Rusia es de la mayor importancia para la seguridad global.
Necesitamos a la OTAN y la OTAN nos necesita para afrontar las amenazas y los desafíos comunes.
Por otra parte, Rusia no hará súplicas a la OTAN.
No estamos interesados en crear una apariencia de cooperación.
En efecto, la meta más importante de política exterior de Rusia es una asociación estratégica real con Occidente en la que trabajemos juntos para resolver los múltiples problemas de la seguridad moderna.
No tengo una bola de cristal, pero estoy seguro que dentro de algunos años podremos considerar a la crisis de Georgia como un hito.
Podemos señalar desde ahora tres “factores de crecimiento” que ayudarán a que el nuevo sistema de seguridad madure: el desarrollo de la Política Europea de Seguridad y Defensa, la transformación de la OTAN y el regreso de Rusia al lugar que le corresponde en la escena internacional.
Rusia no se está volviendo enérgica, agresiva o imperialista, como afirman muchos observadores.
Únicamente pedimos lo que por derecho nos corresponde – un lugar en la primera fila de las relaciones internacionales.
El mundo tendrá que acostumbrarse al hecho de que Rusia ya no es un país débil.
¿Acaso es tan incomprensible que tengamos intereses estratégicos y preocupaciones de seguridad nacional?
Rusia ha intentado durante años alejarse del modo de pensar de la Guerra Fría y de convencer a nuestros socios de que se deshagan de sus estereotipos.
Después de los ataques terroristas del 11 de septiembre de 2001, Rusia tendió rápidamente su mano para ayudar a los estadounidenses.
Pero el Occidente no valoró este gesto.
Se han establecido impetuosamente bases militares a lo largo del perímetro de Rusia.
Estados Unidos planea establecer parte de su sistema de defensa global antimisiles en la República Checa y Polonia.
El Pacto de Varsovia dejó de existir hace 20 años, pero la OTAN sigue avanzando hacia el Este, captando nuevos Estados miembros por motivos distintos al fortalecimiento de la seguridad y la democracia.
A Rusia no le interesa la confrontación; queremos concentrarnos en nuestro desarrollo, prosperidad y estabilidad.
Pero el desarrollo exitoso sólo es posible en un contexto de relaciones internacionales transparentes e iguales, con estabilidad y seguridad en nuestra región.
Por ello nos interesa una Europa fuerte e independiente.
Además, el desarrollo de las capacidades militares de la UE y de su política de seguridad es un factor importante para la seguridad europea y global.
Ya es tiempo de que Europa deje de comportarse como un continente ocupado y comience a mostrar su propia voluntad política.
Las acciones que emprendió la UE en el curso de la crisis en Georgia demostraron que los europeos tienen esas aspiraciones y que están dispuestos a desempeñar su papel de actores globales, que será cada vez más claro en los próximos años.
Por lo que toca a la OTAN, en Rusia creemos que debe transformarse y adaptarse al nuevo entorno.
Durante esta transformación, la OTAN debe tener en mente que la responsabilidad principal de la paz y la seguridad globales recae en las Naciones Unidas.
No obstante, ante la pregunta sobre cuál es el rumbo que hay que tomar ahora, por el momento la OTAN y sus líderes no tienen una respuesta clara.
El concepto estratégico de la Alianza es anticuado y, sin embargo, no puede tomar una decisión sobre cuándo debe empezar a formular uno nuevo.
Sus fuerzas no dan abasto en Afganistán y sus miembros utilizan esa situación para promover sus propios objetivos.
Una verdadera relación operativa entre la OTAN y Rusia podría dar a la Alianza soluciones a los problemas que no puede abordar por sí sola.
También daría un nuevo impulso al sistema de seguridad europeo.
Eso es lo que queremos en el futuro – un futuro que no es posible sin Rusia.
Para entender por qué, basta comparar la importancia de combatir el terrorismo internacional y el valor de alimentar las ambiciones personales del Presidente Mikhail Sakashvili; las cosas pronto cobran su importancia real.
Europa necesita un sistema de seguridad integral, sólido e indivisible.
No pedimos la abolición de nada ni que se empiece desde cero.
Por el contrario, debemos aprovechar las instituciones existentes.
En pocas palabras, debemos conservar el hardware y renovar el software.
La iniciativa rusa sobre el tratado de seguridad paneuropeo debería ser el nuevo sistema operativo.
Muchos ciudadanos de los 24 socios de Francia en la Unión Europea o de los Estados que aspiran a ingresar pronto están molestos -de hecho, indignados- por el rechazo de Francia al tratado constitucional de la Unión Europea.
Después del "no" holandés existe el miedo de que la desconfianza sobre el proyecto europeo se extienda.
El voto francés expresó principalmente un rechazo a nuestra clase gobernante y una profunda ansiedad sobre las perspectivas económicas.
Fue un voto de tristeza y abandono, un impulso provocado por el pánico así como por el enojo.
Pero el tamaño del "no" también reflejó la ausencia persistente de explicaciones claras de parte de nuestros políticos sobre lo que la UE ofrece a los europeos en términos de riqueza, competitividad, bienestar social y, por supuesto, paz.
Con demasiada frecuencia, nuestros políticos menosprecian a Europa y le adjudican males (como el desempleo) que son realmente el resultado de insuficiencias internas.
Como muchos en Francia, yo no creo que esta bomba signifique el fin de Europa.
Podemos y debemos reaccionar positivamente y lo podemos hacer regresando a lo básico y ofreciendo a las naciones de Europa, incluyendo la francesa y la holandesa, nuevos retos y un nuevo espíritu.
Primero, expresemos los hechos innegables sobre la Unión de Europa.
Por encima de todo, Europa significa paz.
La paz estaba en el centro de las ambiciones de los padres fundadores de Europa.
Regresó como una fuerza animadora y unificadora con el colapso del comunismo y el conflicto en los Balcanes hace una década.
Hoy, la paz es un tema viviente dado el terrorismo global y la inquebrantable alianza de Europa con los Estados Unidos.
Es equivocado aparentar que el riesgo de la guerra está superado.
Si se desploma la vigilancia de Europa, los conflictos violentos puede ser de nuevo una posibilidad.
Una Europa unida puede responder a estos peligros en formas que los Estados por sí solos no pueden.
Además, ningún Estado solo puede influir en negociaciones internacionales y ofrecer soluciones a rivalidades económicas o cuestiones comerciales que amenazan con desembocar en choques políticos.
Europa también encarna valores democráticos.
La Unión ayudó a los países del sur de Europa a derrocar los regímenes autoritarios de la década de 1980 y ayudó a los países del Este de Europa a convertirse en democracias en la década de 1990.
La ampliación de la UE no es sólo un deber económico para las naciones más ricas; es también el reconocimiento de una historia común y una cultura compartida.
Nosotros los del Occidente rico no tenemos el derecho de abandonar esta tarea y debemos aceptar en la misma comunidad del destino a todos los países democráticos del oeste de Rusia si cumplen los criterios de la UE.
Europa también significa prosperidad y, para los países que ingresaron recientemente o que lo harán en breve, la promesa de prosperidad.
Todos los países enfrentan, en diversos grados, problemas económicos.
Pero hay un modelo, social y económico simultáneamente que sólo Europa encarna.
El marco europeo es exigente pero necesario.
Está tan lejos de ser una economía controlada como lo está de parecerse al anarquismo libertario que muchos oponentes franceses al tratado constitucional temen.
Es un marco basado en la disciplina y la solidaridad al interior y entre los Estados miembros de la que nadie puede estar exento.
Sin duda, detrás de los grandes proyectos de la Unión se esconde otra UE, una que es excesivamente burocrática.
Pero también se debe reconocer que la UE construyó su éxito a partir de sus procesos meticulosos y su capacidad para regular la vida económica para el beneficio de todos.
De esta manera fue como transformó radicalmente las economías y sociedades para bien.
Tampoco podemos pasar por alto las negociaciones banales de los líderes europeos, las riñas sobre el presupuesto y el surgimiento de egoísmos nacionales cada vez que las elecciones se avecinan.
Es cierto que esa lucha interna hace que parezca que la UE ya no estuviera motivada por ambiciones nobles y grandes.
Se permitió que aun el tratado constitucional, que debería haber sido el toque de clarín para todos los europeos, se empantanara en nimiedades.
En efecto, hoy no hay una figura política europea de estatura global que ofrezca una ambición que resuene.
Así, nuestra tarea es ofrecer a Europa nuevos cimientos y un nuevo impulso.
Necesitamos padres -o madres- fundadores y naciones motivadas por una clara comprensión de sus intereses y un entusiasmo popular por la integración europea.
El camino será largo, pero estamos obligados a confiar en que podemos llevar la política interna hacia reflexiones superiores.
Los académicos, servidores públicos, ejecutivos y sindicatos de Europa deben trabajar juntos para construir un proyecto que exprese una nueva frontera para Europa.
Si no podemos construir una nueva idea de y para Europa, todo lo que el continente ha logrado en los últimos 50 años estará en riesgo.
NUEVA YORK – Hace unos cuarenta años, cuando entré a la Universidad de Oxford como estudiante de posgrado, indiqué que me interesaba estudiar Medio Oriente.
Me informaron que esta parte del mundo se clasificaba entre los “Estudios Orientales”, y que me asignarían el profesor adecuado.
Sin embargo, cuando llegué a la oficina de mi profesor para tener una primera reunión, observé que sus libreros tenían obras con caracteres chinos.
Mi profesor era especialista en lo que era, al menos para mí en ese entonces, el Oriente equivocado.
Algo parecido a este error le ha sucedido a la política exterior estadounidense.
Los Estados Unidos se han preocupado por Medio Oriente –en cierta forma, el Oriente equivocado- y no han prestado la atención necesaria a Asia oriental y el Pacífico, donde se escribirá gran parte de la historia del siglo XXI.
La buena noticia es que ese foco de atención está cambiando.
En efecto, la política exterior estadounidense está teniendo una transformación silenciosa, que es importante y, desde hace tiempo, necesaria.
Los Estados Unidos están volviendo a descubrir Asia.
“Redescubrir” es la palabra clave aquí.
Asia fue uno de los dos principales escenarios de la Segunda Guerra Mundial, y de nuevo volvió a ocupar un papel central junto con Europa durante la Guerra Fría.
De hecho, los dos grandes conflictos del periodo –las guerras en Corea y en Vietnam- se pelearon en el continente asiático.
No obstante, con el fin de la Guerra Fría y la desaparición de la Unión Soviética el interés de los Estados Unidos por Asia disminuyó.
En la primera década posterior a la Guerra Fría, los Estados Unidos centraron su atención en Europa.
Los responsables del diseño de las políticas estadounidenses se enfocaron principalmente en la ampliación de la OTAN para incluir a muchos de los países del antiguo Pacto de Varsovia, y en hacer frente a las guerras que se originaron después del desmoronamiento de Yugoslavia.
La segunda fase de la era posterior a la Guerra Fría empezó con los ataques terroristas del 11 de septiembre.
Lo que siguió fue una década en la que los Estados Unidos se centraron en el terrorismo y el envío de un gran número de fuerzas militares estadounidenses a Irak y Afganistán.
Los dos conflictos han cobrado la vida de más de 6000 estadounidenses, han costado más de un billón de dólares, y han consumido innumerables horas de trabajo de dos presidentes y sus altos funcionarios.&#160;
Sin embargo, ahora esta fase de la política exterior estadounidense está llegando a su fin.
El presidente Barack Obama anunció que las fuerzas armadas de su país se retirarán de Irak a finales de 2011.
En Afganistán, el número de efectivos ha llegado a su máximo y ahora está bajando; lo único que falta por resolver es el ritmo de la retirada y el tamaño y la función de cualquier fuerza estadounidense que quede después de 2014.
Esto no quiere decir que el Medio Oriente sea irrelevante o que los Estados Unidos deban ignorarlo.
Al contrario, sigue teniendo enormes reservas de petróleo y de gas.
Es una zona del mundo en la que actúan los terroristas y en las que los conflictos han sido comunes.
Irán está cada vez más cerca de obtener armas nucleares; si lo logra, otros podrían hacerlo también.
Es también una región que actualmente está experimentando desórdenes políticos internos que podrían ser históricos.
También está el vínculo sui géneris de los Estados Unidos con Israel.
Sin embargo, hay motivos para que los Estados Unidos hagan menos en todo el Medio Oriente de lo que han estado haciendo en años recientes: el debilitamiento de al-Qaeda; las escasas perspectivas de los esfuerzos de paz; y, sobre todo, las crecientes evidencias de que, como se quiera medir, las gigantescas iniciativas para la construcción nacional no están dando rendimientos proporcionales a las inversiones.
Al mismo tiempo, hay razones de peso para que los Estados Unidos aumenten su participación en la región Asia-Pacífico.
No se puede negar la importancia económica de la región, con su numerosa población y sus economías de rápido crecimiento.
Cada año, las empresas estadounidenses exportan más de 300 mil millones de dólares en bienes y servicios a los países de la región.
Al mismo tiempo, los países asiáticos son una fuente primordial de inversiones para la economía estadounidense.
Así pues, la estabilidad regional es de importancia crítica para el éxito económico de los Estados Unidos (y del mundo).
Este país tiene múltiples alianzas –con Japón, Corea del Sur, Australia, Filipinas y Tailandia—que son necesarias en parte para impedir una agresión de Corea del Norte.
Asimismo, la política estadounidense debe crear un ambiente en el que una China en expansión nunca se vea tentada a utilizar su creciente poder de modo coercitivo –dentro o fuera de la región.
Por esta razón, son acertados los esfuerzos recientes de los Estados Unidos para estrechar sus vínculos con la India y varios países del Sureste asiático.
Los Estados Unidos hacen bien en desplazar su atención del Medio al Lejano Oriente.
Por suerte parece que todo el espectro político estadounidense comparte esta opinión.
Mitt Romney, el probable candidato republicano a la presidencia, está prometiendo aumentar el ritmo de construcción de barcos –un compromiso que está vinculado con una mayor presencia de los Estados Unidos en el Pacífico.
Y la Secretaria de Estado Hillary Clinton ha hablado del cambio del Medio Oriente como centro de atención de su país: “El centro de gravedad estratégica y económica del mundo se está desplazando hacia el oriente, y nosotros nos estamos concentrando más en la región del Asia-Pacífico”.
Independientemente de que el siglo XXI sea otro “siglo estadounidense” o no, es seguro que será un siglo del Asia y el Pacífico.
Resulta tanto natural como razonable que los Estados Unidos forman una parte central de cualquier cosa que se derive de ese hecho.
El futuro de Bosnia se está volviendo cada vez más incierto.
Por largo tiempo, la existencia de un poder de veto étnico ha vuelto ineficaz la acción del gobierno central y últimamente Milorad Dodik, el líder de la entidad controlada por Serbia, Republika Srpska, ha respondido a los esfuerzos de reforma con la amenaza de llevar a cabo un referendo sobre la independencia.
Muchos piensan que es improbable una secesión, pero la amenaza de Dodik intensifica los temores de que el frágil status quo actual pueda quebrarse.
Si bien nadie espera que vuelva a ocurrir la violencia masiva de los años 90, ello no justifica la indiferencia e inacción en el ámbito diplomático.
Los Acuerdos de Dayton de 1995 pusieron fin a la limpieza étnica instigada por Serbia y establecieron la paz en Bosnia.
Sin embargo, no crearon un gobierno bosnio central funcional, con la capacidad de emprender las reformas necesarias para satisfacer las condiciones necesarias para convertirse en país miembro de la Unión Europea.
Para apaciguar los serbio-bosnios liderados por Slobodan Milosevic (quien murió mientras se lo juzgaba por crímenes de guerra), Radovan Karadzic (a quien se le sigue un juicio por la misma acusación) y Ratko Mladic (acusado asimismo de crímenes de guerra y todavía prófugo en Serbia), Occidente aceptó la división territorial de Bosnia al final de la guerra.
Esta aceptación se manifestó en una estructura constitucional que dio una cuasi-independencia a la región serbio-bosnia y el poder de obstruir el surgimiento de un gobierno central eficaz en Sarajevo.
La UE, tras haber ayudado a rescatar a Bosnia de su pasado hipotecando su futuro, no parece mostrar apuro por cambiar el estado del país, que hoy parece estar en un purgatorio.
Los líderes europeos han permitido que su herramienta más útil para preservar la paz e impulsar cambios -la alguna vez muy respetada oficina del Alto Representante- pierda influencia hasta el punto de que muchas autoridades bosnias tratan a su actual representante con modales desdeñosos.
Sin embargo, convendría reconocer que, en la Europa posterior a la Guerra Fría, permitir que arraigue la falta de respeto hacia las intenciones y resoluciones de Europa ha demostrado ser algo altamente peligroso.
Si los bosnios carecen de la capacidad de modificar la camisa de fuerza que recibieron en Dayton, la UE mantiene su actitud indiferente y Estados Unidos centra su atención a Oriente Próximo, el Sur de Asia y China, ¿qué les depara el futuro?
Dejarlos a su suerte, explorando las opciones que corresponden a un estado fallido (con una pluralidad musulmana), ubicado dentro de Europa pero en los márgenes de su prosperidad, unidad y relativa cohesión social, es reconocer una bancarrota de las políticas y dejar en el terreno de otros actores la búsqueda de alternativas para salir del punto muerto actual.
Algunos en Europa plantean que, con el tiempo, los partidos verán los beneficios de una mayor cooperación, que no habrá disolución o que, si ocurre, es probable que sea relativamente tranquila.
Estos supuestos no inspiran confianza.
En los Balcanes, la violencia ha sido el tradicional agente de cambio, y está creciendo el nivel de frustración en Bosnia.
A falta de una mejor opción, Estados Unidos ha permitido que la carga de abordar estos problemas y arreglar los asuntos inconclusos de Dayton recaigan en la UE.
De hecho, hace rato la UE debería haber tomado la iniciativa diplomática para corregir lo que Dayton dejó sin terminar.
Si bien, al menos en el papel, la estructura de gobierno de la UE parece prestarse a iniciativas más robustas en los Balcanes, cuesta modificar el peso de los hábitos diplomáticos, y la Unión deberá superar su persistente tradición de confiar en zanahorias sin palos cuando se trata de enfrentar los complejos problemas balcánicos.
Independientemente del poco feliz pasado diplomático de la UE en los Balcanes, la manera más práctica de abordar el futuro es fomentar reformas políticas en Bosnia, en lugar de esperar que Estados Unidos vuelva a ejercer un papel de liderazgo.
Toda iniciativa por parte de la UE se debería basar en los siguientes elementos de refuerzo:
·         Una conferencia de las tres partes bosnias, a realizarse esta primavera, para arreglar el acuerdo de Dayton al tiempo que se refuerza el gobierno central de manera suficiente como para permitir que los bosnios cumplan los requisitos del proceso de ingreso a la UE, mientras se mantienen las entidades actuales.
Este encuentro debe incluir a los gobiernos estadounidense y serbio como observadores activos.
Los líderes europeos y estadounidenses tendrían que hacer entender a los bosnios y otros actores que el fracaso no es una opción, y convencerlos de la absoluta falta de disposición de la UE a aceptar la oposición de quienes en Bosnia pretenden poner trabas al proceso de ingreso a la Unión.
·         Puesto que Serbia es esencial para que siga existiendo la Republika Srpska, es necesario aplicar presión a su gobierno, que pretende llegar a formar parte de la UE, para que deje en claro a los líderes serbio-bosnios obstruccionistas de que no pueden realizar un referendo acerca de la independencia y que deben aceptar mayores poderes del gobierno central.
·         Apoyo a los grupos de la sociedad civil y partidos democráticos antes de las elecciones que se realizarán en toda Bosnia en octubre.
Estados Unidos y la UE deben subrayar la necesidad de llevar a cabo cambios políticos y de que haya candidatos que apoyen el ingreso a la UE, como elementos indispensables para el progreso político y económico de Bosnia.
La alternativa, postergar las reformas   y esperar que el tiempo, el dinero de la UE y un ojo vigilante hagan que las tres comunidades bosnias alcancen la armonía, no es una política prudente.
VARSOVIA – A comienzos de este año, un grupo liderado por la ex secretaria de Estado norteamericana Madeleine Albright (del que formé parte) hizo público un informe sobre un nuevo concepto estratégico llamado “OTAN 2020    “.
El informe recomendaba que la OTAN abriera sus puertas a nuevos miembros a la vez que buscaba una relación más constructiva con Rusia.
Diseñamos una estrategia dual de asegurar a los aliados de la OTAN que sus intereses serían defendidos y, al mismo tiempo, iniciar un compromiso con el Kremlin que fuera coherente con el Acta Fundacional entre la OTAN y Rusia de 1997 y la Declaración de Roma de 2002 sobre la relación entre la OTAN y Rusia.
Tranquilizar a los gobiernos de la alianza no exige solamente que “todo compromiso constructivo tenga que basarse en reaseguros militares dentro de la OTAN”, como dijeron prominentes expertos como Wolfgang Ischinger y Ulrich Weisser.
Los reaseguros de seguridad también deberían comprender medidas de fortalecimiento de la confianza, junto con un control de armas convencionales y nucleares y un desarme.
El informe Albright bosquejaba una estrategia de “re-compromiso y reaseguro”.
El “restablecimiento” de las relaciones con Rusia sólo puede lograrse si es recíproco.
Rusia, por lo tanto, debería aplicar dos principios fundamentales que ya aceptó en varias declaraciones.
Primero, como señaló el Acta Final de Helsinki, toda nación soberana tiene un derecho inherente “a pertenecer o no pertenecer a organizaciones internacionales, a ser o no ser parte de tratados bilaterales o multilaterales, inclusive el derecho a ser o no ser parte de tratados de alianza; también tiene el derecho a la neutralidad”.
Segundo, la igualdad soberana de los estados incluye el respeto de todos los derechos inherentes en la soberanía.
La OTAN necesita a Rusia y Rusia necesita a la OTAN, y el alejamiento de Estados Unidos del unilateralismo restableció la importancia de las instituciones de seguridad multilaterales dándole al mismo tiempo a la OTAN la posibilidad de restablecer nuevas sociedades con la UE y Rusia.
En febrero, la secretaria de Estado norteamericana Hillary Clinton le dijo al seminario Concepto Estratégico de la alianza en Washington que “si bien Rusia enfrenta desafíos a su seguridad, la OTAN no es uno de ellos.
Queremos una relación de cooperación entre la OTAN y Rusia que produzca resultados concretos y acerque a la OTAN y a Rusia”.
De visita a Moscú ese mes, nuestro grupo de expertos de la OTAN intentó promover una reevaluación   de las percepciones mutuas.
El principal problema en la relación de la OTAN y Rusia no es una falta de instituciones, documentos o procedimientos, sino una falta de transparencia, confianza y seguridad en el otro.
El analista de seguridad estadounidense Charles Kupchan planteó un interrogante pertinente cuando preguntó si Rusia debería finalmente sumarse a la alianza atlántica, señalando que los acuerdos a los que se llegó después de las guerras napoleónicas y la Segunda Guerra Mundial demuestran que las alianzas entre ex adversarios pueden ser críticas para la consolidación de la paz entre grandes potencias.
En otras palabras, la estrategia de la OTAN hacia Rusia puede estar guiada por un espíritu de inclusión.
Pero esa estrategia requiere que Rusia claramente demuestre su voluntad política de cooperar con la OTAN.
Rusia tiene que tomar una decisión.
Al evaluar esa elección, Rusia no debe aferrarse a la retórica de la Guerra Fría.
La doctrina militar que reveló en febrero de este año enumera amenazas tanto internas como externas, pero su principal énfasis consistía en retratar a Estados Unidos y la OTAN como un peligro.
Si los autores de la doctrina realmente creen o no que la OTAN plantea una amenaza para Rusia no resulta claro, ya que el país no ha tenido vecinos tan pacíficos en sus fronteras occidentales durante más de 300 años.
Rusia y la OTAN deben desarrollar de manera conjunta una nueva agenda de seguridad y una metodología de mayor cooperación basada en grupos de trabajo comunes y en documentos conjuntos.
La antigua manera de negociar –a través de propuestas y contrapropuestas, donde Rusia y la OTAN se percibían mutuamente como adversarios- debería dejarse de lado.
El tipo de estrategia que necesitamos está ejemplificada en el trabajo de la Iniciativa de Seguridad Euro-Atlántica, copresidida por Sam Nunn de Estados Unidos, Igor Ivanov de Rusia e Ischinger de Alemania.
La canciller alemana, Angela Merkel, recientemente instó a que todas las partes involucradas se concentraran más en medidas prácticas.
Esto significa que debemos pensar en cómo ampliar la aplicación de nuestros compromisos con la transparencia recíproca a todas las fuerzas militares en Europa –incluyendo las fuerzas convencionales y nucleares y las instalaciones de defensa misilística-.
Es hora de explorar nuevamente las limitaciones a las fuerzas convencionales y ajustarlas a las necesidades actuales y no pasadas.
También debemos redefinir las amenazas comunes, fortaleciendo al mismo tiempo los mecanismos de la Organización para la Seguridad y la Cooperación en Europa a fin de prevenir, gestionar y resolver conflictos.
Y la agenda de seguridad común de fortalecimiento de la confianza y transparencia debe basarse en la indivisibilidad de la seguridad en Europa y la zona transatlántica en su totalidad, incluyendo el respeto por la soberanía y la integridad territorial –no sólo para los miembros de la alianza, sino para todos los países que pertenecen a la comunidad de seguridad transatlántica más amplia.
La interdependencia de todos los estados –grandes o pequeños, débiles o poderosos, democráticos o autoritarios- se ha vuelto el principio organizador del sistema de seguridad internacional de hoy.
Pero la interdependencia en sí misma no asegura el control de cómo se desarrollan las relaciones entre los estados, muchos menos al interior de ellos.
Las tareas a las que se enfrenta la OTAN exigen redefinir la esencia de las relaciones transatlánticas para responder algunas preguntas fundamentales.
¿Qué papel debería desempeñar la alianza en el futuro?
¿Debería sufrir una mayor transformación y ampliación simultáneas?
¿Qué tipo de relaciones debería tener la OTAN con sus socios?
El informe Albright intenta abordar estos interrogantes de manera equilibrada.
Respalda las políticas que captan con precisión la relación entre “las operaciones fuera de área” y el compromiso de los miembros con su autodefensa mutua según el Artículo 5 del Tratado del Atlántico Norte.
También sugiere de manera pertinente que los objetivos políticos y militares estratégicos de la OTAN podrían lograrse de manera conjunta con Rusia a través de una mayor estabilidad, transparencia mutua, previsibilidad y reducción de armamentos verificada por acuerdos de no proliferación y de control de armas.
La importancia renovada de las instituciones de seguridad multilaterales está creando un nuevo clima y nuevas perspectivas para un sistema de seguridad que pueda satisfacer las necesidades del siglo XXI.
Las inminentes cumbres de la OTAN y la OSCE en Lisboa y Astana ofrecen una oportunidad única para hacer avanzar a la alianza euro-atlántica y a Rusia hacia una comunidad de seguridad inclusiva, cooperadora y efectiva.
BERLÍN – La lucha contra el terrorismo interno tiene una gran prioridad en los planes de seguridad de casi cualquier país de Europa.
Sus vínculos con grupos islámicos extremistas internacionales exigen que los gobiernos reflexiones y revalúen la manera en que lo enfrentan.
La cooperación internacional sobre seguridad, los controles fronterizos y el monitoreo del sector del transporte son importantes, pero no van lo suficientemente lejos.
Los gobiernos además deben identificar las tendencias radicales al interior de las comunidades musulmanas de Europa y crear estrategias para contrarrestarlas.
El objetivo específico debería ser prevenir el terrorismo desde su origen, y el objetivo más general debería ser abrir un diálogo con las comunidad musulmana.
Este plan de acción pone énfasis en la comunicación intercultural como la mejor manera de romper prejuicios y clichés negativos en ambos lados.
Desde el punto de vista de la política de seguridad, la comunicación intercultural apunta a inmunizar los grupos de la comunidad musulmana que puedan ser receptivos a la propaganda extremista, con el claro objetivo de prevenir su radicalización y la captación de extremistas para la jihad .
Para que la prevención tenga éxito, es importante primero establecer claramente qué es lo que puede hacer que una persona se convierta en extremista islámico.
No parece haber una respuesta única, pero un patrón común que surge es que el mensaje jihadista , puesto que promete significado e identidad, parece resultar particularmente atractivo a personas que no están seguras de quiénes son y hacia dónde se dirigen.
El año pasado, un estudio sobre los musulmanes alemanes analizó la integración social (incluidos los obstáculos), la religión, las actitudes hacia la democracia, el imperio de la ley y la violencia de inspiración política.
La gran mayoría de los encuestados procedía de entornos de inmigrantes, y un cuarto de ellos eran musulmanes cuyas familias estaban asentadas en Alemania por una generación o más.
En términos de orígenes étnicos y prácticas religiosas, eran una muestra representativa de la comunidad musulmana alemana.
El estudio arrojó valiosas perspectivas acerca del terrorismo interno, ya que reveló un estrecho y constante vínculo entre la radicalización y experiencias &quot;indirectas&quot; de marginación  y discriminación.
Un factor de particular importancia fueron las potentes emociones generadas por las intervenciones militares encabezadas por Estados Unidos en países musulmanes, y por la situación de los palestinos.
También había resentimiento por la suspicacia general e indiferenciada de la que son objeto todo los musulmanes cada vez que ocurre un ataque terrorista.
Sin embargo, el estudio no reveló ninguna correlación automática entre las simpatías islamistas y el apoyo del uso de la violencia.
Y, si bien las personas que tenían simpatías islamistas y apoyaban la violencia tenían mayores probabilidades que otras de involucrarse en actividades relacionadas con el terrorismo interno, apenas un 1,1% de los musulmanes alemanes caía en esa categoría.
Los autores también notaron que los mecanismos que convierten a los musulmanes en potenciales terroristas son los mismos que los que hacen a los adolescentes alemanes susceptibles a la propaganda xenófoba y al extremismo  de derechas.
Las conclusiones del estudio correspondieron sólo a Alemania, pero sus principales hallazgos fueron corroborados en gran medida por un estudio global de Gallup, según el cual sólo un 7% de los musulmanes tiene opiniones políticas radicales y apoya en uso de la violencia, y sus motivos no se inspiran tanto en la religión como en el trato político y social degradante que los musulmanes dicen sufrir.
Esto supone un notable contraste con la visión convencional en Occidente de que el principal motivo del terrorismo islámico es religioso.
Muchos musulmanes ven esa suposición errónea como evidencia del desprecio de Occidente por el Islam, lo que refuerza su visión de que los musulmanes como un todo son víctimas de discriminación y  crea un círculo vicioso que puede generar una mayor radicalización en ambos bandos.
De hecho, ciertos aspectos del ambiente del país huésped pueden contribuir a la radicalización.
Si bien los factores externos también juegan un papel importante, las actitudes de los musulmanes hacia su país huésped están muy influenciadas por la percepción de que los musulmanes son víctimas de humillaciones y represión, lo que tiende a reforzarse por las experiencias negativas que los musulmanes puedan sufrir personalmente.
Finalmente, está el tema cuantitativo.
Sólo es posible estimar de manera aproximada la cantidad de potenciales personas que el terrorismo pueda reclutar, pero corresponde más o menos al porcentaje de la población en cualquier sociedad occidental que probablemente participe en crímenes violentos.
En ningún sentido estas personas equivalen a un movimiento de masas, pero, como protagonistas de la compleja red de interacciones entre los mundos musulmán y occidental, ven en terrorismo militante como la mejor opción.
Por supuesto, hay otras formas de interacción , y esto nos lleva nuevamente a la pregunta de cómo responder al terrorismo interno.
A menudo se distingue entre herramientas &quot;duras&quot; para combatir el terrorismo -es decir, medidas ejecutivas entre las que se incluye la acción militar- y herramientas &quot;suaves&quot;, como programas que promuevan la integración de los inmigrantes musulmanes, las iniciativas para estabilizar y desarrollar países problemáticos, y estrategias para el diálogo cultural.
El eslógan &quot;guerra para ganar los corazones y las mentes de los musulmanes&quot; es un intento grotesco pero revelador de vincular ambas herramientas.
Incluso cuando la interacción apunta a comunicar un mensaje político, se utiliza la imagen de la guerra.
Si adoptamos el lenguaje empleado por al-Qaeda, mientras al mismo tiempo proclamamos nuestra intención de comunicarnos con mundo musulmán como un todo,  nos arriesgamos a reforzar el mensaje de al-Qaeda, ya que la &quot;competencia de ideas&quot; parece limitarse a sus planes de guerra santa.
Es muy poco probable que una respuesta así cambie la mentalidad de los potenciales terroristas.
La tendencia actual a ver las quejas de los musulmanes en términos unidimensionales reduce el discurso político a un nivel muy simplista.
Puede que nuestras interacciones con los musulmanes estén influenciadas inconscientemente por este reflejo defensivo, lo que puede estimular actitudes igualmente defensivas por su parte.
El Congreso de EEUU ha votado casi unánimemente (418 a 2 en la Cámara de Representantes y 94 a 1 en el Senado) por endurecer las sanciones financieras y comerciales contra Myanmar, cuyo régimen despótico acosa y ha puesto varias veces en prisión a la legítima líder del país, Aung San Suu Kyi.
Aung San Suu Kyi ganó las elecciones presidenciales de 1990, pero los militares le impidieron asumir el poder.
Pero las sanciones son el enfoque errado, ya que la marginación internacional por lo general daña a los ciudadanos comunes y corrientes mucho más que a los regímenes dictatoriales.
Es tiempo de limitar el uso de las sanciones económicas y afinarlas para que afecten más eficazmente a los déspotas.
Las sanciones más conocidas en la historia reciente fueron las impuestas a Sudáfrica durante la época del apartheid.
Gran parte de la comunidad mundial dejó de comerciar con este país y de invertir en empresas de origen sudafricano.
Parece ser que estas sanciones ayudaron a que acabara aquél bárbaro sistema.
Pero un gran éxito no hace perder de vista los muchos fracasos.
Más aún, es bastante posible que la comunidad mundial hubiera podido terminar con el apartheid de otros modos.
Por supuesto, las sanciones pueden ser eficaces para afectar la economía del país que las recibe.
El desarrollo económico en la economía globalizada de hoy en día depende de que cada país esté integrado a la red mundial de producción, comercio e inversión.
Si una economía nacional es excluída de ella mediante sanciones, lo más probable es que se estanque o incluso colapse.
La economía sudafricana experimentó una reducción absoluta de su producción per cápita durante los años de sanciones generalizadas.
Pero las sanciones no fueron la única razón del declive.
Los disturbios políticos también devastaron la economía, como lo hizo la caída de los precios mundiales del oro en los años finales del movimiento anti-apartheid.
Aún así, las sanciones significaron un duro golpe para Sudáfrica, y lo mismo ha sido cierto en el caso de varios otros países.
Cuba sufre una fuerte carga económica en la actualidad, no sólo como resultado de sus propios errores internos, sino también debido a las barreras al comercio y la inversión impuestas por EEUU desde la década de los 60.
Haití cayó en un limbo económico cuando EEUU impuso sanciones en los 90, ostensiblemente para restablecer la democracia.
Incluso hoy, EEUU bloquea la ayuda a Haití porque algunos congresistas estadounidenses de derechas desean derrocar al Presidente Aristide, a quien aborrecen.
De manera similar, Irak y Corea del Norte han sido castigados con sanciones.
En Irak, en la década de los 90, millones de niños sufrieron repetidas enfermedades y muchos de ellos murieron, debido a que las sanciones internacionales contribuyeron a arruinar la economía del país.
La economía de Corea del Norte colapsó estrepitosamente en los 90, causando una hambruna generalizada.
Una vez más, esto es el resultado de la combinación del despotismo y la atroz política económica que sufre Corea del Norte, y las sanciones internacionales.
Myanmar ya ha pagado un precio extremadamente alto por su aislamiento.
Las organizaciones internacionales han eliminado o reducido su trabajo en el país, y gran parte de la ayuda bilateral extranjera ha desaparecido también.
Una consecuencia es que el VIH/SIDA ha aumentado descontroladamente, y el país casi no ha recibido ayuda para controlar la epidemia.
La crisis de VIH/SIDA de Myanmar es, con mucho, la peor del Sudeste Asiático.
Aunque es claro que las sanciones crean sufrimiento en muchos lugares, ¿con qué frecuencia han logrado la meta deseada?
En Myanmar, Irak, Corea del Norte y Cuba, los regímenes despóticos no sólo sobrevivieron a la imposición de sanciones, sino que se volvieron aún más despóticos.
Estos regímenes pudieron culpar a los extranjeros por las dificultades locales, incluso cuando las crisis eran causadas por sus propias políticas erradas y sus abusos contra los derechos humanos.
De hecho, las sanciones debilitan la economía y la salud pública, pero no necesariamente hacen más probable que un régimen tiránico caiga.
Supuestamente las sanciones debilitan al régimen al causar un descontento generalizado y reducir los cobros de impuestos y la base de poder del gobierno.
Pero también debilitan la capacidad del sector privado de financiar una oposición, tienden a cortar los vínculos entre la oposición local y las fuentes internacionales de apoyo, y reducen, en lugar de aumentar, la conciencia internacional acerca de los abusos que se están cometiendo.
Algunos efectos adicionales son todavía más perniciosos.
Cuando los medios legales de hacer negocios quedan fuera de la ley, los ilegales se vuelven más atractivos.
Muchos países que sufren sanciones, como Myanmar, se convierten en fuentes del tráfico ilegal mundial de drogas, armas, lavado de dinero y mano de obra forzada.
El tráfico de drogas u otras actividades ilegales pueden apoderarse del gobierno completo, haciéndolo pasar del despotismo a la red internacional del crimen organizado.
¿Significa esto que el mundo no debe hacer nada para acabar con los regímenes despóticos?
No hay una respuesta fácil, pero en la medida en que sea posible dar pasos para debilitar un gobierno sin debilitar la economía, tales pasos deberían darse.
Por ejemplo, las así llamadas ``sanciones inteligentes'' se centran más estrictamente en los gobernantes.
Entre ellas se incluyen la negación de privilegios de viaje internacionales a déspotas y sus familias, y someterlos al riesgo de ser procesados según las leyes internacionales.
De esta forma, los gobernantes se convierten en prisioneros en sus propios países.
Las sanciones inteligentes también pueden apuntar específicamente al comercio de bienes militares, cortando el suministro de las fuerzas armadas de los regímenes dictatoriales.
Más aún, la ayuda extranjera puede dirigirse hacia organizaciones no gubernamentales, alejándola de las manos del gobierno y fortaleciendo las sociedades civiles de esos países.
Es fácil votar contra el gobierno de Mynamar, pero es más difícil impulsar cambios políticos.
Es poco probable que el estrangulamiento de la economía de Myanmar ayude a ello, pero es seguro que aumentará el sufrimiento de su pueblo.
Por supuesto, los países que aplican las sanciones no lo hacen con esa intención, pero ello no atenúa su responsabilidad por los resultados.
NEW HAVEN - Por largo tiempo, los chinos han admirado el dinamismo económico de Estados Unidos.
Sin embargo, han perdido confianza en el gobierno estadounidense y su disfuncional administración económica.
Sentí ese mensaje de manera muy clara en mi reciente viaje a Beijing, Shanghái, Chongqing y Hong Kong.
Puesto que ocurre tan poco tiempo después de la crisis de las "hipotecas basura", el debate sobre el techo de la deuda y el déficit presupuestario representa la gota que derrama el vaso.
Los altos funcionarios chinos ven horrorizados cómo Estados Unidos permite que la política se las arregle para afectar la estabilidad financiera.
Una alta autoridad observó a mediados de julio: "esto es realmente sorprendente ... entendemos los vericuetos de la política, pero la constante imprudencia de su gobierno es asombrosa."
China no es un espectador inocente en la carrera de Estados Unidos hacia el abismo.
A raíz de la crisis financiera asiática de finales de los 90, China acumuló 3,2 billones de dólares en reservas en moneda extranjera con el fin de aislar su sistema de las perturbaciones externas.
Invirtió las dos terceras partes -alrededor de 2 billones de dólares-  en activos denominados en dólares, principalmente bonos del Tesoro de EE.UU. y de valores de agencias (por ejemplo, Fannie Mae y Freddie Mac).
Como resultado, China superó a Japón a finales de 2008 como el mayor tenedor extranjero de activos financieros estadounidenses .
No sólo en China se sentían seguros con una gran apuesta por los componentes una vez relativamente libres de riesgo de la moneda de reserva del mundo, sino su política de cambio le dejaba pocas otras opciones.
A fin de mantener una estrecha relación entre el yuan y el dólar, China tuvo que reciclar una parte desproporcionada de sus reservas de divisas extranjeras en activos basados en dólares.
Esos días han terminado.
China reconoce que ya no tiene sentido mantener su actual estrategia de crecimiento, que se basa principalmente en una combinación de exportaciones y una gran cantidad de reservas de divisas extranjeras en dólares.
Tres acontecimientos clave llevaron a las autoridades chinas a esta conclusión:
En primer lugar, la crisis y Gran Recesión de 2008-2009 fueron una llamada de atención.
Si bien las industrias de exportación chinas siguen siendo muy competitivas, hay dudas comprensibles acerca del estado posterior a la crisis de la demanda externa de productos chinos.
De los EE.UU. a Europa y Japón -economías desarrolladas que resultaron maltratadas por la crisis y que, en su conjunto representan, más del 40% de las exportaciones chinas- es probable que la demanda del mercado crezca a un ritmo más lento en los próximos años que durante el auge de las exportaciones de China de los últimos 30 años.
El ímpetu exportador, por largo tiempo el más potente conductor del crecimiento chino, ahora presenta considerables inconvenientes.
En segundo lugar, los costos de la prima de seguro -las enormes reservas de divisas extranjeras de China, en gran parte en dólares- han aumentado por el riesgo político.
Ahora que está en juego el repago de la deuda del gobierno de EE.UU., se ve en duda el concepto mismo de activos libres de riesgo denominados en dólares.
En los últimos años, el premier chino Wen Jiabao y el presidente Hu Jintao han expresado repetidamente su preocupación por la política fiscal de EE.UU. y la condición de refugio seguro de los bonos del Tesoro.
Como la mayoría de los estadounidenses, los líderes chinos creen que EE.UU. finalmente esquivará la bala de un impago absoluto.
Pero ese no es el punto.
En la actualidad existe un gran escepticismo en cuanto al fondo de cualquier "arreglo", especialmente uno que se base en cortinas de humo para postergar un ajuste fiscal significativo.
Todo esto presagia un daño duradero a la credibilidad del compromiso de Washington con la "plena fe y crédito" del gobierno de EE.UU. Y ello plantea serias dudas sobre la sabiduría de las grandes inversiones de China en activos denominados en dólares.
Finalmente, las autoridades chinas son conscientes de los riesgos que implican sus propios desequilibrios macroeconómicos y del papel que su crecimiento impulsado por las exportaciones y la acumulación de divisas extranjeras denominadas de dólares desempeñan en la perpetuación de tales desequilibrios.
Más aún, los chinos entienden la presión política que un mundo desarrollado con bajo crecimiento está poniendo sobre su estricto manejo del tipo de cambio del yuan respecto al dólar, presión que recuerda sorprendentemente una campaña similar dirigida a Japón a mediados de los 80.
Sin embargo, a diferencia de Japón, China no va a acceder a las peticiones de un drástica y única revaluación del yuan.
Al mismo tiempo, reconoce la necesidad de abordar estas tensiones geopolíticas.
Sin embargo, lo hará estimulando la demanda interna, con lo irá dejando atrás su dependencia de los activos denominados en dólares.
Con estas consideraciones en mente, China ha adoptado una respuesta muy transparente.
Su Duodécimo Plan Quinquenal lo dice todo: un cambio a favor de consumo en la estructura económica china aborda de frente los desequilibrios insostenibles de esta nación.
Al centrarse en la creación de empleo en el sector de servicios, la urbanización masiva y la ampliación de su red de seguridad social, habrá un gran impulso a los ingresos laborales y el poder adquisitivo de los consumidores.
Como resultado, la proporción de consumo de la economía china podría aumentar en al menos cinco puntos porcentuales del PIB para 2015.
Un reequilibrio impulsado por el consumo aborda muchas de las tensiones antes mencionadas.
Aleja el crecimiento económico de una excesiva y peligrosa dependencia de la demanda externa, mientras pasa a apoyar una demanda interna sin explotar.
Además, quita parte de la presión a una moneda subvaluada como un refuerzo al crecimiento de las exportaciones, dando a China un margen considerable para acelerar el ritmo de las reformas monetarias.
Sin embargo, al aumentar la proporción de consumo de su PIB, China también va a absorber gran parte de su ahorro excedente, lo que podría llevar su cuenta corriente a un equilibrio - o incluso un ligero déficit - para 2015.
Eso reducirá notablemente el ritmo de acumulación de divisas y cortará la interminable demanda china de activos denominados en dólares.
Así, China, el mayor comprador extranjero de bonos públicos en EE.UU., pronto dirá "basta".
Sin embargo, otro acuerdo sobre el presupuesto vacío de contenido, junto con un ritmo de crecimiento para la economía de los EE.UU. en los próximos años menor de lo esperado, permite esperar un prolongado período de grandes déficits públicos.
Esto plantea la pregunta más importante de todas: sin la demanda china de bonos del Tesoro, ¿cómo se va a financiar la economía de EE.UU., de por sí escasa de ahorros, sin sufrir una fuerte caída del dólar y/o un aumento importante en las tasas reales de interés a largo plazo?
La respuesta caballerosa que se escucha de la gente de Washington es que los chinos no se atreverían a iniciar un escenario así.
Después de todo, ¿sobre qué podrían hacer sus apuestas en activos?
¿Por qué habrían de arriesgar enormes pérdidas en su gran cartera de activos denominados en dólares?
La respuesta de China a estas preguntas es clara: ya no está dispuesta a arriesgar la estabilidad económica y financiera debido a las falsas promesas y la deficiente administración económica de Washington.
Finalmente, los chinos están listos para decir que no.
Leed sus labios.
ROMA/ESTOCOLMO – La actual crisis económica global está sacudiendo las creencias y las estrategias que durante mucho tiempo han sido veneradas en las políticas europeas.
De hecho, la crisis está cuestionando los propios cimientos de la Unión Europea.
En consecuencia, existe una necesidad urgente de reconfirmar el carácter y la identidad medulares de Europa.
Debe reafirmarse la naturaleza misma de nuestro modelo europeo -un modelo que es abierto interna, externa y globalmente.
Internamente, Europa debería seguir siendo una sociedad abierta y también una economía abierta.
Deberíamos pelear contra las tentaciones proteccionistas que echarían por tierra el cimiento mismo del proyecto europeo, un proyecto basado en las &quot;cuatro libertades&quot;: libre movimiento de mercancías, de personas, de servicios y de capital.
Pero el plan de recuperación económica europea que acaba de ser reafirmado por el Consejo Europeo de Ministros se centra principalmente en medidas nacionales para respaldar la demanda interna.
Al implementar este plan, los gobiernos deben abstenerse de la tentación de transformar medidas nacionales en esquemas proteccionistas estrechos.
Un desenlace de esta naturaleza amenazaría con un creciente desempleo en Europa y en otras partes, y dificultaría mucho la lucha contra la crisis.
De manera que un retorno al nacionalismo económico, social o político simplemente no es una opción.
Por cierto, el comercio dentro de la UE hoy representa prácticamente las dos terceras partes del comercio total de los estados miembro de la UE.
Y la propia UE es el líder en el comercio mundial -representa el 18%- seguida de Estados Unidos y China.
Incluso la libre circulación de trabajadores y de gente en Europa es una realidad bien establecida y positiva: el 2% de los ciudadanos de la UE -más de 10 millones de personas- residen en un país miembro de la Unión que no es su país de origen.
Es más, en 2006, el 57% de los ciudadanos europeos se declararon dispuestos a trasladarse al exterior por razones profesionales.
Entre ellos, los europeos jóvenes son los más motivados (medio millón de jóvenes de la UE ya están estudiando en otro país).
La crisis tampoco debe convertirse en una excusa para crear nuevos formatos institucionales que pongan en peligro el delicado equilibrio entre las diferentes instituciones de la UE, un equilibrio que, mediante los ajustes apropiados, ha pasado por la prueba del tiempo.
Por supuesto, la crisis sí destaca la necesidad de fortalecer las instituciones e instrumentos de la UE para una acción y coordinación común.
Necesitamos una ratificación final y completa del Tratado de Lisboa para tener la Unión Europea institucional e internacionalmente más fuerte que necesitamos.
Tampoco las incertidumbres de hoy deberían volverse una excusa para cuestionar la necesidad de continuar y completar el proceso de ampliación de la UE.
Extender el área de libertad y democracia, paz, estabilidad y prosperidad de la UE, especialmente en todo el sudeste de Europa, está en el interés de todo ciudadano europeo.
Por cierto, necesitamos enviar una fuerte señal a nuestros vecinos en los Balcanes occidentales de que su perspectiva europea sigue viva, tal como fue reafirmado por los jefes de Estado europeos en 2008.
Y seguimos convencidos de los beneficios estratégicos y económicos del ingreso de Turquía en la Unión.
Por supuesto, el proceso de acceso depende de la disposición de los países adherentes, pero no debería frenarse o desacelerarse.
A nivel global, Europa necesita promover un sistema abierto, inclusivo y efectivo de gobernancia internacional.
A través de su vasta experiencia de convergencia de intereses y valores nacionales, la UE surgió como un modelo de multilateralismo y como el actor normativo más poderoso en todas las áreas de gobernancia.
La UE está dispuesta a desempeñar un papel importante en la construcción de un nuevo sistema de gobernancia global.
Esto requiere un mayor desarrollo y profundización de relaciones estratégicas con las potencias emergentes, como China, India y Brasil, así como con organizaciones regionales.
Esto es precisamente lo que Italia ha estado promoviendo durante su actual presidencia del G-8.
Necesitamos integrar a las potencias emergentes de hoy en un nuevo sistema de gobernancia global.
Este último, sin embargo, debería estar dispuesto a compartir la carga con nosotros.
Este también es el momento de inyectar nueva energía en la ronda de conversaciones comerciales globales de Doha.
Una conclusión exitosa de la ronda sería la acción más fuerte posible para contrarrestar las tendencias proteccionistas y reanudar el crecimiento en el comercio mundial.
Para terminar, en tiempos de crisis económica deberíamos dejarnos llevar, más que nunca, por nuestros valores democráticos comunes -la dimensión interior de nuestra identidad europea y un factor de unión crucial para nuestras sociedades-.
También son una herramienta poderosa para el liderazgo europeo en los asuntos globales.
Europa tiene un papel especial que desempeñar a la hora de asegurar un mundo mejor donde los derechos humanos y las libertades individuales sean amplia y plenamente respetados.
No debemos escabullirnos de nuestras responsabilidades.
BERLIN – Después de su victoria sobre Georgia, Rusia perseguirá su estrategia de revisar el orden post-soviético en lo que llama su “exterior cercano” aún con mayor perseverancia.
Europa no debería hacerse ilusiones al respecto y debería empezar a prepararse.
Pero, mientras la Unión Europea evalúa qué hacer, el realismo frío, y no las reacciones exageradas e histéricas, es lo que surte efecto.
Desafortunadamente, comparar la situación actual en el Cáucaso con la invasión rusa de Checoslovaquia en 1968 no da fe de este tipo de realismo.
Ni Occidente ni la OTAN representan la amenaza estratégica decisiva que enfrenta Rusia, amenaza que proviene del sur islámico y del Lejano Oriente, en particular de la superpotencia en ascenso, China.
Es más, la fortaleza de Rusia no es de ningún modo comparable con la de la ex Unión Soviética.
De hecho, demográficamente, Rusia está experimentando una caída dramática.
Más allá de las exportaciones de materias primas, tiene poco que ofrecer a la economía global.
A pesar de los ingresos pujantes provenientes del petróleo y del gas, su infraestructura sigue siendo subdesarrollada y la modernización económica exitosa aún está muy lejos.
De la misma manera, su sistema político y legal es autoritario y sus numerosos problemas de minorías siguen sin encontrar solución.
En consecuencia, el desafío actual por parte de Rusia a la integridad territorial de Georgia podría terminar siendo un grave error en un futuro no tan distante.
Dada esta debilidad estructural, la idea de una nueva Guerra Fría es engañosa.
La Guerra Fría fue una carrera de resistencia entre dos rivales con fortalezas similares, el más débil de los cuales finalmente tuve que rendirse.
Rusia no tiene la capacidad de montar otra lucha de ese tipo.
Sin embargo, como una gran potencia reconstruida, la nueva Rusia por el momento intentará aprovechar la estela que dejan otras grandes potencias siempre que esto coincida con sus posibilidades e intereses; se concentrará en su propia esfera de influencia y en su papel como potencia energética global y, de lo contrario, hará uso de sus oportunidades en una escala global para limitar el poder de Estados Unidos.
Pero no podrá desafiar seriamente a Estados Unidos –o, mirando hacia el futuro, a China- como alguna vez lo hizo la Unión Soviética.
Hoy resulta evidente que, en el futuro, Rusia volverá a perseguir sus intereses vitales con la fuerza militar –particularmente en su “exterior cercano”-.
Pero Europa nunca debe aceptar una reanudación de las políticas de gran potencia de Rusia, que opera según la idea de que el poder justifica la razón.
Por cierto, es aquí donde empieza la renovada confrontación de Rusia con Occidente, porque la nueva Europa se basa en el principio de la inviolabilidad de las fronteras, la resolución pacífica de los conflictos y el régimen de derecho, de modo que desistir de este principio en beneficio de zonas imperiales de influencia conduciría al auto-abandono.
Una mayor expansión de la OTAN hacia el este, sin embargo, sólo será posible haciendo frente a la feroz resistencia rusa.
Este tipo de política tampoco creará una mayor seguridad, porque implica hacer promesas que no se cumplirán en una emergencia –como podemos ver ahora en Georgia.
Durante mucho tiempo, Occidente ignoró la recuperación de la fuerza de Rusia y no estaba preparado para aceptar las consecuencias.
Pero no sólo Rusia cambió; también el mundo entero.
Los neoconservadores de Estados Unidos echaron a perder gran parte del poder y la autoridad moral de su país en una guerra innecesaria en Irak, debilitando intencionalmente a la única potencia occidental global.
China, India, Brasil, Rusia y el Golfo Pérsico hoy son los nuevos centros de crecimiento de la economía mundial y pronto serán centros de poder a tener en cuenta.
En vista de estas realidades, la amenaza de exclusión del G8 realmente no parece desestabilizadora para Rusia.
La desunión e impotencia de Europa subrayan esta imagen de un Occidente que perdió parcialmente el contacto con las realidades geopolíticas.
La respuesta al retorno de una política de gran potencia imperial de Rusia no tiene nada que ver con castigar a Rusia y sí mucho que ver con establecer posiciones de poder innatamente occidentales –especialmente europeas-.
Esto exige varias medidas:
·        un nuevo dinamismo político con respecto a Turquía para vincular a este país, crucial para la seguridad europea, permanentemente a Europa;
·        poner un freno a la política de dividir y conquistar de Moscú mediante la adopción de una política energética común para la UE;
·        una iniciativa seria para fortalecer las capacidades de defensa de Europa;
·        un mayor compromiso de la UE con Ucrania para salvaguardar su independencia;
·        una mayor libertad para viajar para todos los vecinos orientales de la UE.
Se necesita todo esto, y mucho más, para enviar una clara señal a Rusia de que Europa no está dispuesta a mantenerse ociosa mientras ella regresa a la política de gran potencia.
Presuntamente, nada de esto sucederá y es precisamente esta inacción la causa, en gran parte, de la fortaleza de Rusia y la debilidad de Europa.
Al mismo tiempo, sin embargo, no deberíamos perder de vista los intereses conjuntos que vinculan a Rusia y Occidente.
Deberían mantenerse las relaciones de cooperación hasta donde fuera posible.
Es claramente evidente que para las elites de Rusia, debilidad y cooperación son mutuamente excluyentes.
Por lo tanto, quien quiera la cooperación con Rusia –que está en el interés de Europa- debe ser fuerte.
Esta es la lección aprendida con la violencia en el Cáucaso que Europa debe tomar a pecho con suma urgencia.
En apoyo del plan de Ariel Sharon de evacuar de manera unilateral todos los asentamientos en Gaza y unos pocos en Cisjordania, la administración Bush respaldó la postura de Israel acerca de las fronteras y los refugiados, dos de los problemas más importantes de las negociaciones sobre el estatus final palestino-israelí.
Esta posición viola flagrantemente el texto de la "hoja de ruta" para el logro de la paz entre palestinos e israelíes, que la administración Bush todavía dice creer.
Esta afirmación no resiste un examen detallado.
El Presidente Bush aseguró a los israelíes que, dadas las "nuevas realidades del terreno, incluidos importantes centros poblacionales israelíes", Israel no tiene que devolver todos los territorios que ocupó en 1967.
Más aún, según Bush, Israel no debe molestarse en permitir que los refugiados palestinos retornen a sus hogares dentro de Israel.
En lugar de ello, se espera que la gran mayoría de los refugiados se establezcan en un estado palestino.
Dada la opinión pública palestina, el resultado más probable del plan de retiro de Sharon es el fortalecimiento de Hamas y otros grupos militantes palestinos.
Al presentar la evacuación de los asentamientos como un paso unilateral, Sharon deja que los militantes palestinos lo presenten como que Israel se inclina ante la "realidad" de la derrota infligida por su lucha armada.
De hecho, una encuesta que realicé en abril de 2004 reveló que los tercios de los palestinos veían de este modo el plan israelí.
El mismo estudio mostró que Hamas tenía más apoyo público que los nacionalistas de Fatah en la Franja de Gaza.
El plan de retiro de Israel presenta la evacuación de los asentamientos de Gaza como el fin de 37 años de ocupación.
Pero, al mismo tiempo, Israel insiste en que Gaza no tendrá atributos de soberanía y que seguirá siendo gobernada por las disposiciones existentes, que cubren la mayor parte de los aspectos de la seguridad y la administración civil.
Esto significa que los militares israelíes seguirán entrando a Gaza a voluntad y mantendrán el control sobre el cruce de fronteras, espacio aéreo y aguas territoriales.
Tampoco se retirará el ejército israelí de la franja de tierra que corre a lo largo del límite palestino-egipcio.
Estas condiciones descartan toda posibilidad de forjar un plan de seguridad que pueda recibir el apoyo de todas las facciones, incluida Hamas.
Bajo tales condiciones, la opción de que Hamas acuerde un alto al fuego y alguna forma compartida del uso del poder con la Autoridad Palestina liderada por Al Fatal ya no sería viable.
El plan de retiro de Sharon puede hacer que la Franja de Gaza se convierta en poco más que un sofocante ghetto, aislado de Israel y del resto del mundo.
Si bien las nuevas posturas estadounidenses no representan un cambio revolucionario en la política de EEUU, sí significan una clara diferenciación de procedimientos y sustancia con respecto a las posturas previas, particularmente las de la administración Clinton.
Los así llamados "Parámetros de Clinton", presentados justo antes del final del segundo periodo de Clinton, intentaron evitar el anexamiento israelí de partes de los territorios ocupados mediante la condición de que todo cambio de fronteras debía estar sujeto a "intercambios y otros arreglos territoriales".
De manera similar, si bien era claro que propiciaban la absorción de refugiados en el estado palestino, los Parámetros no excluían a Israel del listado de países en que ellos podían elegir vivir.
De hecho, los mismos palestinos siempre han estado de acuerdo con absorber refugiados en su futuro estado, pero esto a condición de que se les otorgara el derecho a elegir.
En casi todas las negociaciones de estatus final previas, Israel ha estado de acuerdo con aceptar una cierta cantidad de refugiados como parte de su contribución para ayudar a cerrar este conflicto histórico.
Con su carta, el Presidente Bush se las arregló para castigar a los palestinos por partida doble: haciendo concesiones importantes a su nombre y excluyéndolos de las negociaciones.
Por otra parte, Israel recibió dos premios: seguridades por parte de EEUU sobre importantes concesiones palestinas, y el no tener que pagar un precio a cambio de estas concesiones.
Además de obligar a que los palestinos hagan concesiones sobre las fronteras y los refugiados, EEUU también descargó a Israel de la necesidad de negociar con los palestinos, al menos hasta que se vayan sus actuales líderes.
Lo que causa más desazón es que las seguridades de los estadounidenses probablemente desacreditarán a los moderados palestinos y las posiciones que han impulsado acerca de la necesidad de hacer concesiones mutuas con Israel.
De ahora en adelante, la declaración de Bush afectará fuertemente el marco de la solución a los problemas del territorio y los refugiados.
En condiciones normales de toma y daca, la idea de que haya concesiones mutuas encuentra la aceptación de la mayoría de los palestinos.
Ahora, sin embargo, la unilateralidad del enfoque de EEUU probablemente desacreditará a los ojos del público los acuerdos a los que se pudiera llegar.
Los radicales recordarán a los palestinos que estas dos concesiones representan una imposición estadounidense-israelí, en un intento por obligar a que los palestinos cedan ante las realidades de la ocupación y el despojo.
De modo que las concesiones que se consideraban legítimas y aceptables pueden ahora volverse ilegítimas e inaceptables.
Los líderes moderados que impulsan estas concesiones en el contexto de negociaciones de toma y daca se pueden ver debilitados, al tiempo que se fortalecen los intransigentes.
Para los palestinos, el resultado final del plan Sharon y de la carta de Bush es que la diplomacia y las negociaciones ya no juegan un papel: el unilateralismo israelí, combinado con el prejuzgamiento estadounidense, dejan eso en claro.
El mensaje es que cualquier acuerdo de paz sólo vendrá a costa de los derechos de los palestinos.
Los hechos consumados serán considerados la palabra final, sin importar cuán ilegales o injustos puedan ser.
Para Israel y sus partidarios de EEUU, esta estrategia tiene el aparente atractivo de un práctico realismo.
Pero intentar formalizar un hecho consumado probablemente hará que se llegue a ninguna parte en la dirección de una paz duradera, ya que bajo tales condiciones los palestinos no tendrían razones para abandonar la violencia.
PARÍS – Las negociaciones sobre el programa nuclear de Irán han estado empantanadas más de tres años.
Durante seis años, las pasiones y las ilusiones han ahogado la voz de la razón.
Parece que los países que tienen sus propios arsenales nucleares piensan que pueden darle órdenes a Irán. Una vez más se aplica el &quot;haz lo que digo, no lo que hago&quot;.
Otra de las ilusiones favoritas de Occidente es creer que Irán se rendirá si se sigue aumentando la presión.
Cualquier persona que conozca Irán sabe que eso solamente provocará una respuesta de desafío.
Pero Irán también se hace ilusiones, incluida la idea de que puede contar con el apoyo de países no occidentales o, al menos, de una especie de grupo islámico.
Sin embargo, en cada etapa de la crisis, los supuestos “amigos” de Irán lo han decepcionado.
Irán también creía que podía alejar a Francia, y tal vez a Alemania, de Estados Unidos –como si cualquiera de esos países se arriesgaría a irritar a los estadounidenses por un líder como Mahmoud Ahmadinejad.
Sobre todo, Irán se engaña al pensar que puede desarrollar un programa nuclear avanzado por sí solo.
De hecho, el aislamiento continuo obligaría a Irán a reinventar, seguramente con resultados insatisfactorios, tecnologías nucleares que otros ya han creado.
Las pasiones abundan.
A Occidente le repugnan las cínicas violaciones de los derechos humanos y la hipócrita mezcla de religión y política del régimen iraní.
La opinión pública occidental aborrece los constantes insultos a Israel, los judíos y Occidente en general.
Hay una profunda convicción de que un régimen iraní como el actual debe querer armas nucleares y está actuando en consecuencia.
Pero durante 20 años se ha dicho que Irán está próximo a desarrollar una bomba.
La gente sigue convencida de que el próximo año, o quizá el siguiente, la predicción se cumplirá.
Así, se transfiere insidiosamente la carga de la prueba.  Como dijo Angela Merkel en las Naciones Unidas en 2007: “El mundo no necesita demostrar que Irán está construyendo una bomba atómica.
Irán debe convencer al mundo de que no la quiere&quot;.
Las emociones también son intensas en Irán, que está encantado de volver a su conocido papel de víctima de las conspiraciones de las grandes potencias.
De vez en cuando, Mohammed El Baradei, Director General del Organismo Internacional de Energía Atómica, ha intentado apelar a la razón y recordar a todos que lo importante son las capacidades, no las intenciones.
Esto plantea la pregunta práctica de cuál es la capacidad actual de fabricación de la bomba de Irán.
¿Sería posible detectar por adelantado actividades clandestinas destinadas a producirla y, de ser el caso, a qué tendría que comprometerse Irán en materia de inspecciones y verificaciones y cómo podrían obtenerse esos compromisos?
Sabemos que Irán ha hecho avances en la tecnología centrífuga que es esencial para producir el uranio enriquecido necesario para las armas nucleares.
Es probable que haya equipos iraníes que estén trabajando en la mecánica de un dispositivo explosivo nuclear, al menos en la etapa de proyecto, y el país también está desarrollando misiles balísticos que pondrían a muchas capitales regionales al alcance de un ataque nuclear –por supuesto, las ciudades israelíes serían los blancos evidentes.
Dicho lo anterior, Irán tendría que reunir todos esos programas, lo que no puede pasar inadvertido.  Es posible que Irán sea capaz de producir suficiente material nuclear para fabricar una o dos bombas en los próximos dos años, pero esas actividades inevitablemente saldrían a la luz, porque Irán tendría que enriquecer el uranio a la vista de los inspectores del OIEA o expulsarlos, con lo que se delataría.
En este momento, a Irán le falta al menos un año o más para fabricar una o dos bombas rudimentarias del tipo de las de Hiroshima.
Falta lo más difícil: La miniaturización necesaria para equipar una ojiva con un dispositivo nuclear.
En esto, las pruebas iraníes también se detectarían fácilmente.
Así pues, Irán necesitaría una década o más para crear un arsenal nuclear creíble.
Nadie puede afirmar a ciencia cierta que el régimen de Irán ha adoptado formalmente un programa de armas nucleares.
Si bien muchos líderes iraníes seguramente consideran la idea, otros están ponderando cuidadosamente los costos de tal empresa –los riesgos de ataques preventivos, el aislamiento creciente y una carrera armamentista regional.
Las opciones de Occidente se seguirán reduciendo si mantiene el rumbo actual.
Es una lástima que las negociaciones con Irán se hayan empantanado desde 2005 por las exigencias de Occidente de que suspenda todas sus actividades relacionadas con el enriquecimiento.
Se han desperdiciado tres años y no se ven señales de suspensión o de disposición para negociar.
¿Pueden las negociaciones tener éxito con Ahmadinejad como presidente?
Si nuestro objetivo sigue siendo obligar a Irán a que renuncie a todas las actividades de centrifugación, la respuesta es “no”.
Pero esta meta también era inalcanzable con el Presidente Mohammad Khatami, el antecesor reformista de Ahmadinejad.
Desde entonces, adquirir esta tecnología era una prioridad nacional.
Si cambiamos el rumbo, aun puede haber avances.
Por ejemplo, si las actividades nucleares de Irán estuvieran acompañadas de suficientes inspecciones y controles voluntarios, podríamos tener la seguridad de detectar en una etapa temprana cualquier desviación hacia fines militares.
Irán podría desarrollar su programa nuclear civil y seguir siendo signatario del Tratado de No Proliferación Nuclear; el OIEA podría cumplir su papel de supervisión; y tal vez se restablecería poco a poco la confianza en las intenciones de Irán.
No podemos saber si este plan de acción es realista si no lo intentamos.
Pero sabemos que las alternativas –sanciones crecientes, ataques militares y quizá la guerra—tendrían consecuencias impredecibles.
La única posibilidad que tiene Occidente de obtener una respuesta racional de Irán es adoptar un comportamiento racional.
CAMBRIDGE- A medida que la economía mundial se estabiliza, existe el riesgo creciente de que Estados Unidos y China regresen a los patrones económicos previos a la crisis, lo que supondría un riesgo para ellos y para el resto del mundo.
A pesar de la retórica de los funcionarios chinos sobre la necesidad de una nueva moneda mundial que remplace al dólar, y los coqueteos de los legisladores estadounidenses con las cláusulas “ Buy American ” (que atemorizan a todos, no sólo a los chinos), nadie querrá hacer olas en un barco que está por naufragar.
Así pues, China sigue teniendo un superávit comercial gigantesco y Estados Unidos sigue gastando y pidiendo préstamos.
No hay duda de que la estabilidad a corto plazo parece muy atractiva en estos momentos.
No obstante, si las relaciones comerciales y de deuda entre China y Estados Unidos simplemente se reanudan a partir de donde se quedaron ¿qué evitará que vuelva a darse la misma dinámica insostenible que acabamos de presenciar?
Después de todo, los enormes préstamos solicitados por Estados Unidos en el extranjero fueron claramente un factor clave que contribuyó a crear el reciente caos financiero, mientras que la excesiva dependencia de China del crecimiento impulsado por las exportaciones la ha hecho muy vulnerable a una caída brusca de la demanda global.
Los gigantescos estímulos fiscales en ambos países han servido para evitar temporalmente más daños, pero ¿dónde están los cambios que se necesitan?
En estos momentos, ¿no sería mejor aceptar más ajustes mediante un crecimiento postcrisis más lento, que tendernos una trampa que nos llevaría a una crisis mayor?
Es cierto que tanto la administración estadounidense como el liderazgo chino han hecho algunas propuestas inteligentes de cambio.
Pero, ¿son sinceras sus intenciones?
El Secretario del Tesoro estadounidense, Timothy Geithner, ha sugerido un replanteamiento profundo del sistema financiero, y los líderes chinos están empezando a tomar medidas para mejorar la red de seguridad social del país.
Estas medidas deberían contribuir en gran medida a que las balanzas comerciales de Estados Unidos y China se sitúen en niveles más sostenibles.
Una mayor reglamentación financiera en Estados Unidos significa que los consumidores no podrán pedir préstamos con tanta facilidad y endeudarse excesivamente con hipotecas y tarjetas de crédito.
Por otra parte, los consumidores chinos podrían empezar a gastas más de sus ingresos si pudieran preocuparse un poco menos por tener que ahorrar para la atención de la salud, la educación de sus hijos y sus jubilaciones.
No obstante, hay razones para preocuparse.
Ahora que el mundo parece estar saliendo de su horrible crisis financiera, es parte de la naturaleza humana caer en la complacencia, y la política interna sobre las relaciones comerciales y financieras Estados Unidos-China está muy arraigada.
Da miedo pensar en las lecciones que el sector financiero estadounidense extraerá si tras el rescate multibillonario sólo hay reformas superficiales e ineficaces.
Y, ¿prevalecerán acaso los intereses exportadores de la costa china en las decisiones de política de tipos de cambio a expensas de los consumidores pobres del interior del país?
Otro motivo de inquietud es que la recuperación global todavía es frágil.
Los líderes estadounidenses y chinos han combatido la crisis no sólo con estímulos fiscales enormes, sino también con una profunda intervención en los mercados crediticios.
Esa extraordinaria generosidad fiscal, a costa de los contribuyentes, no puede continuar indefinidamente.
El presidente del Banco Mundial, Robert Zoellick, ha advertido, con razón, que este enorme estímulo fiscal temporal es una “inyección de azúcar” que a final de cuentas pasará sin que haya reformas profundas.
Como he sostenido anteriormente, el resultado final de los rescates financieros y la expansión fiscal será casi seguramente un aumento de los intereses y de los impuestos y, muy posiblemente, inflación.
Para bien o para mal, quizá no sea posible retroceder en el tiempo.
Parece que finalmente los consumidores estadounidenses, cuya glotonería contribuyó a alimentar el crecimiento en todo el mundo durante más de una década, se pondrán a dieta.
Además de las condiciones más estrictas para los préstamos, la caída de los precios de las casas y las tasas elevadas de desempleo seguirán limitando el gasto de los consumidores estadounidenses. 
Francamente, unas tasas más altas de ahorro personal en Estados Unidos no serían algo malo.
Seguramente ayudarían a reducir el riesgo de que se repitiera pronto la crisis financiera.
Los candidatos obvios para sustituirlos serían los consumidores de China y otros países asiáticos, cuyas economías combinadas son más que iguales a la de Estados Unidos.
Pero, ¿están dispuestos los gobiernos asiáticos a abandonar su paradigma mercantilista?
Fuera de Japón, los encargados del diseño de políticas en Asia ciertamente no parecen estar dispuestos a apreciar el tipo de cambio.
Desde el principio de esta década, al menos unos cuantos economistas (entre ellos, yo) habían advertido que era necesario controlar los desequilibrios comerciales y de cuenta corriente a nivel mundial para reducir la posibilidad de una crisis financiera grave.
Estados Unidos y China no son los únicos responsables de esos desequilibrios, pero su relación ciertamente está en el centro de ellos.
Antes de la crisis hubo mucha palabrería, incluyendo reuniones de alto nivel organizadas por el Fondo Monetario Internacional, pero muy poca acción.
Ahora, los riesgos se han desbordado a todo el mundo.
Esperemos que esta vez haya más que palabras.  Si, por el contrario, los encargados de las políticas en Estados Unidos y China ceden a la tentación de volver a los desequilibrios anteriores a la crisis, las raíces de la próxima crecerán como el bambú.  Y esas no serían buenas noticias para Estados Unidos, para China ni para nadie más.
COPENHAGUE – Los problemas de deuda soberana de Europa han movido a buscar planteamientos más eficaces para la gestión económica de la Unión Europea, en particular en la zona del euro.
Tras haber adoptado medidas excepcionales, primero a fin de aportar financiación para el programa de ajuste de Grecia y después con vistas a crear una red de seguridad para otros países con dificultades, el Consejo Europeo creó un grupo de estudio, presidido por el Presidente Herman van Rompuy y compuesto en gran medida por ministros de Hacienda de la UE, para hacer propuestas de reforma.
El grupo de estudio de Van Rompuy presentará su informe final en octubre, pero podemos prever sus conclusiones a la luz de los más graves defectos del sistema actual.
En la fase de planificación del euro, la mayoría de los observadores formaron dos bandos.
Unos creían que la falta de unión política, reflejada en la descompensada concepción del euro, que centralizaba la autoridad monetaria, pero dejaba (en gran medida) las políticas presupuestaria y de otra índole en manos nacionales, contribuiría fatalmente al fracaso de esa moneda.
Otros creían que el propio euro desencadenaría la unificación política.
Ninguna de las dos opiniones se ha ajustado a la realidad hasta ahora... y sigue sin estar claro que las propuestas actuales vayan a zanjar la cuestión, en particular aclarando qué elementos de la unión política son esenciales para la supervivencia del euro.
Así, pues, visto retrospectivamente, el euro parece haber sido un experimento peligroso, pero la decisión de avanzar hacia la unión monetaria reflejaba lo que parecía más urgente y políticamente posible en aquel momento: la eliminación de la inestabilidad de los tipos de cambio dentro de la EU, que había predominado en la agenda política durante decenios.
No había apoyo a la centralización de ningún elemento importante de la política fiscal, como tampoco lo hay hoy, pero entonces no se consideraba semejante transferencia de autoridad tan necesaria para que la unión monetaria funcionara.
En cambio, los fundadores del euro creían que en contacto con unos mercados profundamente integrados de bienes y servicios y un régimen riguroso en materia de competencia mantendría las tendencias de los precios y los costos nacionales en gran medida alineados y que unas normas fiscales comunes y sencillas impedirían en gran medida que las actitudes presupuestarias de los países por separado se desviaran.
Las normas fiscales, elaboradas más adelante en el Pacto de Crecimiento y Estabilidad, son en sí mismas elementos de una unión política.
Según la concepción original, ese sistema contribuiría a garantizar una combinación de políticas favorables para el crecimiento y la prudencia fiscal mantendría unos tipos de interés bajos por término medio.
Se eligió ese planteamiento no sólo por conveniencia política; se consideró la “coordinación indirecta” económicamente superior a la coordinación más directa que entraña la “gestión económica”.
Ese modelo de unión monetaria dejó sólo un papel menor a los mercados financieros a la hora de disciplinar el comportamiento presupuestario nacional.
De hecho, se consideraba la adopción de normas fiscales un substituto necesario de la dura disciplina que los mercados financieros habían ejercido antes sobre los países de la UE.
Se reconocía que, una vez que un país adoptara el euro, la disciplina de los mercados financieros quedaría limitada a los diferenciales crediticios relativos a la deuda soberana, que resultaron ser menores incluso de lo previsto, pues hasta el período de 2007-2008 los tipos de interés convergieron en grado notable.
Los gobiernos y las instituciones de la UE se mostraron reacios a señalar a la atención de los mercados financieros la debilidad de dos puntales de la moneda única; se pasaron por alto las normas fiscales y las tendencias de los precios y los costos nacionales divergieron, lo que en parte explica el surgimiento de desequilibrios en aumento entre los países dentro de la zona del euro.
Los pequeños diferenciales crediticios entre los bonos soberanos dependieron cada vez más de la suposición implícita de que no se permitiría a ningún miembro de la zona del euro llegar a tener dificultades importantes, pese a las limitaciones impuestas a las operaciones intergubernamentales de rescate.
La disciplina fiscal volvió con mayor fuerza el año pasado, cuando el estado de la hacienda pública en varios países se había deteriorado enormemente, a consecuencia de la recesión y de los planes de rescate financiero.
En consonancia con la experiencia en el pasado de las economías en ascenso, una tolerancia excesiva de los mercados quedó substituida rápidamente por evaluaciones muy pesimistas de las perspectivas de los deudores.
Una vez que los efectos de contagio dentro de la zona del euro resultaron amenazadores, los gobiernos reaccionaron supervisando el programa de ajuste griego y creando el Mecanismo Europeo de Estabilización Financiera (MEEF), red de seguridad temporal para otros importantes países deudores.
Se coordinaron las dos iniciativas con el Fondo Monetario Internacional y se garantizó una condicionalidad estricta de la financiación externa obtenida.
Tras haber ganado tiempo, los gobiernos de la UE, la Comisión Europea y el Banco Central Europeo han pasado ahora a centrar la atención en la mejora de la gestión futura.
Es comprensible que las primeras medidas del grupo de estudio de Van Rompuy tuvieran como objetivo una prevención más eficaz de las crisis: unas más eficaces vigilancia presupuestaria y supervisión de los movimientos de los tipos de cambio reales y de los desequilibrios externos.
En los dos sectores se han puesto en marcha varias iniciativas útiles.
Sin embargo, en una época normal las recomendaciones normativas resultantes de la intensificación de la supervisión –además de la imposición de sanciones en última instancia– tendrán que seguir dependiendo de la capacidad persuasiva de las decisiones discrecionales adoptadas por el Consejo de Asuntos Económicos y Financieros (ECOFIN) de la UE.
Un país con dificultades conserva el cometido primordial de corregir su política.
La mejora de la vigilancia –y la aterradora experiencia de haber afrontado los posibles costos de la pérdida de acceso a los mercados financieros internacionales– hace abrigar la esperanza de que el modelo descentralizado de los componentes de política no monetaria de la zona del euro funcione mejor que en el pasado.
El papel futuro de los mercados financieros en la imposición de disciplina a las políticas presupuestarias de conformidad con semejante régimen reformado depende en gran medida de la capacidad del grupo de estudio de Van Rompuy para concebir un mecanismo de gestión de crisis que substituya al MEEF.
No se debe permitir que ese nuevo mecanismo y las posibles compras por el BCE de bonos emitidos por los países más débiles de la zona del euro en materia de deuda soberana socaven el papel decisivo que pueden desempeñar los mercados financieros como complemento de una supervisión mutua más estricta de las políticas.
Un futuro mecanismo de gestión de crisis –en caso de que los gobiernos puedan acordarlo– debe mantener cierta ambigüedad sobre cómo funcionará la seguridad brindada a los Estados miembros y debe centrarse, en cambio, en los procedimientos, en particular en materia de participación de los acreedores en las pérdidas, y en el principio de participación del FMI en la formulación de la condicionalidad de los préstamos.
Dejar, así, margen para que los mercados financieros impongan disciplina hace abrigar la mayor esperanza para el mantenimiento de la responsabilidad primordial de los países por separado de sus políticas no monetarias, cosa que era fundamental para la concepción original del euro.
ROMA – Cuando los jefes de la industria y las finanzas se reúnan este mes en el Foro Económico Mundial de Davos, la destrucción causada por el reciente sismo en Haití estará en los primeros lugares de la agenda.
Así debe ser, porque es mucho lo que pueden hacer para ayudar.
Haití ya estaba en aprietos incluso antes del sismo.
El rápido crecimiento de la población junto con el desorden político y social contribuyeron a que Haití fuera la nación más pobre del hemisferio occidental.
Actualmente, los esfuerzos internacionales de ayuda están concentrados, con razón, en las zonas urbanas del país, que fueron las más afectadas por el terremoto.
Pero cuando comience la reconstrucción, no hay que olvidar a las zonas rurales.
De hecho, gran parte de quienes perdieron sus casas y empleos en Puerto Príncipe y otras ciudades probablemente regresarán a las comunidades rurales donde tengan familiares.
Esto generará presiones para la economía rural y más cargas para las regiones que ya padecían por la escasez de recursos.
La agricultura desempeña un papel vital en la economía de Haití y sin embargo el país no produce alimentos suficientes para sus habitantes.
Alrededor del 60% de los alimentos que los haitianos necesitan y hasta el 80% del arroz que consumen son importados.
El desarrollo agrícola sustentable es esencial para mejorar las perspectivas de una seguridad económica y alimentaria a largo plazo en el país.
El Fondo Internacional de Desarrollo Agrícola (FIDA) ha constatado directamente cómo la inversión en agricultura puede ayudar a que la gente se recupere de los desastres naturales.
Nuestra experiencia en los países en desarrollo indica que la inversión en agricultura puede ser dos veces más efectiva para reducir la pobreza que otras inversiones similares en otros sectores.
Hace menos de dos años, Haití fue arrasado por un huracán que provocó alrededor de 220 millones de dólares de daños a las cosechas de productos alimenticios —en un momento en el que la población ya tenía problemas debido a los altos precios internacionales de los alimentos.
IFAD financió un programa para poner en marcha la producción de alimentos.
El ciclo agrícola del invierno de 2008 produjo 5 millones de dólares en cosechas de frijol, lo que ayudó a mejorar la seguridad alimentaria y los ingresos de los campesinos pobres.
Si bien la crisis en Haití representa un retraso importante para lograr un aumento en la producción de alimentos, no debe ser un alto en el camino hacia el desarrollo de largo plazo.
El desafío consiste en asegurar que los esfuerzos anteriores no se pierdan, y la recuperación incluye un impulso hacia los sistemas sustentables de producción agrícola para Haití.
Un grupo que está surgiendo de los escombros es Fonkoze, una organización de microfinanciamiento que opera principalmente en las zonas rurales de Haití.
Con la ayuda del Servicio de Financiamiento de Transferencia de Remesas de donadores múltiples del FIDA, Fonkoze adquirió teléfonos satelitales y generadores de diesel en 2007 y comenzó a proporcionar servicios de remesas en las zonas rurales donde la infraestructura básica a menudo es escasa o inexistente.
Apenas hoy se está apreciando el valor real de esas inversiones.
Fonkoze reanudó sus operaciones apenas unos días después del terremoto. Las remesas que se transfieren mediante Fonkoze son gratuitas, lo que le da a las familias que las reciben en Haití recursos vitales para satisfacer necesidades de corto plazo y al mismo tiempo fomenta el desarrollo de largo plazo.
En 2008, se enviaron a Haití remesas por más de 1.9 mil millones de dólares, más que la ayuda oficial al desarrollo y la inversión extranjera directa combinadas, y más de la mitad de esos fondos llegan directamente a manos de familias de las zonas rurales.
Cuando esté en Davos, señalaré a los directores y líderes empresariales los beneficios mutuos de formar asociaciones con los pequeños productores.
Las inversiones de capital que tanto se necesitan pueden permitir a los pequeños agricultores proporcionar al sector privado un suministro sustentable de productos agrícolas de alta calidad.
En efecto, los pequeños agricultores frecuentemente son productores extremadamente eficientes por hectárea, y pueden contribuir al crecimiento económico y la seguridad alimentaria de un país.
Por ejemplo, Vietnam se pasó de ser un país deficitario en alimentos a ser el segundo mayor exportador de arroz en el mundo mediante el desarrollo de su sector de pequeña agricultura.
Como resultado, la pobreza cayó del 58% en 1979 a menos del 15% actualmente.
En Haití y otros países en desarrollo en todo el mundo, los pequeños agricultores pueden contribuir a la seguridad alimentaria y el crecimiento económico como lo hicieron los de Vietnam.
Pero no pueden hacerlo sin acceso seguro a tierras y agua – y a servicios de financiamiento rural para comprar semillas, herramientas y fertilizantes.
También necesitan caminos y transportes para llevar sus productos al mercado y tecnología para recibir y compartir la información de mercado más reciente sobre los precios.
Sobre todo, necesitan un compromiso de largo plazo con la agricultura de parte de sus gobiernos, la comunidad internacional y el sector privado, con el apoyo de una mayor inversión.
La capacidad productiva de los pequeños agricultores de Haití será crucial para ayudar al país a superar esta crisis y evitar una escasez grave de alimentos.
Por ello Haití necesita más que nunca del sector privado – para ayudar a reconstruir tanto el país como los medios de vida de la gente pobre de las zonas rurales.
En efecto, el sector privado tiene un papel central que desempeñar en el desarrollo rural, no sólo en Haití sino en todo el mundo en desarrollo.
Pero las asociaciones entre el sector público y el privado deben estar respaldadas con las políticas adecuadas y el apoyo a las comunidades rurales, de forma que la gente pueda aumentar la producción de alimentos, mejorar sus vidas y contribuir a una mayor seguridad alimentaria para todos.
Las organizaciones como la IFAD pueden ayudar a crear vínculos entre el sector privado y los pequeños agricultores.
Podemos apoyar las inversiones que amplíen el potencial productivo del sector de la pequeña agricultura en el mundo en desarrollo ayudando a los inversionistas a reducir sus riesgos y dando asistencia a los pequeños agricultores para que tengan acceso al nuevo financiamiento y a los mercados mediante asociaciones con el sector privado.
Klaus Schwab, el fundador y presidente del Foro Económico Mundial, ha declarado que la reunión de Davos de este año debe utilizarse para “solicitar compromisos de ayuda práctica para el alivio del dolor del pueblo haitiano y particularmente para la reconstrucción de Haití.
En Davos, trabajaré para asegurar que los intereses de los pequeños agricultores – de Haití y   de los países en desarrollo de todo el mundo—estén representados.
La economía de Cisjordania y Gaza, al igual que el cuartel general de Yasser Arafat en Ramallah, es una ruina.
Su reconstrucción será un desafío tan grande y urgente como la de las instituciones políticas palestinas que, se supone, está en marcha en la actualidad.
Principalmente debido a su sombría historia desde 1948, los palestinos de Cisjordania y Gaza han seguido una estrategia de desarrollo consistente en exportar mano de obra en lugar de bienes.
En junio de 2000, tres meses antes de que comenzara la actual intifada, 21% de los palestinos con empleo trabajaban en Israel, básicamente en actividades poco calificadas en el área de la construcción.
Los ingresos netos provenientes del exterior constituían más del 22% del PGB palestino, convirtiéndola en una de las economías del mundo más dependientes de las remesas de dinero.
Los sangrientos acontecimientos políticos que han predominado desde septiembre de 2000 pusieron en evidencia la extrema vulnerabilidad de esta estrategia de desarrollo, dando urgencia a la necesidad de reformular las bases económicas de los territorios palestinos.
El mercado laboral de Israel hoy está completamente cerrado para los palestinos y, por decir lo menos, es improbable que se reabra pronto.
¿Existen estrategias de desarrollo alternativas y viables para la economía de Palestina?
¿Ofrece alguna de ellas una posibilidad de crecimiento que tenga al menos el ritmo que se había logrado mediante la exportación de mano de obra?
Por supuesto, el deprimente desempeño de la economía palestina no es solamente el resultado de la drástica reducción de la cantidad de palestinos que trabajan en Israel.
Aun más dañinas son las restricciones impuestas al movimiento de bienes y personas al interior de Cisjordania y Gaza.
Los extensos toques de queda impuestos en casi todas las ciudades palestinas de gran tamaño en los últimos meses han sido eficaces en cuanto a confinar a la gente en sus hogares, prácticamente paralizando la economía.
Más aún, los camiones que transportan bienes entre ciudades y pueblos palestinos ahora deben descargar y volver a cargar su contenido antes de entrar a cada poblado, para permitir que el ejército israelí inspeccione la carga.
Esto aumenta enormemente el costo de hacer negocios y contribuye a una "cantonización" gradual y subrepticia de Cisjordania.
Si bien la imposibilidad actual de los palestinos para trabajar en Israel ha tenido consecuencias económicas devastadoras, puede haber un aspecto consolador: en el largo plazo los recursos podrían reordenarse hacia actividades orientadas a la exportación, a medida que el menor empleo en Israel y los menores niveles de remesas de dinero disminuyan los salarios y aumenten, por lo tanto, la competitividad de las exportaciones.
El énfasis en las exportaciones podría, en sí mismo, mejorar el potencial de crecimiento de la economía palestina, al aumentar los incentivos para innovar, invertir y reducir la ineficacia.
Recientemente evaluamos una estrategia de desarrollo palestino basada en la exportación de bienes, en comparación con un modelo que siguiera basándose en la exportación de mano de obra.
También intentamos identificar las políticas que pudieran aliviar la (posiblemente obligada) transición a este nuevo modelo de desarrollo económico.
En un escenario, supusimos que el mercado laboral israelí se reabriría progresivamente.
En otro, supusimos que permanecería cerrado hasta el 2010.
La comparación de los resultados de estas dos simulaciones sugiere que los grandes flujos de exportación de mano de obra palestina a Israel reducen la capacidad de la economía palestina para exportar bienes, al presionar un alza de los salarios y debilitar, por lo tanto, la competitividad.
Estas simulaciones también sugirieron que basarse permanentemente en la exportación de mano de obra tiene como resultado un crecimiento menor de la economía palestina que en el caso de una estrategia de desarrollo basada en la exportación de bienes.
Pero el nivel promedio de los ingresos en Cisjordania y Gaza continuaría siendo mucho menor si se sigue esta última estrategia, en comparación con una situación en que el mercado laboral israelí se reabriera gradualmente a la mano de obra palestina.
Esto confirma el enorme costo de corto plazo que, en términos de bienestar social, tiene para la sociedad palestina la restricción del acceso de los trabajadores palestinos al mercado laboral israelí.
¿Qué políticas comerciales podrían impulsar la exportación de bienes en lugar de mano de obra?
Las autoridades palestinas argumentan que la aceptación del Protocolo de París, que formalizó la unión aduanera de facto con Israel que ha existido desde 1967, estaba condicionada al libre acceso de los trabajadores palestinos a Israel.
Se entendía que dicho acceso compensaba el costo que para la economía palestina significaba el dar acceso preferente a los bienes isrealíes.
Pero la unión aduanera palestino-israelí es extremadamente costosa, ya que impide ampliar los vínculos comerciales palestinos con el resto del mundo.
Si el mercado laboral de Israel permanece cerrado para los trabajadores palestinos, mantener este régimen se convertirá en algo cada vez más contraproducente.
Pasaría entonces a ser más atractiva la opción de adoptar un régimen de comercio neutro, en el que Israel recibiera un trato igual al de cualquier otro socio comercial.
Nuestras simulaciones indican que un régimen de comercio no discriminatorio aumentaría de manera importante el potencial efecto positivo de la depreciación en el tipo de cambio real (como resultado de la disminución de los salarios) sobre el PGB palestino.
No hay duda de que las ganancias provenientes del comercio demorarían un tiempo en materializarse, y que reanudar el acceso al mercado laboral israelí aumentaría más rápidamente los ingresos para un gran número de palestinos comunes y corrientes que cualquier iniciativa de promoción de la exportación de bienes.
Pero no hay ninguna certeza de que los trabajadores palestinos puedan volver a sus empleos en Israel.
Esto hace aun más crucial la necesidad de adoptar políticas comerciales que faciliten el intercambio palestino con Israel y el resto del mundo.
Sin tal opción de comercio global, Cisjordania y Gaza se verían impedidas de exportar tanto bienes como mano de obra, generando consecuencias incluso más calamitosas y trágicas para el pueblo palestino.
Durante muchos años se pensó que las células de nuestro cerebro (las neuronas) se producían antes del nacimiento o, excepcionalmente, hasta el primero o segundo año de vida y después, presuntamente, el proceso se detenía.
Muchos científicos dedicados al estudio del cerebro pensaban que a partir de entonces los circuitos cerebrales sólo podían modificarse si se alteraban las sinapsis, los contactos entre las células existentes.
Según este punto de vista, el número total de células, organizadas anatómicamente según sus funciones y que formaban vías importantes, constituían el “hardware” del cerebro.
La naturaleza detallada de la relación entre las células, las sinapsis modificables, constituían el software. 
Desde los años 1960, las evidencias sugerían que se pueden formar nuevas neuronas después de la edad temprana e incluso durante la edad adulta.
Estas evidencias se hicieron convincentes en los años 1980 con base en las observaciones realizadas mientras se estudiaban partes del cerebro de un pájaro que participaban en la adquisición y la producción del canto aprendido.
Las observaciones originales fueron recibidas con escepticismo pero los datos resultaron ser convincentes. 
¿Cómo se puede probar que una neurona nació en un momento específico?
Cada célula del cuerpo contiene ADN, que es el responsable de producir las proteínas necesarias para el funcionamiento de una célula.
Aunque todas las células del cuerpo tienen el mismo ADN, solamente un subconjunto de los genes codificados por el ADN se expresa en cada tipo de célula, lo que explica la diferencia entre, digamos, las células de la piel, las células del hígado y las células del cerebro.
Cuando una célula está a punto de dividirse, como sucede cuando el tejido crece, el ADN en la célula madre tiene que duplicarse, es decir, se sintetiza ADN nuevo.
Es posible suministrar a la célula uno de los elementos básicos del nuevo ADN y poner un pequeño marcador radiactivo en ese elemento.
Posteriormente, al escanear el cerebro, cada vez que se encuentre una célula marcada sabremos que nació cuando suministramos el ADN.
Cuando pusimos el elemento básico marcado en canarios adultos y buscamos neuronas marcadas que habrían nacido uno o dos días antes, no encontramos ninguna.
Pero si esperábamos más tiempo –por ejemplo, de una a tres semanas, dependiendo de la zona del cerebro—encontrábamos bastantes neuronas marcadas.
Esto nos indicó que las nuevas neuronas no nacían de la división de neuronas existentes, sino que nacían en otra parte del cerebro y atravesaban por una etapa migratoria durante la cual no eran reconocidas como neuronas.
Las primeras neuronas nuevas tardaban por lo menos una semana para llegar a su destino y adquirir el aspecto de una neurona adulta.
A continuación aprendimos a identificar a las neuronas futuras durante su viaje migratorio.
En esa etapa eran mucho más pequeñas y tenían una forma alargada que les permitía deslizarse entre otras células.
Fue muy sorprendente descubrir que las células que daban origen a las nuevas neuronas eran del tipo llamado glía radial, que no se creía que existiera en los adultos y que no se sabía que produjera neuronas.
Una de las paradojas de este proceso es que en las aves y los mamíferos adultos el número total de neuronas permanece notablemente constante.
Las neuronas nuevas sustituyen a las más viejas del mismo tipo que mueren –un proceso de rejuvenecimiento natural.
En la naturaleza no hay hospitales.
La pérdida súbita de muchas neuronas como consecuencia de infartos cerebrales o lesiones tiene efectos graves en la supervivencia de un animal.
Es probable que la sustitución de neuronas en el cerebro adulto no haya evolucionado para compensar pérdidas por enfermedad o lesiones, sino como un proceso de renovación constante en el que cada día se sustituyen unas cuantas células.
La idea es tan novedosa que es necesario desarrollarla más.
En el cerebro del pájaro adulto podemos encontrar en todo momento muchas pequeñas neuronas migrantes que se disponen a sustituir a las células que han muerto.
Sólo se utiliza una de cada tres, pero la sobreproducción probablemente valga la pena, ya que asegura que cuando una neurona sustituible muera siempre habrá cerca de ella una más joven lista para tomar su lugar.
Hasta donde sabemos, sólo una pequeña fracción de las neuronas es del tipo remplazable; cuando otros tipos de neuronas mueren, no son sustituidas.
Ahora sabemos que el cerebro tiene el potencial para crear neuronas nuevas que sustituyan a las que han muerto.
Este potencial podría utilizarse para reparar circuitos dañados.
En todo el mundo hay laboratorios que están tratando de poner estos conocimientos en situaciones clínicas.
La cuestión será inducir al cerebro a que produzca y ponga en el lugar correcto cualquier tipo de neurona que se pueda necesitar, de manera que, independientemente de la clase de célula, las células nuevas del tipo requerido puedan remplazar a otras del mismo tipo que hayan muerto.
No estamos cerca de llegar a esta meta.
El ejercicio del gobierno (la manera en que se toman las decisiones que afectan el interés público) ha surgido como un factor clave en la determinación del ritmo de desarrollo de un país.
Un ejercicio del gobierno exitoso permite realizar cambios llenos de futuro.
Fracasar puede acarrear disturbios, descontento y estancamiento.
El 18 de abril, una conferencia que se realizará en Bangkok analizará las perspectivas de un mejor ejercicio del gobierno en Asia.
Quienes toman decisiones en Asia hoy enfrentan un ambiente muy diferente al de sus predecesores hace cincuenta años.
La población de Asia se ha más que doblado desde 1950, y la mayor parte de ese crecimiento se ha producido en los países más pobres.
Los sistemas políticos de estos países fueron diseñados para poblaciones pequeñas, estáticas y rurales.
Ahora estas sociedades deben vérselas no sólo con vastos centros urbanos, sino también con los muy diferentes talentos y demandas de la gente urbanizada.
La economía global ha cambiado radicalmente, además.
El aumento de los flujos de bienes, dinero y conocimiento en todo el mundo ha hecho que las organizaciones y personas extranjeras tengan mayor influencia, haciendo cada vez más difícil para los gobiernos nacionales el administrar sus países de manera aislada.
Por ejemplo, las entidades internacionales como la OMC han cambiado el marco en que se toman las decisiones económicas.
El cambio en la economía local ha sido igualmente radical.
En algunas partes de Asia, los estándares de vida han mejorado más allá de lo imaginado.
La inversión extranjera desde la región hacia el exterior y viceversa ha alterado la estructura de las economías locales.
No obstante, los viejos modelos de crecimiento económico, como la orientación hacia las exportaciones y el uso selectivo de restricciones a las importaciones, que funcionaron bien en el Este Asiático durante el siglo pasado, son menos factibles bajo las reglas de comercio globales de hoy en día.
De modo que se necesitan nuevas reglas del juego.
En la mayoría de los países asiáticos, las reglas formales deben simplificarse y aplicarse de manera más justa.
En estas áreas interrelacionadas es vital un enfoque de "regreso a lo esencial", impulsado por los gobiernos nacionales: reducir la corrupción, hacer cumplir los derechos de propiedad y aplicar las leyes de manera uniforme.
Pocos países cumplen a cabalidad estas condiciones.
Cuando el sudeste asiático fue golpeado por la crisis financiera de 1997, muchos culparon a los estrechos vínculos entre las empresas y los gobiernos.
En algunas partes del Sur Asiático, los conflictos violentos y el poder de los intereses creados amenazan el imperio de la ley.
Como resultado de tales fracasos, hay pequeñas elites que se benefician mientras la mayoría padece numerosos males.
Una estructura clara de reglas formales es el mejor antídoto para estas fallas, ya que refuerzan las prácticas informales sobre las que depende gran parte de la sociedad.
La mayoría de los negocios no se llevan a cabo en las cortes, sino en reuniones donde la confianza y la reputación son esenciales.
Como lo ha explicado el teórico social Robert Putnam, el "capital social" (las redes, normas y la confianza social que facilitan la cooperación y coordinación para el beneficio mutuo) es tanto un determinante como un resultado del crecimiento económico.
La educación y concientización acerca de sus derechos de tantos ciudadanos como sea posible es probablemente la mejor manera de crear un sentimiento generalizado de apoyo a los esfuerzos por hacer avanzar los países.
El gobierno, el sector privado y la sociedad civil tienen todos un papel que jugar en el fortalecimiento del capital social.
Pero la interacción exitosa entre estos sectores no se puede sólo desear en el aire, y es necesario que el papel de cada uno esté claramente definido.
Muchos gobiernos asiáticos reconocen la necesidad de definir sus funciones más claramente.
Tras la crisis de 1997, el estado se retiró aún más de los mercados, reconociendo los límites de lo que puede lograr y la importancia de permitir que florezca la empresa privada.
Pero los gobiernos conservan la función de impulsar un ambiente propicio para el funcionamiento de los mercados.
El monitoreo de las reglas y su cumplimiento es importante, pero en muchas economías asiáticas cada vez más se están considerando también modos de funcionamiento diferentes, por ejemplo, asociaciones entre los sectores público y privado.
También se reconoce el valioso papel de la sociedad civil, al dar voz a las comunidades que el gobierno no puede alcanzar, pero su relación con el gobierno y el mundo de los negocios a menudo está caracterizada más por el conflicto que por la cooperación.
El papel del sector privado en la toma de decisiones también debe ser mejor definido, puesto que en las áreas donde las empresas tienen demasiada influencia sobre el gobierno, su necesidad de funcionar de manera rentable puede hacer que se sigan políticas que favorezcan a unos pocos, en lugar de a la mayoría.
La metáfora de un juego, con reglas y participantes, induce a que muchas personas piensen en términos de una competencia entre naciones.
Pero esto no es del todo sano, ya que nuestro mundo interdependiente no es un juego de suma cero, en donde la ganancia de un país es la pérdida de otro.
De hecho, los países no compiten unos contra otros de la manera como lo hacen las empresas.
El comercio es potencialmente un juego de suma positiva, en el que todos los países se benefician de la explotación de las áreas en donde posen ventajas comparativas.
Un buen ejercicio del gobierno puede estimular este juego de suma positiva y asegurar que las compañías y personas al interior de los países puedan participar de los beneficios.
Sin embargo, en otro sentido es útil ver a los gobiernos como si estuvieran compitiendo por proporcionar a sus pueblos un servicio más eficaz que sus vecinos.
Por lo tanto, la comparación internacional de sistemas cumple un papel importante.
En este espíritu, la conferencia de la UNCTAD/PNUD, "Ejercicio del gobierno en Asia: Reforzar la competitividad en una economía global", reunirá a encargados de la toma de decisiones de toda Asia para analizar los desafíos que enfrenta el ejercicio del gobierno en el continente.
El papel del gobierno, el único actor que posee la legitimidad de un mandato popular, tiene una importancia fundamental para impulsar la sociedad hacia adelante.
El sector privado y la sociedad civil son, por supuesto, socios cada vez más importantes para los gobiernos.
La manera en que funcionen las relaciones entre estos actores tendrá una profunda influencia sobre el futuro desarrollo de Asia.
NEW HAVEN – El economista jefe del Fondo Monetario Internacional, Olivier Blanchard, y varios economistas del FMI han propuesto en un documento reciente que los gobiernos ofrezcan lo que llaman un “seguro contra la recesión”.
Las empresas o las personas o ambos comprarían pólizas de seguros, pagarían una prima periódica por ellas y recibirían una indemnización, si alguna variable de la economía, como, por ejemplo, el crecimiento del PIB, descendiera por debajo de un nivel determinado.
Sostienen que semejante seguro ayudaría a las empresas y a las personas a afrontar la “extraordinaria incertidumbre” de la situación económica actual.
El seguro contra la recesión podría contribuir, en efecto, a aliviar la crisis económica al reducir la incertidumbre.
Al fin y al cabo, el problema real que actualmente afrontamos es el de una parálisis: la incertidumbre ha mantenido en suspenso muchas decisiones de gasto por parte de las empresas (sobre una producción mayor) y por parte de los consumidores (sobre los artículos que las empresas producen).
La reducción de la incertidumbre podría aumentar los programas de estímulo fiscal o incluso ser superior a ellos, pues abordaría la causa primordial de la falta de disposición a gastar.
Además, el seguro contra la recesión podría no imponer –en contraste con la política fiscal– costos al Estado, pues, si estimula la confianza, se previene el riesgo contra el que se estará asegurado.
La capacidad gubernamental para ofrecer semejante seguro en una escala suficiente para que no resulte oneroso es una razón para mostrarse a favor de un plan público y no de aseguradores privados.
Blanchard y sus colegas señalan que los bancos podrían poner como condición a las empresas para concederles préstamos la subscrición de seguros contra la recesión, lo que tal vez  permitiría a los mercados crediticios funcionar mejor y se abordaría un grave problema subyacente a la crisis actual.
Dicen que con ello se crearía “una visión de la producción futura basada en el mercado y de la probabilidad de crisis graves”, lo que resulta muy interesante, aunque no explican cómo estaría estructurado dicho mercado.
De hecho, no existe un mercado para otros tipos de seguros relacionados con la recesión y facilitados por el Estado, como, por ejemplo, el seguro de desempleo, el de vejez o el de invalidez.
Por eso, el Estado se limita a fijar una prima de seguro y obliga a todo el mundo a pagarla.
Los autores del FMI no dicen que los gobiernos deberían hacer eso con un seguro contra la recesión, por lo que tal vez quieran decir que los gobiernos subastarían las pólizas, lo que crearía un precio de mercado, pero éste dependería en particular de cuántos seguros decidiera subastar un gobierno, porque la oferta influiría en el precio tanto directamente como mediante el efecto del seguro en los riesgos de recesión subyacentes.
Los gobiernos están en buenas condiciones para formular nuevas políticas de gestión de riesgos y después pueden sentar un ejemplo para que los seguros privados lo sigan, pero, como opción substitutiva de la propuesta del FMI, podría haber seguros puramente privados contra la recesión.
Un seguro de esa clase ya existe en pequeña escala en forma de seguro crediticio contra el desempleo.
Una empresa con sede en Nueva York, el Grupo Assura, ha estado trabajando durante cuatro años en un plan con vistas a lanzar seguros complementarios contra el desempleo para quienes lo deseen.
Sus pólizas estarían vinculadas con los programas de seguro de desempleo estatales de los EE.UU., lo que permitiría a Assura no tener que ocuparse de la supervisión.
Un problema de las pólizas basadas en el mercado es la adopción y la cancelación estratégicas.
El riesgo relativo al PIB es a largo plazo.
Se tendría que ajustar periódicamente el precio del seguro conforme a las variaciones del conocimiento público de la probabilidad de recesión y no se podría permitir a los interesados cancelar sus pólizas y dejar de hacer sus pagos, siempre que las perspectivas económicas se volvieran más halagüeñas.
El Grupo Assura tuvo que obtener el permiso del Departamento de Seguros del Estado de Nueva York para disponer de una cotización dinámica de las tarifas, lo que quiere decir que fijarán los precios mediante una fórmula, y no mediante una tarifa fija, con el fin de que sus precios varíen, al reaccionar rápidamente ante las condiciones económicas.
En un documento reciente, Mark Kamstra y yo propusimos que los gobiernos emitieran participaciones en su PIB, cada una de ellas equivalente a una billonésima parte del PIB, que permitirían a los países gestionar sus riesgos en materia de PIB.
Nos pareció que los emisores de esos valores tendrían, en realidad, una forma de seguro contra la recesión.
Otra forma de crear un precio de mercado contra el riesgo de recesión es la de ofrecer las macroparticipaciones que mi empresa, MacroMarkets, creó por primera vez.
Nuestras primeras macroparticipaciones han sido relativas al riesgo relacionado con el precio del petróleo, pero están en preparación planes relativos al riesgo en materia de PIB.
Esos valores se ofrecen en pares –uno largo y otro corto– y, a diferencia de un plan gestionado por el Estado, en la cantidad, sea cual fuere, que demande el mercado.
Una vez que tengamos un precio de mercado para el seguro contra la recesión o productos similares, se plantea la pregunta: ¿será tan alto, que pocos quieran comprarlo?
Sabemos que probablemente estemos en una recesión ahora mismo y tal vez para cierto tiempo, por lo que las pérdidas esperadas actualmente son enormes.
A consecuencia de ello, el público puede mostrarse reacio y no mostrarse dispuesto a subscribir el seguro.
El único seguro que el público podría considerar asequible podría ser en gran medida desgravable y, si la desgravación es muy elevada, el público podría no sentirse tranquilizado por ese seguro.
Toda propuesta realmente nueva presenta incertidumbres, pero la del FMI es un paso importante, porque aborda el problema esencial que afrontamos en este momento: los miedos sobre el futuro de la economía se convierten en una profecía destinada a cumplirse.
No deberíamos mirar con recelo semejante política por sus posibles fallos.
La actual crisis económica mundial es una oportunidad para nuevas experimentaciones que no sólo podrían propiciar su resolución, sino también crear instituciones que contribuyeran a prevenir crisis futuras.
El seguro contra la recesión es una de esas ideas.
En Francia, el 10 de mayo es un día en que se conmemora la abolición de la esclavitud.
El 27 de enero es el día en que recordamos el Holocausto, a través de la conmemoración de la liberación de Auschwitz.
En pocos días, habrá ceremonias para celebrar el centésimo aniversario de la revisión de la condena del capitán Alfred Dreyfus bajo cargos de espionaje en un juicio que desgarró al país.
Francia en particular, pero también Europa en general, parece estar de ánimo para recordar y arrepentirse.
Todo da a entender que la necesidad de integrar a las comunidades dentro de las naciones, para reconciliarlas con su pasado y así unirlas en torno de una identidad común y, por lo tanto, de un proyecto común para el futuro, ha reemplazado la misión ya cumplida de Europa de reconciliar a viejos enemigos como Alemania y Francia.
Durante décadas, la “reconciliación” y su logro más destacable –el acercamiento franco-alemán- fue la marca registrada del proyecto destinado a crear una unión aún más estrecha en Europa.
La reconciliación puede parecer un objetivo distante, digamos, para los pueblos de Japón, China y Corea del Sur, pero para los europeos de hoy es un hecho.
Excepto por los Balcanes, la mayoría de las naciones europeas están en paz entre sí.
Los genes de la guerra ahora se manifiestan en la cancha de fútbol; la competencia por la tierra fue sustituida por la competencia por las medallas y los títulos.
Recientemente se publicó el primer libro de historia franco-alemana y, según sus escritores, lo que constituyó una causa de disputa entre los historiadores franceses y alemanes no fue ni el pasado ni los años nazis, sino el presente y, en particular, las relaciones con Estados Unidos.
De modo que, si a la misión de reconciliación le queda alguna vida, su interés ha cambiado.
Si los Estados-naciones europeos se reconciliaron entre sí, todavía no están del todo reconciliados consigo mismos, con sus puntos oscuros o grises y, en particular, con el trato que le brindan a las minorías.
Es probable que, algún día, los historiadores de Europa concluyan que el Holocausto y las relaciones de Europa con sus judíos es lo que preparó el terreno para que se inicie este proceso de arrepentimiento.
Según las palabras del historiador y estadista polaco Bronislaw Geremek, la liberación de Auschwitz el 27 de enero de 1945 tiene que ser vista como uno de los momentos fundadores de la Europa de hoy.
El silencio que rodeó a los sobrevivientes del Holocausto durante la inmediata reconstrucción de posguerra de Europa fue reemplazado por gestos de arrepentimiento y reparación.
Se ha reconocido la responsabilidad por la pasividad así como por los crímenes activos.
Han quedado al descubierto mentiras piadosas.
En Francia, hace medio siglo, cuando se vislumbraba la Guerra Fría, a Charles de Gaulle no le costó mucho convencer a los franceses de que habían sido heroicos durante la Segunda Guerra Mundial por él había sido heroico.
Francois Mitterrand, en cambio, logró asegurarle a los franceses simplemente que no eran tan malos porque él, Mitterrand, había prestado servicio en el régimen colaboracionista de Vichy del mariscal Pétain antes de unirse a la resistencia.
A los ojos de los historiadores, el valor redentor del presidente Jacques Chirac muy probablemente siga siendo su intento valiente de reconciliar a las minorías heridas de Francia con su pasado y la nación francesa a través de un proceso nacional de arrepentimiento.
Comenzó con los judíos y el reconocimiento de que el régimen de Vichy verdaderamente encarnaba al Estado francés.
Por lo tanto, la propia “Francia” era cómplice de los crímenes del régimen nazi.
Hoy, la minoría negra de Francia intenta organizarse junto a las líneas de la minoría judía.
Creó una autoridad central que sirve como paraguas para diversas organizaciones.
Y llegó a la conclusión de que siglos de esclavitud representan el equivalente del Holocausto.
El reconocimiento europeo de los crímenes contra los judíos, sostienen, debe venir acompañado de una admisión de culpa frente a las minorías negras del continente.
Es probable que la violencia que estalló en el otoño de 2005 en muchas ciudades y suburbios franceses, donde los jóvenes negros y desempleados jugaron un papel importante, aceleró la voluntad de parte de las autoridades francesas de vérselas con este legado histórico.
Para hacer frente al desafío de la integración, Francia debe enfrentar su pasado.
Pero también debe comportarse de una manera moderna, y no tanto neocolonial, en muchos rincones de su ex imperio africano.
Si la reconciliación con el pasado es vital para construir un futuro armonioso, Francia tiene mucho por hacer en lo que concierne a otra minoría para la cual la historia parece congelada.
Es con los franceses de ascendencia argelina, para no mencionar a la propia Argelia, donde la reconciliación parece más difícil de lograr.
Se necesitará algo más que unos pocos modelos de rol, como Zinedine Zidane, la mayor estrella del fútbol francés, para calmar las frustraciones y controlar los resentimientos.
Pero, ¿acaso el reconocimiento de la culpa pasada es la única manera de facilitar la integración de las minorías?
¿O también forma parte del proceso de cerrar las puertas de nuestro “paraíso” europeo a todos aquellos que todavía quieren unirse a nosotros?
La reconciliación entre naciones probablemente sea más fácil que la reconciliación dentro de las naciones.
Este es el desafío al que se enfrenta hoy gran parte del mundo democrático, no sólo en Francia y en Europa en general, sino también en Estados Unidos.
GAZA/JERUSALÉN – Al reunirse los representantes de Hamas y Al Fatah en El Cairo para celebrar una cuarta ronda de conversaciones en pro de la unidad nacional, no sólo los palestinos, sino también los americanos y los europeos las seguirán atentamente.
Esas conversaciones de alto nivel, organizadas por el director de los servicios de inteligencia egipcios, Omar Suleiman, serán decisivas para poner fin a casi dos años de enfrentamientos sangrientos entre la Gaza gobernada por Hamas y la Ribera Occidental, gobernada por Mahmoud Abbas, de Al Fatah, que cuenta con el respaldo occidental.
En vista de los fracasos anteriores, esta ronda de conversaciones podría ser la oportunidad final para restablecer la unidad palestina.
El continuo cisma interno entre el más moderado y laico Al Fatah y el islamista Hamas no sólo ha dejado hundida en la confusión a la dirección política palestina, sino que, además, ha hecho que unas negociaciones de paz con Israel mínimamente sólidas resulten prácticamente imposibles.
Además, la continua desunión interna sigue obstaculizando los intentos de reconstrucción de Gaza, urgentemente necesarios después de la ofensiva militar de comienzos de este año.
Así, el resultado de las negociaciones de El Cairo tendrá repercusiones para los palestinos y los israelíes... y, de hecho, para todos los interesados en el proceso de paz de Oriente Medio.
En las rondas anteriores, las diferentes facciones acordaron en principio constituir un gobierno unido para la Ribera Occidental y Gaza y celebrar elecciones legislativas y presidenciales en los Territorios Palestinos en enero de 2010, pero Al Fatah y Hamas siguen manteniendo diferencias fundamentales sobre cómo formar un gobierno encargado de preparar las elecciones.
Los debates se centran también en el control de los servicios de seguridad, esfera en la que ni Al Fatah ni Hamas tienen demasiado margen de maniobra.
Además, sigue habiendo discrepancias sobre el tipo de sistema electoral que se debe utilizar.
Mientras que Al Fatah es partidario de un sistema de votación claramente mayoritario, Hamas propugna un planteamiento más personalizado.
Además, la cuestión de la inclusión de Hamas en la Organización de Liberación de Palestina es decisiva.
Al contrario de lo que se suele creer, el único interlocutor oficial en las negociaciones con Israel ha sido siempre la OLP y Hamas no forma parte de ella.
En un debate lingüístico bastante obscuro, Hamas se ha negado en las rondas anteriores de negociaciones a “comprometerse” con los acuerdos subscritos por la OLP con Israel en el pasado, sino que simplemente se ha ofrecido a “respetarlos”.
Así, pues, los negociadores en El Cairo tendrán que debatir si ese reconocimiento indirecto del derecho de Israel a existir será aceptable.
Por debajo de ese claro quid pro quo de la negociación política, los representantes de Al Fatah y Hamas deben encontrar un medio para conciliar la ideologia política, inmensamente popular, de Hamas con las tradicionales aspiraciones laicas de Al Fatah.
No se trata de un mero asunto interno palestino, pues refleja un conflicto enconado en todo el Oriente Medio.
Hasta ahora, ninguna sociedad árabe ha logrado armonizar esas tendencias opuestas.
Al contrario, la mayoría de los gobiernos ha optado por un planteamiento más o menos  polémico de represión y exclusión, al prohibir a los islamistas participar en las elecciones o intimidarlos para mantenerlos en una semilegalidad.
Sin embargo, el caso de los Territorios Palestinos es diferente.
A falta de una autoridad central fuerte, la predominante divisoria entre nacionalismo laico y religión politizada ha conducido a la desintegración geográfica real de los Territorios Palestinos en dos partes distintas.
En vista de las dificultades que incluso los protagonistas de la región afrontan al abordar el desafío del islam político, resulta claro que para la Autoridad Palestina encabezada por Abbas sólo la avenencia y el diálogo son una forma viable de poner fin a la escisión.
No es de extrañar que no haya la menor certidumbre sobre la suerte de las conversaciones de El Cairo.
El fracaso a la hora de conseguir una posición palestina unificada haría el juego indudablemente al recién elegido gobierno israelí de Benjamin Netanyahu.
Al fin y al cabo, el Primer Ministro israelí ha dejado claro que es partidario de gestionar un conflicto continuo desde el punto de vista de una “paz económica” más que de procesos políticos de gran alcance, basados en el respeto mutuo y la cooperación.
En vista de su continua división interna, a los palestinos les resulta muy difícil presionar en pro de un proceso de paz sólido.
A consecuencia de ello, la ampliación, quieras que no, por parte de Israel de los asentamientos de la Ribera Occidental podría acabar enterrando para siempre las gestiones en pro de una paz general.
Pero un éxito en El Cairo podría plantear un problema aún más arduo.
Si las negociaciones propician la creación de un gobierno palestino apoyado por Al Fatah y Hamas, se planteará una disyuntiva difícil, no principalmente a los palestinos, sino sobre todo a los dirigentes occidentales.
¿Continuará Occidente con su política de boicotear a Hamas política y financieramente o adoptará otra actitud?
En vista de la beligerante ideología de Hamas, cualquier cambio de actitud por parte de Occidente para con Hamas después de un éxito del diálogo palestino en El Cairo sería difícil, pero un posición modificada y más pragmática que se centrara en el comportamiento de Hamas en el terreno y no en las condiciones abstractas no sólo resultaría más problemática para los dirigentes occidentales, sino que, además, supondría un gran problema político también para Hamas.
Cuando el conflicto entre este y oeste terminó hace diez años, muchos tuvieron la esperanza de que los cambios democráticos en Europa del Este inspirarían una solución pacífica para las divergencias entre las demandas de derechos humanos y las de soberanía nacional en todo el mundo.
En cambio, los conflictos étnicos se han multiplicado, sacudiendo a muchos países asiáticos y de Europa del Este.
Los derechos étnicos y de las minorías son, al parecer, demandados sólo a punta de cañón, como en Chechenia y en Timor Oriental.
¿Por qué es así?
Las demandas de "derechos humanos", que se han formulado en repetidas ocasiones desde 1989, acentúan los derechos de los individuos en su lucha contra las exasperadas instituciones estatales.
La libertad de pensamiento, la libertad de prensa y la libertad de asociación: estos fueron los derechos que se señalaron con mayor frecuencia, quizá porque reflejaban la larga lucha para restaurar las libertades individuales reprimidas por el comunismo.
Pero los derechos humanos limitados al contexto de la libertad de los individuos son insuficientes para resolver los conflictos étnicos, pues las comunidades y los grupos étnicos no pueden utilizar los mecanismos de las leyes de derechos humanos para asegurarse de que sus demandas sean efectivamente escuchadas.
Los Estados, después de todo, son usualmente las fuerzas que suprimen sus reclamos.
La violencia étnica y de minorías se origina en el resultante sentido de frustración.
Para que la comunidad internacional pueda usar el concepto de derechos humanos para calmar y dar solución a los conflictos étnicos, debe incorporarse un concepto de comunidad en el marco de nuestro entendimiento de los derechos humanos.
Sólo si a los grupos se les ofrecen los instrumentos correspondientes para alcanzar sus derechos humanos colectivos se abrirá la posibilidad de que las minorías étnicas no recurran a la violencia para lograr sus objetivos, sino que busquen la satisfacción en un foro cívico.
Una corte, un lugar que provea jurisdicción unificada tanto para las minorías oprimidas como para los países divididos por disputas étnicas, es ahora necesaria.
Necesitamos una Corte Internacional para las Minorías que actúe de manera similar a la Corte Internacional de Justicia y tome decisiones concernientes a la legitimidad de las demandas en esta área.
Hoy en día, los ejemplos más virulentos de tales afirmaciones étnicas y de minoría de los derechos de grupo se encuentran en Afganistán.
Desde que la Unión Soviética retiró su ejército invasor de ese país, ha existido un vacío político.
La guerra civil, motivada por divergencias étnicas y religiosas, se dió a continuación.
La desintegración de lo poco que quedaba del gobierno central afgano contribuyó decididamente al establecimiento de lo que sólo pueden llamarse estructuras terroristas subestatales.
Los terroristas gobiernan en donde alguna vez el Estado afgano gobernó.
¿Por qué sucedió esto y por qué se ha repetido esta experiencia una y otra vez?
¿Por qué parece ser imposible el resolver conflictos nacionales y étnicos a través de medios no violentos, civiles y políticos?
Una razón de tal fracaso, creo yo, es que la noción de derechos humanos, a pesar de todo lo que se ha hecho en su nombre en los últimos cincuenta años, no ha sido definida de forma crítica.
Después de 1989, los derechos humanos se entendieron como un código universal para controlar el despotismo estatal.
Creo que, sin embargo, los derechos humanos no pueden ser utilizados como idea universal para resolver los conflictos étnicos a menos de que el concepto reciba una definición exacta y expandida que incluya los derechos étnicos y de las minorías.
Una Corte Internacional para las Minorías proveería un foro para definir esos derechos colectivos.
¿Cuál sería su función?
Primero, sería un lugar en el que las minorías podrían buscar resarcimiento cuando consideran que sus derechos legítimos al interior de un Estado han sido violados.
Se podrían levantar cargos y buscarse justicia.
La Corte no sólo permitiría que los grupos minoritarios expusieran sus demandas, sino que también el Estado nacional acusado tendría oportunidad de ser escuchado de forma que pudiera protegerse, quizá, en contra de propaganda no merecida.
Si la Corte concluyera que los derechos de la minoría en cuestión han sido gravemente violados podría dar un fallo consiliatorio demandando que el Estado nacional involucrado cambie sus leyes y sus prácticas.
Si ese Estado no lo hiciera así, la Corte Internacional de las Minorías podría demandar que el Consejo de Seguridad de la Organización de las Naciones Unidas (ONU) protegiera a la minoría en peligro.
Esta corte sería un lugar para alcanzar acuerdos entre las minorías étnicas y la soberanía estatal.
Por tanto, daría un nuevo equilibrio al acta de la ONU, la cual en la actualidad estipula que la discriminación de individuos está prohibida, pero no dice nada acerca de la discriminación de grupos étnicos.
La Corte sería un mediador que daría fallos consiliatorios y establecería estándares que regularan los derechos legítimos de las minorías y que, al hacerlo, se convertiría en una autoridad global en contra de no sólo el despotismo estatal, sino también la licencia de los grupos étnicos, pues para poder apelar a la Corte, los grupos minoritarios deberán evitar recurrir a la violencia.
Claro, ningún conflicto puede resolverse unilateralmente, beneficiando ya sea al Estado o a un grupo étnico.
Así como los Estados ya no serían capaces de recalcar su soberanía como carta ganadora frente a las demandas de las minorías, los grupos étnicos ya no podrían insistir en que su derecho a la autodeterminación justifica cualquier acción.
Ningún Estado podría ejercitar su soberanía sin restricción; no todos los grupos étnicos tienen derecho a tener su propia nación.
El objetivo de la corte debe ser discutir las demandas de ambos partidos y buscar una solución justa y pacífica.
La Corte Internacional para las Minorías que estoy proponiendo sería tanto terapéutica como preventiva.
Podría moderar y, óptimamente, dar solución a conflictos existentes -digamos, el conflicto de Oriente Medio, por ejemplo-, pero también podría identificar conflictos potenciales e impedir que se vuelvan violentos.
En relación a esto, me ocupan particularmente los países multinacionales como China, Brasil, Indonesia e India.
Los conflictos étnicos y, en casos extremos, el terrorismo étnico, plantean en la actualidad un peligro claro y tangible para la paz mundial.
Continuarán planteando esa amenaza a menos que el mundo actúe.
Crear una Corte Internacional de Justicia para las Minorías ofrece un medio para deshacerse de esa violencia y asegurar la paz global.
NUEVA YORK - Los horrores del terremoto de Haití siguen revelándose.
El terremoto mismo mató quizás 100.000 personas, y la incapacidad de organizar una ayuda rápida está matando decenas de miles más.
Más de un millón de personas están expuestas al hambre y las enfermedades y, con la inminente llegada de las estaciones de lluvias y huracanes, quedarán vulnerables a nuevos peligros.
Incluso una economía tan empobrecida como la de Haití es un complejo sistema que depende del comercio entre las áreas rurales y urbanas, el transporte, la electricidad, los servicios portuarios y las funciones de gobierno.
En el pasado, la economía haitiana funcionaba a duras penas, y cuando sufrió el terremoto todavía se estaba recuperando de cuatro huracanes que asolaron su territorio en el año 2008.
El hecho de que el sismo golpeara la capital y demoliera todos los centros de actividad social destruyó los sistemas de los que depende la vida urbana cotidiana.
Hoy millones de personas no cuentan con sustento ni medios para sobrevivir.
La primera etapa de una respuesta eficaz, las primeras tres o cuatro semanas, se debe centrar en rescatar supervivientes y estabilizar el suministro de alimentos, agua, servicios médicos y techo para la población.
Ni Haití ni el mundo estaban equipados adecuadamente para esto, y decenas de miles morirán innecesariamente en consecuencia.
Es necesario actualizar los sistemas de respuesta de emergencia del mundo, especialmente para países empobrecidos que son vulnerables a terremotos, volcanes, sequías, huracanes e inundaciones.
Tras aproximadamente un mes, la fase de emergencia dará paso a los esfuerzos de reconstrucción y desarrollo de largo plazo, que pueden tomar décadas.
Haití debe evitar que se prolonguen en el tiempo los extensos asentamientos de carpas improvisadas en que las personas son meros refugiados.
Sin embargo, ¿dónde debería vivir la gente desplazada, que se cuenta por cientos de miles, o quizás el millón?
¿Cómo darles agua, comida, servicios sanitarios y vivienda?
¿Y cómo pueden comenzar a contribuir a la recuperación de una vida económica básica?
La economía tendrá una estructura simple en los próximos años y la mayor parte de las actividades económicas se centrarán en cinco sectores: agricultura de pequeños propietarios o campesinos; reconstrucción; servicios portuarios y manufactura ligera; comercio local de pequeña escala; y servicios públicos, lo que incluye la atención de salud y la educación.
El desafío clave es apoyar estos cinco sectores para combinar la ayuda de corto plazo con la reconstrucción y el desarrollo de largo plazo.
En primer lugar, es necesario poner en práctica iniciativas especiales para impulsar la pequeña agricultura y las comunidades rurales, lo que permitirá que cientos de miles de desplazados puedan regresar a sus lugares de origen y vivir de lo que cultiven.
Si cuenta con fertilizantes, mejores semillas, irrigación a pequeña escala, servicios rápidos de formación y extensión, y silos de almacenaje a bajo coste, la producción alimentaria de Haití se podría duplicar o triplicar en los próximos años, ayudando a sustentar el país y creando una nueva economía rural.
La reconstrucción de caminos, edificaciones y sistemas sanitarios y de aguas, dará empleo a decenas -quizás cientos- de miles de trabajadores de la construcción haitianos,e impulsará la regeneración de los pueblos y ciudades.
El Programa Mundial de Alimentos puede ayudar a los campesinos a producir más alimentos en el campo y comprarlos para utilizarlos en programas de intercambio de comida por trabajo orientados a proyectos de construcción.
La infraestructura de Haití era precaria antes del terremoto (lo que explica los impresionantes índices de mortalidad) y la mayor parte hoy no es más que escombros.
También serán necesarias grandes inversiones de capital para volver a equipar los puertos y restablecer una matriz eléctrica.
La recuperación requerirá también el restablecimiento de un sector manufacturero al menos de pequeña escala.
Haití, al igual que su vecino, la República Dominicana, creaba en el pasado empleo en sus instalaciones portuarias, con la producción de vestimentas, pelotas de béisbol o otros elementos de manufactura ligera.
Estos empleos desaparecieron en los años 90, cuando Estados Unidos impuso un embargo comercial como parte de una campaña por restablecer la democracia en el país.
La democracia volvió, pero la economía estaba destruída.
Otros países se han recuperado de sus ruinas tras sufrir desastres naturales y guerras, y Haití también lo puede hacer en los próximos cinco a diez años. Sin embargo, durante la próxima década, y especialmente el próximo lustro, no habrá manera de soslayar la dependencia del financiamiento internacional, y principalmente la ayuda subvencionada, para financiar la reconstrucción.
El mundo ha destinado mucho dinero a Haití en el pasado, pero de manera muy poco eficaz.
Esta vez tiene que hacerlo bien.
Se precisa de una estrategia clara para impulsar los sectores esenciales arriba mencionados.
Cada uno necesita una estrategia de recuperación a cinco años con un presupuesto claro y líneas bien definidas de asociación y responsabilidades que vinculen al gobierno haitiano, las organizaciones no gubernamentales y los donantes institucionales, especialmente los gobiernos y las agencias internacionales.
La segunda clave pàra la reconstrucción exitosa es coordinar adecuadamente la respuesta internacional.
En las iniciativas de recuperación participan probablemente 40 o más organizaciones oficiales extranjeras.
Además, hay cientos, si no miles, de ONGs haitianas locales.
El gobierno haitiano mismo ha quedado paralizado por la muerte y la destrucción.
Tiene que haber un marco que se pueda aplicar a todas estas organizaciones, así como una cuenta bancaria principal en la que los múltiples donantes puedan depositar sus contribuciones, con el fin de financiar los fuertes desembolsos necesarios para la recuperación del país.
Debe haber también un equipo ejecutivo altamente profesional que coordine las iniciativas de apoyo internacionales.
Y todo esto debe ponerse en práctica pronto, mientras aún dura el interés internacional.
Dentro de poco el mundo pasará a la siguiente crisis, mucho antes de que Haití haya siquiera comenzado a recuperarse.
Durante un cuarto de siglo, he sido testigo de los problemas de la cooperación internacional.
Cada una de las agencias tiene su papel, pero también tienden a entrar en disputas en lugar de cooperar.
Las promesas financieras internacionales se hacen para los titulares y las fotografías, pero terminan cumpliéndose a medias.
Por tanto, necesitamos dinero en el banco, y un liderazgo claro.
Mi sugerencia para guiar el proceso es el Banco Interamericano de Desarrollo.
Los compromisos del BID en Haití, profundos y de larga data, sumados a su experiencia profesional en los ámbitos de la agricultura, la sanidad, la educación y la infrestructura lo convierten en la entidad idónea para coordinar la multitud de organizaciones que participarán del proceso.
Debería trabajar estrechamente con un equipo ejecutivo de profesionales haitianos locales y asentados en el extranjero que tengan experiencia relevante.
La reconstrucción de Haití costará quizás 10 a 20 mil millones de dólares, y consumirá gran parte de la próxima década.
Si comenzamos ahora, salvaremos incontables vidas y podremos evitar que empeore la espìral descendente de una sociedad entera que se debate entre la vida y la muerte.
Kenya está en llamas tras las elecciones presidenciales del 27 de diciembre que muchos creen que estuvieron manipuladas para asegurar la reelección de Mwai Kibaki.
Los opositores de Kibaki salieron a las calles, el gobierno dio órdenes de tirar a matar y cientos de personas han muerto a manos de la policía, de grupos armados y a causa de la violencia interétnica.
Estados Unidos ha encabezado la respuesta diplomática internacional, pero su enfoque está muy errado.
La participación fue muy elevada y muchos kenyanos esperaron bajo el ardiente sol durante varias horas para entrar a las casillas electorales en todo el país.
Los primeros votos que se contaron fueron los correspondientes al parlamento de Kenya, y los ministros del gobierno de Kibaki fueron rotundamente derrotados en sus circunscripciones locales.
La principal alianza opositora, encabezada por Raila Odinga, obtuvo alrededor de 100 escaños, contra unos 30 para Kibaki.
Parecía muy probable que el escrutinio de la elección presidencial mostraría igualmente que Odinga había derrotado a Kibaki por un amplio margen.
En efecto, así sucedió en los primeros momentos del recuento.
A medida que los totales de las casillas de todo el país llegaban a Nairobi, Odinga iba acumulando una ventaja de varios cientos de miles de votos.
Entonces comenzaron los problemas.
Las cuentas de los votos en la zona del centro de Kenya de donde es originario Kibaki se retrasaron.
Los observadores independientes de la Unión Europea y otros lugares comenzaron a informar sobre irregularidades graves en los bastiones de Kibaki, donde se negó el acceso a las casillas a los representantes de los partidos de oposición.
Las cosas se hicieron aún más turbias cuando se reunieron y registraron los resultados en la Comisión Electoral de Kenya (CEK).
Según las pruebas detalladas presentadas por la oposición, los escrutinios procedentes del campo, que ya estaban inflados a favor de Kibaki, se volvieron a manipular para asignarle más votos.
Como resultado, la CEK registró muchos más votos para la elección presidencial que para la parlamentaria, aun cuando se indicó claramente –de hecho se exigió&#45;&#45; a los electores que emitieran un voto para cada elección.
Cuando la oposición intentó protestar por estas inconsistencias, la CEK abruptamente declaró a Kibaki como ganador.
Días después, el director de la CEK reconoció públicamente que los seguidores de Kibaki lo habían presionado para que anunciara los “resultados” inmediatamente, a pesar de las evidencias claras de manipulación de los votos.
Declaró, de manera impactante, que no sabía quién había ganado en realidad.
Los observadores de la UE también anunciaron que el escrutinio de las elecciones no había cumplido las normas internacionales básicas.
La elección es un desastre para Kenya, pero la respuesta de la comunidad internacional encabezada por Estados Unidos no es menos preocupante.
La política exterior estadounidense en África está en manos de la Secretaria de Estado Asistente Jendayi Frazer, ex alumna de la Secretaria de Estado Condoleezza Rice.
Desde el principio de la crisis postelectoral, Frazer adoptó tres posturas erróneas.
En primer lugar, declaró que la votación no debía reevaluarse a la luz de un conteo independiente.
De hecho, la mayoría de los observadores que estuvieron presentes creen que hay suficientes evidencias documentales desde las casillas hasta Nairobi que podrían revisarse detalladamente.
En segundo lugar, afirmó que hubo manipulación del voto “en ambos bandos”, e insinuó que el resultado real de la elección había sido muy cerrado y que tal vez Kibaki había ganado.
Dada la gran cantidad de pruebas directas y circunstanciales de que la manipulación fue a favor de Kibaki, el que Frazer culpara por igual a los dos bandos causó sorpresa y consternación entre la oposición.
Tampoco aceptó una encuesta de salida llevada a cabo por una fundación estadounidense que indicaba una victoria clara para Odinga.
Por último, Frazer sostuvo que ambas partes debían llegar a un acuerdo y compartir el poder.
En lugar de eso, Kibaki displicentemente nombró a 18 miembros clave del gabinete justo cuando la “mediación” externa estaba por comenzar.
Por supuesto, a la oposición le causó extrañeza el llamado a negociar de Estados Unidos sin que hubiera ninguna exhortación a revisar la votación misma.
En última instancia, sólo Kenya decidirá su propio destino.
Ni Estados Unidos ni otras potencias extranjeras salvarán la democracia kenyana.
Las amenazas, sanciones o recortes de la ayuda únicamente dañarían más a una economía que ya de por sí se está desplomando, lo que sería un castigo trágico para los pobres de Kenya que fomentaría más violencia.
Sin embargo, la comunidad internacional puede desempeñar un papel más constructivo que el que ha tenido hasta ahora si presiona a ambos bandos para que acepten un recuento independiente.
Al apoyar los principios democráticos, el mundo estaría apoyando realmente al pueblo kenyano.
Al desestimar ese recuento, Frazer envió el mensaje a los kenyanos de que no deben esperar que sus votos se cuenten correctamente y que el poder se puede tomar o incluso negociar tras bambalinas.
También envió una señal inequívoca a quienes quieran robar votos: en el peor de los casos, tendrán que compartir algunos puestos del gabinete con la oposición.
Tal vez un recuento mostraría que las elecciones estuvieron demasiado cerradas para declarar un vencedor.
Quizá, como insiste la oposición, señalaría una victoria clara para Odinga.
En cualquiera de esos casos, se tomaría en cuenta a los kenyanos y sus votos y los temperamentos bien podrían calmarse.
Sólo es razonable hacer un llamado a compartir el poder (o a una nueva elección) si ambas partes aceptan que no hubo un claro ganador.
Todavía hay tiempo para corregir la situación.
La comunidad internacional debe dejar de presionar para que haya un “acuerdo” tras bambalinas que ignore la voluntad popular.
Que el mundo no apoye a Kibaki ni a la oposición, ni un arreglo arbitrario, sino a los electores kenyanos.
Si Kibaki se opone a un recuento independiente, su negativa resonará en Kenya y en todo el mundo.
Quienes ignoran a los electores deben aprender pronto que no se pueden esconder.
Estados Unidos necesita redescubrir cómo ser un "poder inteligente".
Esa fue la conclusión de una comisión bipartidaria que recientemente copresidí junto con Richard Armitage, el ex subsecretario de Estado de la administración Bush.
La Comisión de Poder Inteligente, convocada por el Centro para Estudios Estratégicos e Internacionales de Washington, estaba conformada por miembros republicanos y demócratas del Congreso, ex embajadores, oficiales militares retirados y directores de organizaciones sin fines de lucro.
Llegamos a la conclusión de que la imagen e influencia de Estados Unidos había decaído en los últimos años, y que Estados Unidos debe pasar de exportar miedo a inspirar optimismo y esperanza.
No somos los únicos.
Recientemente, el secretario de Defensa, Robert Gates, instó al gobierno norteamericano a comprometer más dinero y esfuerzos al "poder blando", que incluye diplomacia, asistencia económica y comunicaciones, porque el ejército solo no puede defender los intereses de Estados Unidos en todo el mundo.
Gates señaló que el gasto militar asciende aproximadamente a medio billón de dólares anualmente, comparado con el presupuesto del Departamento de Estado de 36.000 millones de dólares.
Gates reconoció que una súplica de parte del director del Pentágono de más recursos para el Departamento de Estado era extraña, pero estos no son tiempos normales.
El poder inteligente es la capacidad de combinar el poder duro de la coerción o el pago con el poder blando de la atracción hacia una estrategia exitosa.
En términos generales, Estados Unidos logró esta combinación durante la Guerra Fría; más recientemente, en cambio, la política exterior norteamericana tendió a confiar demasiado en el poder duro, porque es la fuente más directa y visible de fuerza estadounidense.
Sin embargo, si bien el Pentágono es el brazo mejor entrenado y con mejores recursos del gobierno, existen límites respecto de lo que el poder duro puede alcanzar por sí solo.
La democracia, los derechos humanos y el desarrollo de la sociedad civil no surgen del cañón de un arma.
Es verdad, el ejército norteamericano tiene una capacidad operativa impresionante, pero recurrir al Pentágono porque puede resolver las cosas crea la imagen de una política exterior excesivamente militarizada.
La diplomacia y la asistencia externa suelen estar mal financiadas y reciben poca atención, en parte porque es difícil demostrar su impacto a corto plazo en cuestiones críticas.
Por otra parte, esgrimir poder blando es difícil porque muchos de los recursos de poder blando de Estados Unidos residen fuera del gobierno, en el sector privado y la sociedad civil, en sus alianzas bilaterales, instituciones multilaterales y contactos transnacionales.
Es más, las instituciones y el personal de política exterior norteamericana están fragmentados y compartimentados, y no existe ningún proceso adecuado entre agencias para el desarrollo y la financiación de una estrategia de poder inteligente.
Los efectos de los atentados terroristas del 11 de septiembre de 2001 también nos hicieron perder el curso.
Desde la conmoción ocasionada por esos ataques, Estados Unidos ha estado exportando miedo y furia en lugar de los valores más tradicionales del país, esperanza y optimismo.
La Bahía de Guantánamo se ha convertido en un ícono global más poderoso que la Estatua de la Libertad.
La Comisión de Poder Inteligente del Centro para Estudios Estratégicos e Internacionales reconoció que el terrorismo es una amenaza real y probablemente conviva con nosotros por décadas, pero señaló que una respuesta exagerada a las provocaciones de los extremistas le ocasiona más daño a Estados Unidos del que podrían causarle los terroristas.
El éxito en la lucha contra el terrorismo implica encontrar una nueva premisa central para la política exterior norteamericana que reemplace el tema actual de una "guerra contra el terrorismo".
Esa premisa debería ser un compromiso para invertir en la provisión de bienes públicos que la gente y los gobiernos de todo el mundo quieren pero no pueden alcanzar sin el liderazgo norteamericano.
Al hacerlo, Estados Unidos podría reconstruir el marco que necesita para encarar los desafíos globales difíciles.
Más específicamente, la Comisión de Poder Inteligente recomendó que la política exterior norteamericana se concentrara en cinco áreas críticas:
Restablecer alianzas, sociedades e instituciones multilaterales, muchas de las cuales se han alterado en los últimos años, debido a enfoques unilaterales.
Incrementar el papel del desarrollo económico para ayudar a alinear los intereses norteamericanos con los de la gente de todo el mundo, empezando por una iniciativa importante en el área de salud pública. Invertir en una diplomacia pública que no se concentre tanto en la divulgación como en los contactos cara a cara, la educación y los intercambios que involucran a la sociedad civil y apuntan a la gente joven.
Combatir el proteccionismo y promover el compromiso continuo con la economía global, necesario para el crecimiento y la prosperidad tanto en casa como en el extranjero, al mismo tiempo que se busca la inclusión de aquellos rezagados por los cambios que implica una economía internacional abierta. Dar forma a un consenso global y desarrollar tecnologías innovadoras para satisfacer los desafíos globales cada vez más importantes de seguridad energética y cambio climático. Implementar una estrategia de poder inteligente de esta naturaleza exigirá una reevaluación estratégica de cómo se organiza, coordina y presupuesta el gobierno norteamericano.
El próximo presidente debería considerar una cantidad de soluciones creativas para maximizar la capacidad de la administración de organizarse para el éxito, que incluyen la designación de personal experimentado que tenga llegada a las agencias para alinear mejor los recursos.
Esto requerirá de innovación, pero Estados Unidos ha sido un poder inteligente en el pasado y puede volver a serlo.
LONDRES – La reciente declaración unilateral de independencia de Kosovo me trajo recuerdos.
En marzo de 1999 yo me opuse públicamente a los ataques de la OTAN contra Serbia – llevados a cabo para proteger a los kosovares de las atrocidades serbias.
En ese momento yo era miembro de las bancas delanteras de la oposición – o gobierno fantasma – de la Cámara de los Lores de Inglaterra.
El líder conservador de entonces, William Hague, inmediatamente me expulsó a las “bancas traseras”.
Así terminó mi (poco importante) carrera política.
Desde entonces me he preguntado si tuve o no razón.
Me opuse a la intervención militar por dos razones.
Primero, aduje que si bien podría hacer un bien a nivel local, dañaría las reglas de las relaciones internacionales como se entendían en ese entonces.
La Carta de las Naciones Unidas fue diseñada para impedir el uso de la fuerza a través de las fronteras nacionales salvo en casos de autodefensa o para aplicar medidas ordenadas por el Consejo de Seguridad.
Los derechos humanos, la democracia y la autodeterminación no eran motivos aceptables para emprender una guerra.
En segundo lugar, argumenté que si bien podía haber ocasiones en las que, independientemente del derecho internacional, los abusos contra los derechos humanos fueran tan severos que se tuviera la obligación moral de intervenir, Kosovo no estaba en ese caso.
Yo consideraba que el “inminente desastre humanitario” que la intervención supuestamente debía impedir era en gran medida un invento.
Sostuve además que los medios no militares para resolver la cuestión humanitaria en Kosovo distaban de haberse agotado, y que el fracaso de las negociaciones de Rambouillet con Serbia en febrero y marzo de 1999 era, en palabras de Henry Kissinger, “simplemente un pretexto para empezar el bombardeo”.
En diciembre de 1999 la Organización para la Seguridad y la Cooperación en Europa (OSCE) publicó el Informe sobre las violaciones de los derechos humanos en Kosovo , que justificaba esa opinión.
El informe mostró que el nivel de violencia disminuyó notablemente cuando llegaron a Kosovo los monitores de la OSCE después del acuerdo Holbrooke-Milosevic del 23 de septiembre de 1998, y que las violaciones generalizadas y sistemáticas de los derechos humanos sólo comenzaron después del 20 de marzo de 1999, cuando salieron los monitores como parte de los preparativos para el bombardeo.
Entre marzo y junio de 1999 – el período del bombardeo de la OTAN – el número de muertes y expulsiones en Kosovo se disparó.
De hecho, la guerra misma fue lo que precipitó el “desastre humanitario”.
A pesar de ello, el término “genocidio” que con tanto desparpajo utilizaban los intervencionistas occidentales fue ridículamente inadecuado en todo momento.
Sin duda, los ataques aéreos de la OTAN y la subsiguiente administración de Kosovo como protectorado mejoró la situación política de los albano-kosovares.
Sin la intervención de la OTAN, tal vez habrían seguido siendo ciudadanos de segunda clase en Serbia.
Esto debe contraponerse con el deterioro a gran escala de la situación económica de todos los kosovares, albanos y serbios (desempleo del 44%), la criminalización generalizada y el hecho de que bajo la administración de la OTAN Kosovo fue purificado étnicamente de la mitad de su minoría serbia.
Hasta la fecha, Kosovo permanece en el limbo político.
Dos mil funcionarios de la Unión Europea administran el país y 16,000 elemento de la OTAN se ocupan de su seguridad.
Serbia rechaza su “independencia”, el Consejo de Seguridad no la reconoce y Rusia, China y la mayoría de los Estados multinacionales de Europa y Asia se oponen a ella por temor a que siente un precedente para su propio desmembramiento.
En efecto, el ministro de relaciones exteriores de Rusia, Sergei Lavrov, se apresuró a culpar a la declaración de independencia de Kosovo de los disturbios en el Tíbet.
Siguen siendo posibles una insurgencia serbia y una partición de facto de Kosovo, y todavía tendremos que enfrentarnos a los efectos desestabilizadores de la exigencia de independencia de Kosovo sobre los demás Estados balcánicos divididos como Bosnia y Macedonia. Pero los resultados son peores en términos de las relaciones internacionales.
Kosovo fue el ensayo para Iraq, a medida que la doctrina de intervención humanitaria se transformó en la doctrina del presidente George W. Bush de la “guerra preventiva”, mediante la cual Estados Unidos reclamó el derecho de atacar a cualquier Estado que en su opinión significara un riesgo a su seguridad nacional.
Como acertadamente afirmó el entonces Secretario General de las Naciones Unidas, Kofi Annan, esto abrió la puerta a la proliferación del uso unilateral e ilegal de la fuerza.
Una de las consecuencias dañinas de la doctrina Bush es que prescinde de la necesidad de probar públicamente las intenciones agresivas.
La invasión de Iraq se justificó con el mismo uso de evidencias fraudulentas que se aplicó en Kosovo.
A fin de cuentas, creo que tuve razón al oponerme a la guerra de Kosovo.
Fue una respuesta regresiva a un problema internacional genuino: cómo mantener unidos a los Estados con etnias y religiones múltiples de forma razonablemente civilizada.
Desde 1999, los kosovares rechazaron las ofertas de autonomía de Serbia porque confiaban en el apoyo estadounidense para su independencia.
Los países occidentales deben considerar con más seriedad hasta dónde deben tratar de imponer su agenda de derechos humanos a los Estados que tienen tanto el poder como la voluntad para defender su integridad territorial.
Bajo el liderazgo estadounidense, es el Occidente el que ha surgido como la fuerza alterada y perturbadora en las relaciones internacionales.
China ciertamente debería conceder más autonomía al Tíbet; pero ¿acaso convertir al Dalai Lama en un líder mundial o amenazar con boicotear las olimpiadas de Beijing es la mejor forma de obtener un mejor trato para los tibetanos o la cooperación de China en cuestiones que son mucho más importantes que el estatus del Tíbet?
Los activistas, apasionados por la justicia de su causa, no considerarán esas cuestiones.
Pero los líderes mundiales deben tomarlas en serio.
NUEVA YORK –Desde que a mediados de 2009 hubo una recuperación respecto del desplome del período 2008-2009 –y, en particular, a raíz de la revelación de los problemas en gran escala de deuda pública en Grecia, Irlanda y otros países de Europa–, la mayoría de los gobiernos del G-7 han invertido sus anteriores posiciones de lucha contra la recesión.
Con la importante excepción de los Estados Unidos, los dirigentes del G-7 han estado apremiando desde mediados de 2010 en pro de una urgente consolidación fiscal, con lo que han contrarrestado en realidad sus anteriores medidas pro recuperación, e instando a la adopción de medidas de austeridad para equilibrar sus presupuestos, pese a la debilidad, irregularidad e incertidumbre de la recuperación económica.
Es probable que la consolidación fiscal basada en la austeridad fracase, porque la forma mejor de lograr unos presupuestos públicos sostenibles es mediante un fuerte crecimiento económico.
De hecho, la lógica de la consolidación fiscal requiere que las economías que han tenido una fuerte recuperación vayan eliminando progresivamente sus medidas pro recuperación, mientras que las que no lo hayan conseguido sigan aplicándolas.
El abandono casi total de las medidas pro recuperación en la mayor parte de las economías desarrolladas presupone que un mayor crecimiento económico en Asia, exceptuado el Japón, puede mejorar la trayectoria actual de la economía mundial.
Sin embargo, no es probable que incluso la fortaleza de los mercados en ascenso de Asia sea suficiente para lograr una fuerte recuperación mundial.
De hecho, las probables desaceleraciones en las economías del G-7 pondrán en peligro el crecimiento también en los mercados en ascenso.
Pese a las advertencias del Fondo Monetario Internacional, las Naciones Unidas y otros, no se ha tenido en cuenta esa posibilidad.
Además, el paso de las medidas pro recuperación a la consolidación fiscal y, más recientemente, a la reequilibración de la cuenta corriente, ha socavado las iniciales y coordinadas medidas pro recuperación encabezadas por el G-20.
Al contrario, en 2010 se han generalizado más las acusaciones mutuas, que han impedido la coordinación y la cooperación, verdaderos factores del anterior éxito del G-20.
Los resultados de las elecciones de mitad de período celebradas en los Estados Unidos a primeros de noviembre han privado en realidad al gobierno de Obama de la opción representada por la expansión fiscal.
En cambio, la Reserva Federal de los EE.UU. se ha lanzado a una segunda ronda de “relajación cuantitativa”, pero ésta no crea en realidad nuevo dinero, cosa que sólo ocurrirá, si los bancos prestan, pero no han estado haciéndolo hasta ahora.
Más bien lo que hará será aumentar los excedentes de reservas de los bancos.
Los críticos indican que esa segunda relajación cuantitativa sólo va encaminada en realidad a crear perspectivas inflacionarias y con ello fomentar la adquisición de más activos de riesgo, al reducir los tipos de las letras del tesoro con vencimientos a más largo plazo (5-7 años y 7-10 años).
Muchos observadores consideran que esa segunda relajación cuantitativa es un instrumento burdo, por lo que no es probable que logre sus objetivos, aunque puede debilitar el dólar, lo que, en opinión de muchos, restablecerá el equilibrio en los recurrentes déficits comerciales de los EE.UU. Sin embargo, los críticos sostienen que, en cambio, esa segunda relajación cuantitativa puede alentar simplemente a más inversores privados a comprar deuda de los países con mercados en ascenso, lo que tendría repercusiones en la divisa, gracias al cambio de los precios, y no en la cantidad de dinero.
De hecho, después de una primera bajada, el dólar comenzó a fortalecerse de nuevo y después se vio reforzado por la reaparición del riesgo del euro.
Después de lograr limitados avances para alentar una más rápida apreciación del renminbi, los EE.UU. han intentado limitar los superávits por cuenta corriente, con la mira puesta principalmente en China.
Resulta comprensible que China se haya resistido, probablemente pensando en la relación entre la apreciación del yen a partir de 1985 y el fin del auge del Japón durante cuatro decenios en la posguerra.
Las Naciones Unidas y otros llevan mucho tiempo señalando a la atención los desequilibrios mundiales.
Sin embargo, dichos desequilibrios no fueron los únicos desencadenantes de la crisis y, desde luego, la de reducirlos no es la prioridad más urgente, dadas las perspectivas de prolongado estancamiento en la mayoría de los países del G-7 y sus probables consecuencias adversas para la economía mundial.
Los EE.UU. disfrutan de un papel preferente en el sistema monetario internacional como emisores de la divisa de reserva de facto del mundo.
Por esa razón, no se puede abordar el déficit por cuenta corriente de los EE.UU. sin afrontar los problemas conexos: en primer lugar, la falta de un acuerdo internacional idóneo sobre las divisas de reserva y, en segundo lugar, la evidente necesidad de las economías con mercados en ascenso y cuentas de capital liberalizadas de acumular reservas como protección contra las inestables corrientes de capital.
Sólo se pueden abordar esas cuestiones mediante una reforma sistémica a medio plazo, mientras que las medidas pro recuperación deben seguir siendo la prioridad mundial a corto plazo.
Entretanto, acordar las nuevas normas bancarias de Basilea III en tan sólo dos años resulta loable, en particular porque las de Basilea II se tardaron un decenio en negociar.
Sin embargo, las de Baselia III sólo abordan indirectamente el “sistema bancario paralelo”, pese a su papel en el desencadenamiento de la crisis y a las futuras amenazas que representa para la estabilidad financiera.
Más preocupante aún es que las normas de Basilea III mantengan, si es que no profundizan, los sesgos contra los préstamos bancarios a los países en desarrollo, como, por ejemplo, los destinados a la financiación del comercio, en las normas de Basilea II.
En un momento en que los países del G-7 se encuentran en apuros y se espera que los países con mercados en ascenso apoyen, si es que no encabezan, la recuperación mundial, se trata de una decisión asombrosamente estrecha de miras.
Para un funcionario de las Naciones Unidas, hablar de la reforma del sistema internacional es como para un inglés hablar sobre el tiempo: es un tema de conversación cotidiana, pero siempre parece que un cambio real está más allá del horizonte.
El miércoles, 166 jefes de estado y gobierno se reunirán en Nueva York para una cumbre que, esperamos, significará un paso importante para el proceso de reformas.
Los embajadores en Nueva York están trabajando ahora día y noche para afinar los detalles de las actuales propuestas de reforma.
Sin embargo, sea lo que sea que lleguen a acordar, como antiguo funcionario de las  Naciones Unidas estoy consciente de cuánto ya ha cambiado la ONU desde que ingresé a ella, hace 27 años. 
Si en esa época hubiera sugerido a mis superiores que un día la ONU sería observadora e incluso organizaría elecciones en estados soberanos, que realizaría inspecciones minuciosas para encontrar armas de destrucción masiva, que impondría completas sanciones sobre todo el comercio de importaciones y exportaciones de un estado miembro, o que crearía tribunales penales internaciones y presionaría a los gobiernos para que entregaran ciudadanos de sus países para ser juzgados por extranjeros bajo la ley internacional, me habrían dicho que yo no entendía de qué se trataba la ONU.
Y sin embargo la ONU ha hecho todo esto, y más, en las últimas dos décadas.
Ha administrado territorios, ha realizado enormes operaciones multidimensionales de pacificación, con cerca de 80.000 soldados en terreno, y ha desplegado monitores de derechos humanos para informar sobre el comportamiento de gobiernos soberanos.
En pocas palabras, la ONU ha sido una institución altamente adaptable, que ha evolucionado en respuesta al cambio de los tiempos.
Se puede encontrar el origen de los imperativos de reforma de hoy en las divisiones internacionales acerca de la Guerra de Irak.
En el verano de 2003, una encuesta realizada por la Organización Pew en 20 países reveló que el prestigio de la ONU había disminuido en todos ellos.
La reputación de la ONU se vio afectada en los Estados Unidos porque no apoyó a la administración Bush en la guerra, y en los otros 19 países porque fue incapaz de evitarla.
Recibimos golpes desde ambos bandos del debate y desilusionamos sus respectivas expectativas.
Algunas voces famosas y más bien poderosas comenzaron a hablar de la irrelevancia de la ONU.
Fue en el punto más alto de este escrutinio de una intensidad sin precedentes cuando el Secretario Kofi Annan aprovechó la oportunidad.
En un histórico discurso a la Asamblea General, dijo que podíamos continuar el rumbo usual, lo que potencialmente podría conducir al desastre, o bien podíamos revisar toda la arquitectura posterior a 1945 del sistema internacional y construir una estructura más eficaz de gobierno global.
Annan nombró un panel de alto nivel formado por eminentes personas para estudiar los temas relacionados con la paz y  la seguridad, mientras un grupo paralelo de  economistas, encabezados por Jeffrey Sachs, estudiaba lo que se necesitaba para cumplir las metas de desarrollo a las que se comprometieron los líderes del mundo en la Cumbre del Milenio en el año 2000.
En marzo, Annan sintetizó sus recomendaciones clave en un informe titulado Un concepto más amplio de la libertad.
El título procede del prefacio de la carta de las Naciones Unidas, que habla de esforzarse por “promover el progreso social y a elevar el nivel de vida dentro de un concepto más amplio de la libertad.”
Con esa frase magnífica los fundadores de la ONU quisieron decir que los derechos humanos, el desarrollo y la seguridad son mutuamente interdependientes.           
Por supuesto, a menudo la ONU no puede hacer realidad sus nobles aspiraciones, ya que refleja las realidades de la política mundial, si bien intenta trascenderlas.
En sus mejores y peores aspectos, la ONU es un espejo de nuestro mundo: refleja nuestras diferencias y convergencias, nuestras esperanzas  y aspiraciones, y nuestras limitaciones y fallas. 
Pero la causa de la libertad política ha avanzado.
Cuando me uní a la ONU, era casi impensable que la organización tomara partido entre la democracia y la dictadura, o que intentara  intervenir en los asuntos internos de los miembros.
Ni siquiera había un consenso universal sobre el significado de los derechos humanos, y había algunos estados que los consideraban una herramienta de neoimperialismo occidental.En contraste, hoy la ONU hace más que cualquier otra organización por promover y fortalecer las instituciones y prácticas democráticas en todo el mundo.
Sólo el año pasado, ha organizado o apoyado elecciones en más de  20 países, a menudo en momentos decisivos de su  historia, entre los que se cuentan Afganistán, Palestina, Irak y Burundi.
La ONU está creando un Fondo para la Democracia, con el fin de aumentar la ayuda para construir la democracia, y hemos propuesto crear una Comisión de Pacificación para ayudar a que los países en guerra puedan avanzar hacia una paz duradera.
Annan también está presionando para lograr un conjunto de herramientas más efectivas y fiables para defender los derechos humanos.
Cuando enfrentamos los nuevos desafíos de nuestro tiempo, no olvidemos los viejos desafíos, especialmente el persistente horror del subdesarrollo.
La combinación de pobreza, sequías, hambrunas  y VIH/SIDA en el África subsahariana amenaza más vidas humanas que el terrorismo o los tsunamis han podido llegar a amenazar.
Esta cumbre debe reafirmar las Metas de Desarrollo del Milenio y hacer que el mundo se vuelva a comprometer con ellas para el año 2015.
Ya no hay excusa alguna para dejar a más de mil millones de personas en la miseria más abyecta. 
Como lo dijera Mahatma Gandhi, "Tú debes ser el cambio que deseas ver en el mundo".
La ONU no es una excepción.
Para cambiar el mundo, debemos cambiar también.
La ONU puede ser un instrumento mucho más eficaz si los estados miembros de la Asamblea General y el Consejo de Seguridad están mejor organizados y dan pautas más claras a quienes formamos parte del Secretariado (junto con la flexibilidad  para llevarlas a cabo) y luego nos exigen que asumamos las responsabilidades correspondientes.
La cumbre de esta semana será la reunión de líderes mundiales más larga de la historia humana.
Si los líderes  mundiales se ponen a la altura de sus responsabilidades, será posible lograr el renacimiento y la renovación de la ONU.
Con esta renovación, estaremos también renovando nuestra esperanza de un mundo más justo y más seguro. 
PARÍS – Cuando los Jefes de Estado de las veinte mayores economías del mundo se reúnen, tras decidirlo con poca antelación, como acaban de hacer en Washington, D.C., no cabe duda de la gravedad de la actual crisis mundial.
No han decidido gran cosa, excepto pedir una mayor vigilancia y reglamentación de las corrientes financieras.
Más importante es que se comprometieran a lanzar un proceso duradero para reformar el sistema monetario internacional.
Naturalmente, los que soñaban con un segundo Bretton Woods quedaron decepcionados, pero el marco original de Bretton Woods no se construyó en un día; de hecho, la conferencia de 1944 fue precedida de dos años y medio de negociaciones preparatorias, lo que probablemente sea el mínimo necesario para decidir sobre cuestiones tan importantes.
La reciente cumbre del G-20 se celebró sin apenas labor preliminar verdadera.
Ahora hay que abordar tres tareas.
En primer lugar, hay que poner un suelo bajo el sistema financiero internacional para detener su desplome.
En segundo lugar, se necesitan nuevas reglamentaciones, una vez que reviva el sistema, porque, si sigue igual, no dejará de producir nuevas crisis.
No será fácil encontrar la combinación idónea.
Durante 25 años, el mundo ha experimentado una enorme crisis financiera cada cinco años, cada una de ellas con su propia causa, aparentemente.
La tercera tarea es la de centrarse en la actividad económica real, poner fin a la recesión, mantener el crecimiento y sobre todo reformar el sistema capitalista para que dependa menos de las finanzas.
Hay que apoyar las inversiones a largo plazo, en lugar de los beneficios a corto plazo, y la labor productiva, en lugar de ganancias en&nbsp; papel.
La primera tarea ya está en marcha, pero, aunque los Estados Unidos y algunos países europeos han avanzado mucho hacia el restablecimiento de la capacidad de préstamo de los bancos, puede no ser suficiente.
Al fin y al cabo, para que la economía vuelva a crecer, los bancos necesitan prestatarios, pero la recesión ha movido a los empresarios a reducir sus inversiones.
La segunda tarea no ha concluido.
Las discrepancias sobre cómo volver a reglamentar los mercados financieros son profundas, en vista de los innumerables tabúes existentes al respecto y los enormes intereses que están en juego.
Además, no puede haber un acuerdo amplio en el que no se tenga en cuenta la relación entre las finanzas y la economía real.
El problema esencial para abordar la tercera tarea es el de averiguar exactamente lo que está ocurriendo en la economía real.
Algunos Estados (Islandia y Hungría) están claramente en quiebra.
Otros simplemente afrontan una situación financiera peligrosa (Dinamarca, España y otros).
Su crisis financiera es la causa principal de su debilidad.
Todos esos problemas son difíciles de resolver, porque llevan mucho tiempo pudriéndose.
Ahora resulta cada vez más evidente que la crisis actual tiene sus raíces en febrero de 1971, cuando el Presidente de los EE.UU., Richard Nixon, decidió acabar con la circulación entre el dólar y el oro.
Hasta aquel momento, la promesa de los Estados Unidos de mantener el patrón-oro era la base para el sistema mundial de tipos de cambio fijos, núcleo del marco de Bretton Woods.
Durante los 27 años que duró, un crecimiento enorme del comercio internacional, apoyado por una fijación de precios carente de volatilidad, fue la norma y las grandes crisis financieras brillaron por su ausencia.
Desde entonces, el sistema financiero internacional se ha caracterizado por una gran volatilidad.
La época de flotación de los tipos de cambio que siguió al fin del patrón-oro requirió el desarrollo de productos que pudieran proteger el comercio internacional de la volatilidad de los precios.
Así se abrió la vía para las opciones, la compra y venta a crédito y los derivados de todas clases.
Se consideró que esas innovaciones eran logros técnicos.
Se estabilizaron (en la mayoría de los casos) los precios, pero con una tendencia lenta, pero continua, al alza.
El mercado de esos productos financieros creció a lo largo de treinta años hasta el punto de que brindó enormes oportunidades de ganancia inmediata, lo que brindó un fuerte incentivo para que los participantes en los mercados apostaran con ellos cada vez más.
Durante esa época, el capitalismo –caracterizado por el éxito y la fluidez entre 1945 y 1975 (gran crecimiento sostenido, escaso desempleo y sin crisis financieras) – se debilitó.
Mediante los fondos de pensiones, los fondos de inversión y los fondos de cobertura, los accionistas se organizaron bien y tomaron el poder en las empresas de los países desarrollados.
A consecuencia de su presión, cada vez más procesos fueron “externalizados”.
En términos reales, los salarios dejaron de subir (de hecho, el salario medio real ha estado estancado durante 25 años en los EE.UU.) y un porcentaje cada vez mayor de la mano de obra (actualmente, el 15 por ciento, aproximadamente) careció de empleo fijo.
En todas partes, la participación de los salarios y de la renta empezó a reducirse como proporción del PIB.
A consecuencia de ello, el consumo se debilitó, el empleo eventual aumentó y el desempleo dejó de disminuir.
En semejantes circunstancias, las clases medias altas de los países desarrollados se pusieron a buscar cada vez más ganancias de capital en lugar de mejorar su nivel de vida mediante trabajo productivo.
Así se fomentó la desigualdad y se propició la toma del poder en toda la economía por parte de un sistema financiero insuficientemente reglamentado, lo que desestabilizó la economía real al debilitar fatalmente su capacidad para reaccionar ante las sacudidas exteriores.
La crisis actual señala el fin del crecimiento económico alimentado sólo con el crédito, pero deshacer el nudo que un altivo sector financiero ha atado en torno a la economía requerirá tiempo.
De hecho, aún no hay consenso sobre la necesidad de hacerlo. Sin embargo, el G-20 ha abierto la vía para el examen de esas cuestiones fundamentales.
La recesión actual será larga, pero obligará a todo el mundo a examinar sus causas primordiales.
Las disputas transatlánticas se multiplican justo en el momento en el que la Convención Constitucional de Europa empieza a debatir una política externa conjunta para la Unión Europea (UE).
Ralf Dahrendorf piensa que ambos lados del Atlántico necesitan ver más allá de lo trivial y redescubrir los intereses y valores comunes de Occidente.
Con trabajos pasa una semana sin que se añada algo a la larga lista de irritaciones y quejas entre europeos y estadounidenses.
Una semana se trata del voto del Consejo de Seguridad de la ONU acerca de la permanencia de los Estados Unidos (EEUU) en la misión de paz en Bosnia.
Antes de eso el establecimiento de la Corte Internacional de Justicia sin la participación de los estadounidenses pone a ambos partidos al borde, y la cuestión de si debería decírseles a los palestinos por quién no votar como líder.
Israel y los palestinos siguen siendo sujeto de profundos desacuerdos Europa-EEUU, así como los temas relacionados con el ambiente y la idea de desarrollo sostenible.
Añádanse a eso las sanciones comerciales de EEUU, el reciente Farm Bill estadounidense y, claro, toda la cuestión del supuesto o real unilateralismo de EEUU.
Por fortuna, tales riñas no son toda la verdad.
El unilateralismo estadounidense es de hecho una forma de "multilateralismo à la carte ".
Cuando es adecuado a los intereses estadounidenses, las instituciones internacionales son feliymente usadas, y generalmente satisfacen los intereses europeos.
También no debemos olvidar que estamos hablando de democracias.
En EEUU, como en Europa, hay muchos puntos de vista diferentes acerca de Bosnia, acerca de Arafat, incluso acerca de la protección para los granjeros.
Después de todo, no todos los estadounidenses votaron por el presidente Bush, ni todos los europeos son eurofederalistas.
Aún así, cuando los representantes de EEUU y de la UE se reúnen para consultas formales, llegan a la mesa con percepciones distintas.
Los participantes estadounidenses representan a un país en guerra cuya energía está concentrada en derrotar al enemigo, el "terrorismo", sea de la variedad iraquí o del Al Qaeda.
Los participantes de la UE, por otro lado, representan... bueno, ¿qué exactamente?
Si se trata de comercio, entonces la respuesta es clara.
En tanto que la Unión Europea es un "mercado común", es representada por el Comisionado de Comercio, Pascal Lamy.
Si la cuestión es la competencia, el Comisionado Mario Monti representa a Europa, así estridentemente, como los estadounidenses han aprendido para su sorpresa.
Pero tan pronto como alcanzamos temas más extensos como la política exterior y de defensa, puede que Xavier Solana, el Alto Comisionado del Consejo de Ministros de la UE, conteste el número de teléfono que Henry Kissinger nunca encontró en Bruselas cuando quizo "hablarle a Europa" en sus días, aunque Solana está lejos de estar en posición de hablar por "Europa" cuando hoy en día se trata de asuntos importantes.
Las actitudes europeas demuestran las consecuencias.
Los estadounidenses tienen la razón al señalar que los europeos gastan una indebida cantidad de tiempo consultándose unos a otros y, entonces, el resultado es escaso.
La mayor parte del tiempo, están de acuerdo sólo en intentar frenar las acciones firmes.
Son reáceos.
"¡No se apresuren demasiado a dar la bienvenida a Rusia a la OTAN!"
"¡No hay que ir demasiado lejos al dar apoyo a Israel e ignorar a los palestinos!"
"¡No lleven la lucha contra el terrorismo hasta los productores de armamento de destrucción masiva!"
¿Qué debe hacerse en lugar de eso?
Deben encontrarse "soluciones políticas", lo que en realidad significa que el método europeo de consenso sin acciones firmes debería aplicarse al mundo entero.
Algunas veces los dos métodos, consulta sin acción en Europa y acciones sin consulta en EEUU, pueden utilizarse en ventaja mutua.
Si los europeos no quieren estar en guerra y los estadounidenses no quieren involucrarse en extensos procesos construcción de instituciones en lugares distantes, emerge un obvio potencial para la división internacional de labores.
Hasta cierto punto, eso ya se practica tanto en Afganistán como en los Balcanes.
Otras veces surge un peligroso potencial de división entre europeos y estadounidenses.
Son bastantes las personas en Europa que definen a la UE como un instrumento de salvación propia en contra de los Estados Unidos.
Incluso ven al euro como un arma contra el dólar y se regocijan cuando el euro está "fuerte" y el dólar "débil".
EEUU encontró un nuevo "imperio del mal" en los estados y las organizaciones "terroristas"; Europa encontró un nuevo adversario que la ayuda a integrarse en los Estados Unidos.
Esa es una peligrosa situación para aquellos en cualquiera de los lados del Atlántico que creen en los valores de la ilustración y en la constitución de la libertad.
En los términos de los valores básicos, sí existe tal cosa como Occidente.
Después del 11 de septiembre eso se ha vuelto más importante que nunca.
Defender los valores de Occidente en contra de las fuerzas anti-ilustración tanto internas como externas podría sin duda ser la tarea más importante para todos aquellos que creen en la libertad.
Es una desgracia que haya algunas personas en EEUU, y muchas en Europa, que al parecer olvidaron, al menos temporalmente, que esa es la cuestión central de nuestros esfuerzos.
Los europeos no quieren pelear, ni siquiera por sus valores básicos, y los estadounidenses piensan que pelean sólo como patriotas de su gran nación.
Ninguno de esos puntos de vista es suficientemente bueno.
Redescubrir al Occidente y a las instituciones que lo acompañan, y defenderlos a toda costa, es el tema principal de la agenda de la libertad hoy en día.
PRAGA – El enorme sufrimiento del pueblo birmano provocado por el reciente ciclón que causó decenas de miles de muertos merece la compasión de todo el mundo.
Pero se requiere más que compasión, porque la incompetencia y opresión brutal de la junta militar del país están agravando las trágicas consecuencias de este desastre natural.
En medio de la destrucción causada por el ciclón, los generales que están en el poder en Birmania llevaron a cabo un referéndum sobre una nueva constitución.
Pero a los miembros de organizaciones religiosas, las personas que están sujetas a un proceso judicial y los miembros de los grupos étnicos que no han acordado un cese al fuego con el gobierno se les impidió votar de acuerdo con la Ley de Referéndum Constitucional de Birmania.
De ese modo, todos los prisioneros políticos actuales y anteriores, alrededor de 500,000 monjes budistas y más de un millón de miembros de grupos étnicos minoritarios que viven cerca de las fronteras no pudieron votar.
Además, según la nueva constitución que supuestamente fue “aprobada” por el “referéndum”, Daw Aung San Suu Kyi, que nunca ha estado sujeta a proceso judicial y sigue bajo arresto domiciliario, no puede ser candidata en las elecciones generales que se celebrarán en 2010 con el pretexto de que su difunto esposo era inglés.
¿Está el mundo realmente dispuesto a aceptar tal absurdo?
Apoyamos firmemente la campaña de oposición de Birmania que hace un llamado a los ciudadanos del país a que rechacen la constitución, que no promueve los derechos humanos y únicamente confirma el papel político de los militares.
Muchos activistas a favor de la democracia han sido arrestados en todo el país.
La draconiana “ley” (5/96) del régimen prohíbe a los participantes criticar el borrador de la constitución; quienes se atrevan a desafiar al régimen se arriesgan a purgar una pena de 20 años de prisión.
En vista de la violenta represión de las manifestaciones masivas del pasado septiembre (la “Revolución azafrán”) encabezadas por los monjes budistas de Birmania, y de la constante opresión en el país, no sorprende que la junta militar intente ocultar sus tendencias despóticas con medidas pseudodemocráticas como el falso proceso electoral del referéndum.
Lamentablemente, la comunidad internacional no respondió a los arrestos masivos de defensores de los derechos humanos que se realizaron el pasado otoño.
Los líderes de la Generación del 88, incluyendo a Min Ko Naing, Ko Ko Gyi, los activistas de los derechos de las mujeres como Su Su Nway y otros expresaron con valentía sus quejas una y otra vez en cartas, declaraciones y manifestaciones públicas antes de la Revolución azafrán.
Sus valerosos llamados no fueron escuchados; ahora siguen en prisión.
Es tiempo de condenar con firmeza la exclusión de un número considerable de personas de la votación y de insistir en la liberación de los presos políticos de Birmania.
Las Naciones Unidas y la Unión Europea deberían estar dispuestas a rechazar de manera concluyente los resultados del referéndum y fortalecer las sanciones contra el régimen.
Los vecinos de Birmania miembros de la ASEAN deberían dejar de hacerse de la vista gorda mientras los gobernantes de Birmania atropellan a sus ciudadanos.
El Consejo de Seguridad de Naciones Unidas debería considerar la introducción de un embargo universal de armas y la UE debería adoptar sanciones bancarias dirigidas al régimen y sus secuaces.
Además, Naciones Unidas debería no sólo condenar sino poner fin sin demora a la mayor atrocidad actual: la obstrucción por parte del régimen de la asistencia extranjera a las víctimas del ciclón.
Sus muertes son responsabilidad exclusiva de la junta militar, que deliberadamente y conociendo las consecuencias probables ha cerrado la puerta a la ayuda humanitaria proveniente de todo el mundo.
Sus acciones representan un crimen escandaloso contra la humanidad.
El referéndum organizado por los militares no llevará la democracia a Birmania ni ayudará al pueblo birmano, que ahora sufre no sólo por el régimen autoritario y la pobreza, sino también por un grave desastre natural y la ineptitud total de los generales cínicos para afrontarlo.
Los gobernantes de Birmania han fracasado en su obligación de proteger a su pueblo, pero con una participación política activa y decisiva hacia el régimen, la comunidad internacional todavía podría hacerlo.
NUEVA YORK – Las revoluciones ocurren por un motivo.
En el caso de Egipto, hay varios motivos: más de treinta años de gobierno de un solo hombre, el propósito de Hosni Mubarak de transmitir la presidencia a su hijo, corrupción, clientelismo y despotismo generalizados y una reforma económica que no benefició a los egipcios, pero que, aun así, contrastó profundamente con la inexistencia casi completa de cambio político.
El resultado neto fue el de que muchos egipcios se sintieron no sólo marginados, sino también humillados.
La de la humillación es una motivación poderosa.
Egipto estaba maduro para la revolución; el cambio espectacular habría ocurrido en algún momento de los próximos años, aun sin la chispa de Túnez o la existencia de medios de comunicación social.
De hecho, los medios de comunicación social son un factor importante, pero se ha exagerado su papel.
En modo alguno es la primera tecnología perturbadora que ha aparecido: la imprenta, el telégrafo, el teléfono, la radio, la televisión y los casetes representaron, todos ellos, amenazas para el orden existente en su momento.
Y, como esas tecnologías anteriores, los medios de comunicación social no son decisivos: los gobiernos pueden reprimirlos, además de emplearlos para motivar a sus partidarios.
La oportunidad cuenta mucho en política.
El anuncio de Mubarak de que no se presentaría a la reelección probablemente habría evitado la crisis, si lo hubiera hecho en diciembre, pero, cuando por fin lo hizo, el estado de ánimo de la calle había evolucionado hasta el punto de que ya no se podía aplacar.
El éxito inicial de las revoluciones va determinado menos por la fuerza de quienes protestan que por la voluntad y la cohesión del régimen.
El desplome de Túnez se produjo rápidamente, porque su Presidente perdió la calma y el ejército se mostró débil y reacio a apoyarlo.
El poder establecido de Egipto y su ejército están demostrando una determinación mucho mayor.
La marcha de Mubarak es un aconteciendo importante, pero no decisivo.
Desde luego, pone fin a un período prolongado de la política egipcia.
También indica el fin de la primera fase de la revolución de Egipto, pero es sólo el fin del principio.
Lo que ahora comienza es la lucha por el futuro de Egipto.
El objetivo debe ser el de aminorar la marcha del reloj político.
Los egipcios necesitan tiempo para construir una sociedad civil y abrir un espectro político que ha estado en su mayor parte cerrado durante decenios.
Un gobierno híbrido y provisional, del que formen parte elementos civiles y militares, puede ser el medio mejor para avanzar. Sin embargo, aminorar la marcha del reloj no es pararlo.
Una transición política auténtica debe avanzar, aunque con un ritmo pausado.
Se deben evitar unas elecciones tempranas para que quienes (como, por ejemplo, los Hermanos Musulmanes) han podido organizarse a lo largo de los años disfruten de una ventaja injusta.
Se debe permitir a los Hermanos Musulmanes participar en el proceso político, siempre y cuando acepten su legitimidad, el Estado de derecho y la Constitución.
La historia y la cultura política de Egipto indican que, si los egipcios son capaces de aunar sus diferencias más importantes, mantener el orden y restablecer el crecimiento económico, la capacidad de los Hermanos Musulmanes para granjearse seguidores tiene un límite natural.
La reforma constitucional reviste una importancia decisiva.
Egipto necesita una constitución que cuente con un apoyo amplio e incluya un sistema de controles y equilibrios entre los poderes del Estado que dificulte a las minorías (incluso las que cuenten con el apoyo de una pluralidad de votantes) gobernar a las mayorías.
Los movimientos revolucionarios se dividen invariablemente en facciones.
Su único objetivo común es el de derrocar el régimen existente.
En cuanto se acerca el momento de alcanzar ese objetivo, los elementos de la oposición empiezan a situarse para la segunda fase de la lucha y la futura competencia por el poder.
Ya estamos empezando a ver señales de ello en Egipto y veremos más en los próximos días y semanas.
Algunos en Egipto sólo se satisfarán con una democracia plena; otros (probablemente una mayoría) se preocuparán más por el orden público, una mayor rendición oficial de cuentas, un grado de participación política y una mejora económica.
Nunca es posible satisfacer las peticiones de todos los que protestan y los regímenes no deben intentar hacerlo.
Egipto afrontará unas dificultades económicas enormes, exacerbadas por los acontecimientos recientes, que han ahuyentado a los turistas, han disuadido la inversión y han impedido trabajar a muchos.
Los problemas representados por una población que aumenta rápidamente, una instrucción inadecuada, puestos de trabajo insuficientes, corrupción, burocracia y una competencia mundial en aumento constituyen la amenaza mayor para el futuro del país.
Las fuerzas exteriores han tenido y tendrán una influencia limitada en el desarrollo de los acontecimientos.
A lo largo de los treinta últimos años, los llamamientos intermitentes de los Estados Unidos en pro de una reforma política limitada han sido rechazados en gran medida.
Una vez que comenzó la crisis, la gente en las calles, el propio Mubarak y sobre todo el ejército han sido los protagonistas principales.
En adelante, volverán a ser los egipcios quienes determinen en gran medida su propio camino por sí mismos.
En esa línea, las fuerzas exteriores deben procurar no intervenir demasiado, sobre todo en público.
Corresponde a los egipcios determinar por sí mismos el grado y la clase democracia que se establecerá.
Las fuerzas exteriores pueden prestar ayuda –por ejemplo, con ideas para la reforma constitucional o los procedimientos de votación–, pero deben hacer en privado y en forma de propuestas, no de exigencias.
Los acontecimientos de Egipto tendrán consecuencias desiguales en la región.
No todos los países se verán afectados de igual forma.
Las monarquías auténticas, como Jordania, tienen una legitimidad y una estabilidad de las que los dirigentes de las monarquías falsas (Siria, Libia y Yemen), así como el régimen iraní, carecen.
Mucho dependerá de lo que ocurra y cómo sea.
El cambio en el Iraq fue impuesto desde fuera por la fuerza, mientras que el cambio en Egipto ha procedido de dentro y se ha producido en gran medida por consentimiento y no por coerción, pero es demasiado pronto para saber si será transcendental y duradero y más aún para saber si será positivo y, por tanto, demasiado pronto para evaluar sus repercusiones históricas.
El progreso humano se puede medir por el hecho de que estamos viviendo en un siglo donde son intolerables las operaciones militares unilaterales basadas sólo en la fuerza.
Pero la difusión de la ideología de la paz no significa que hayan desaparecido las amenazas a la seguridad.
En ciertas ocasiones, puede ser necesario realizar acciones preventivas.
Por ejemplo, muchas vidas se habrían salvado en África si la comunidad internacional hubiera actuado de manera rápida y decidida.
Los sucesos en Irak también han demostrado que el problema clave para la seguridad mundial es en realidad la relación de las grandes potencias con el Consejo de Seguridad de la ONU.
La necesidad de un Consejo de Seguridad de la ONU eficaz refleja la certidumbre estratégica central del periodo posterior a la Guerra Fría: es probable que las amenazas a la seguridad ya no tomen la forma de una guerra entre estados, sino que consistan en actos de terrorismo, guerras civiles y masacres de poblaciones civiles.
A menudo estas amenazas se relacionan con el caos económico y los fracasos básicos de los gobiernos nacionales, y con frecuencia se necesitará la acción militar internacional para hacerles frente.
Pero la legitimidad de cualquier acción militar que vaya más allá de una defensa propia inmediata requiere una amplia aprobación internacional, y una acción sin legitimidad está condenada al fracaso.
Por lo tanto, la comunidad internacional debe aceptar la necesidad de un vínculo fundamental entre tal acción militar y la ONU.
El uso de fuerzas de pacificación y la prevención de crisis son funciones aceptadas de la ONU.
Pero no habrá un amplio apoyo internacional si las operaciones militares son percibidas como una especie de neoimperialismo occidental.
Este último punto ha estado en el centro de los problemas en Iraq.
Aumentar las tropas estadounidenses y británicas con otras fuerzas "occidentales" no cambiaría (particularmente en esta etapa tardía) la percepción fundamental que se tiene sobre esa intervención, tanto en el mundo árabe como en otras áreas del planeta.
Sólo la aprobación explícita y decidida de un Consejo de Seguridad de la ONU reformado puede proporcionar la legitimidad y el apoyo internacional necesarios para tal acción militar (con la excepción de las situaciones de clara defensa propia).
Esto es cierto en el caso de acciones contempladas por naciones individuales, alianzas temporales, o alianzas más permanentes como la OTAN.
Para que el Consejo de seguridad sea eficaz en proporcionar un gobierno global en el campo de la seguridad, se debe reformar para reflejar las realidades del siglo veintiuno.
Un sistema devoto ponderadocon representación global debe reemplazar el sistema actual, por el cual la autoridad de veto basada en el equilibrio de poder posterior a la Segunda Guerra Mundial determina lo que es factible, sin considerar cuál sea la opinión mundial.
Por supuesto, el nuevo sistema debe reflejar no sólo el tamaño de las poblaciones sino también las diferentes capacidades económicas y militares de las naciones.
El grado de "legitimidad interna" de los gobiernos en términos de derechos humanos y democracia debería convertirse en otro factor para determinar la ponderación del voto o los derechos de votación.
Países como India o Japón deben tener una voz fuerte.
América Latina, África y el mundo árabe también deben ver un aumento de su influencia.
Debería haber una participación global permanente en el Consejo de Seguridad a través de composiciones regionales, aunque el número de bancas en cualquier momento dado siga siendo alrededor de 15, con el fin de permitir un debate constructivo y un grado de cohesión.
Sólo con este tipo de ONU renovada la OTAN y otras alianzas militares podrán obtener una efectividadlegitimizada.
Idealmente, la OTAN debe proporcionar tropas a las operaciones impulsadas por la ONU, junto con fuerzas de otras organizaciones de seguridad regionales que se podrían crear en América Latina, Asia y África.
Estas organizaciones cooperarían con la guía y apoyo explícitos de la ONU.
El Grupo de Alto Nivel sobre la Reforma a la Seguridad nombrado por el Secretario General Kofi Annan está considerando las distintas opciones.
Será difícil hacer una reforma de largo alcance, y algunos pueden pensar que está más allá de nuestras posibilidades.
Pero es tiempo de pensar en grande para escapar de las limitaciones del pasado e intentar enfrentar los problemas de nuestro tiempo, si es que realmente deseamos prevenir sucesos catastróficos y lograr paz y seguridad globales de manera genuina y duradera.
LONDRES – En los últimos tres años se han derramado océanos de tinta (o de bytes) sobre la formulación de programas para resolver el problema de los bancos que son "demasiado grandes para quebrar".  Muchos académicos y expertos han criticado a los reguladores y a los banqueros centrales por su incapacidad para entender los atractivos evidentes de la llamada “banca estrecha”, un restablecimiento de la separación entre la banca comercial y la banca de inversión/mercantil de la era Glass-Steagall, o de aumentar fuertemente los requisitos de capital.
Si se adoptara uno solo de esos remedios, el mundo sería un lugar más seguro y feliz y los contribuyentes ya no correrían el peligro de tener que rescatar a los irresponsables financieros.
En respuesta, los banqueros tienden a argumentar que cualquier interferencia en sus negocios sería un ataque inadmisible contra su derecho humano inalienable de perder el dinero de los accionistas y depositantes del modo que más les plazca.
Además, sostienen que el costo de cualquier aumento de los requisitos de capital sencillamente se transmitiría a los deudores mediante tasas de interés más elevada, lo que haría que la economía se detuviera en seco.
Lo anterior podría describirse como un diálogo de sordos, pero la mayoría de las personas sordas logran comunicarse bastante bien mediante señas y otros medios.
En este terreno ferozmente disputado hace su entrada la Comisión Bancaria Independiente del Reino Unido, establecida el año pasado por el Secretario de Hacienda, George Osborne, con el mandato de examinar las posibles reformas estructurales al sistema bancario orientadas a salvaguardar la estabilidad financiera y la competencia.
Preside la Comisión John Vickers, rector del All Souls College de Oxford, que es de lo más distinguido que hay en los círculos académicos británicos.
Participa junto a él Martin Wolf del Financial Times, lo que permite suponer que habrá una buena recepción en las páginas financieras.
El informe provisional de la Comisión, que se publicó el 11 de abril, es lúcido y agudo.
También demuestra de modo convincente que todos los remedios propuestos tienen costos significativos.
El lector se ve obligado a deducir que, después de todo, tal vez los reguladores no hayan sido tan torpes.
Un punto obvio es que es difícil encontrar una relación clara entre la estructura de la industria financiera y el éxito o el fracaso en la crisis.
A algunos bancos universales les fue bien, a otros mal.
Algunos bancos de inversión prosperaron (en el caso de Goldman Sachs, tal vez demasiado), otros se colapsaron.
Algunos bancos abiertos al público en general quebraron, como Northern Rock, mientras que otros permanecieron a flote (por ejemplo, la filial de Santander en el Reino Unido).
Vickers descarta algunas de las opciones más seductoras.
La banca estrecha, que supone que los depósitos del público en general se guarden en entidades separadas, respaldados exclusivamente con activos seguros y líquidos como los bonos del gobierno, no se ve bien bajo el microscopio de All Souls.
Advierte que “los costos sociales serían significativos”, puesto que se perderían las sinergias entre la recepción de depósitos y el otorgamiento de créditos.
Y es casi seguro que los gobiernos tendrían que hacerse cargo también de algunos bancos de crédito, por lo que los supuestos beneficios en términos de aislar el dinero del público no se harían efectivos.
A Vickers tampoco le agrada la llamada “banca de objeto limitado”, en la que toda la deuda está titularizada de hecho.
“Habría una disminución del valor agregado económico debido a la intermediación”, y los créditos a las pequeñas y medianas empresas resultarían perjudicados.
Tampoco hay una opinión favorable en cuanto a limitar directamente el tamaño de los bancos.
¿La norma de Volcker?
“Es poco probable que el impacto fuera positivo en el Reino Unido” o, implícitamente, en ningún lugar fuera de los Estados Unidos.
La Comisión se detiene un poco más en el modelo Glass-Steagall, pero tampoco se muestra plenamente satisfecha: “los costos de una total separación podrían ser mayores de lo necesario para abordar los problemas,” en parte debido al potencial surgimiento de "economías de alcance entre los servicios bancarios de inversión abiertos al público en general y los corporativos.” Además, “la total separación eliminaría todos los beneficios de la diversificación intrabancaria y acabaría de ese modo con la posibilidad de que una parte del grupo pueda salvar a otra."
En ese punto del informe, los lectores en las salas de juntas de los bancos británicos esperaban una victoria fácil en tres sets.
El profesor, que detenta el título de Sir, recibiría las Llaves de la Ciudad (Freedom of the City of London) –un honor poco conocido pero apreciado que permite al titular cruzar el puente de Londres con un rebaño de ovejas.
Sin embargo, el asunto no acaba bien.
Una reforma que sí sería favorecida es lo que la comisión describe como “protección de las operaciones de banca abierta al público en general.”
El impacto sería que se impondría a los bancos que llevan a cabo actividades de este tipo en el Reino Unido el requisito de realizarlas en una filial capitalizada por separado.
Los requisitos de capital para esa filial serían más onerosos, con un mínimo de capital de nivel 1 del 10%, en comparación con la nueva norma de Basilea 3 del 7%.
Dicho requisito impondría costos a los bancos universales al limitar su capacidad de transferir capital dentro del grupo.
Se desconoce la magnitud de estos costos, pero los precios de las acciones de los bancos que podrían verse afectados (Barclays y el Royal Bank of Scotland, en particular) aumentaron cuando se publicó el informe, lo que sugiere que no son tan altos como se temía.
La principal ventaja del esquema es que se combina perfectamente con otras reformas que están en proceso en Basilea.
La protección de las operaciones de banca abierta al público en general tiene más sentido si va aparejada con un nuevo régimen de resolución, que permitiría a la filial estar vinculada sin que haya contagio en el grupo.
Si se logra llegar a un acuerdo de rescate paralelo que permita a los tenedores de acciones compartir la carga, estaríamos cerca de una reforma inteligente y poco costosa que puede ser bien recibida en el mercado –y que las instancias de regulación tendrían una verdadera oportunidad de gestionar.
Los que quieren bancos a la medida, incluso si ello resultara perjudicial para ellos mismos, no están contentos con Vickers.
Sin embargo, al ofrecer una evaluación honesta y rigurosa de las principales propuestas de reforma, la Comisión Bancaria Independiente ha contribuido con un servicio invaluable y merece que se le reconozca por ese trabajo tan elegante.
Durante los últimos quince años, los economistas han tenido tal vez más influencia que en cualquier otro momento de la historia.
Las políticas de planificación central, de dirigisme y de sustitución de importaciones que muchos países adoptaron después de obtener su independencia en los años cincuenta y sesenta, podrían catalogarse como las ideas de comunistas, socialistas fabianos y nacionalistas, no de economistas calificados.
Las políticas de desregulación, privatización y liberalización comercial (el llamado Consenso de Washington) que los países implementaron en los años ochenta, supuestamente señalaron el triunfo de los economistas profesionales sobre los políticos populistas.
Lo paradójico es que esa no fue una victoria para la economía.
En efecto, las últimas dos décadas han sido funestas para la "ciencia funesta".
Con pocas excepciones, el desempeño de los países donde la tecnocracia económica que estudió en los EU llegó al poder ha sido peor que antes de los años ochenta.
Las economías estancadas de Latinoamérica, que adoptaron el Consenso de Washington más que nadie, son la prueba principal.
Los mayores éxitos de desarrollo en los últimos años se han dado en lugares como China y Vietnam, donde las ideas económicas occidentales, en la medida en que siquiera se les tomó en cuenta, perdieron ante políticos con una orientación más pragmática.
El enigma no es "¿por qué falló la economía?" sino "¿por qué los economistas se mostraban tan confiados?"
Después de todo, gran parte del Consenso de Washington no se puede deducir a partir de un análisis económico sólido.
Cualquier egresado de economía sabe que no se puede esperar que la desregulación, la privatización y la liberalización comercial produzcan beneficios económicos sin que se cumpla una serie de condiciones poco probables.
Además, no hay nada en la teoría económica que pudiera hacer pensar a los tecnócratas que las instituciones anglo-estadounidenses de administración corporativa o los "mercados laborales flexibles", para tomar dos ejemplos, producen resultados económicos claramente superiores en comparación con los sistemas de control interno de tipo alemán o los mercados laborales institucionalizados.
Un examen más cuidadoso revela que lo que se tomó como pensamiento avanzado en política económica resultó estar basado en cálculos burdos.
Frecuentemente, la defensa de esas panaceas simples se basaba en una o más de las patologías siguientes:
Empirismo endeble .
A Corea del Sur le ha ido mejor que a Corea del Norte, y el camino que ha tomado Birmania difícilmente lleva a la prosperidad.
Por lo tanto, sabemos que los mercados son mejores que la planificación central y que el comercio exterior es mejor que la autarquía.
Pero se necesita mucha fe para concluir, a partir de eso, que hay que desregular, privatizar y abrir los mercados domésticos lo más que se pueda.
Incluso en áreas donde el historial empírico parece impecable, un análisis más cuidadoso revela fallas importantes.
Los analistas que se concentraron sólo en aquellos elementos de las experiencias de China y Corea del Sur que se ajustaban a sus creencias, no vieron el panorama más amplio de que esos países estaban llevando a cabo experimentos muy heterodoxos.
Formulación implícita de teorías políticas .
Los economistas que se convierten en asesores políticos son grandes impulsores de la simplicidad, la uniformidad y las relaciones distantes entre el gobierno y el sector privado, no con base en la teoría económica o la evidencia empírica, sino en premisas que no se han puesto a prueba o aplicado.
Ellos creen que los gobiernos están dirigidos por pillos, por lo que hay que atarles las manos; los burócratas están comprometidos con agentes privados en busca de ganancias, por lo que hay que garantizar que no tengan discrecionalidad y aplicar impuestos e incentivos uniformes; no se puede confiar en los sistemas políticos internos, por lo que hay que importar leyes e instituciones del exterior; las influencias externas son siempre más benévolas que las internas, así que hay que asegurar una máxima apertura al comercio y la inversión extranjera; hay una "luna de miel" muy corta con los reformadores, por lo que hay que implementar rápidamente las reformas.
Los economistas acabaron practicando administración pública sin licencia.
Falta de imaginación institucional .
Ningún economista educado en Occidente pudo haber imaginado el sistema de responsabilidad doméstica o las empresas aldeanas de China (innovaciones institucionales que están en el corazón del milagro chino).
Cualquier economista de Washington (o de Harvard) habría impuesto una receta de privatización y liberalización generalizada si se le hubiera pedido en 1978 que asesorara al gobierno chino.
Sólo en retrospectiva podemos ver que las innovaciones chinas fueron reformas verdaderamente exigentes.
Por supuesto, los principios económicos no funcionan de forma diferente en lugares distintos.
Los derechos de propiedad y el Estado de derecho siempre son importantes para que los inversionistas (tanto actuales como potenciales) sepan que podrán conservar sus ganancias.
Los incentivos privados siempre tienen que alinearse con los costos y beneficios sociales si se quiere alcanzar una eficiencia productiva.
La estabilidad macroeconómica y financiera requiere sustentabilidad de la deuda, regulación prudente y dinero sólido.
Cualquier economista puede proferir esas perogrulladas ante sus anfitriones al llegar a un país extranjero, sin temor a equivocarse.
El problema es que esos principios universales no se ejecutan solos; no se convierten automáticamente en esquemas institucionales o en preceptos de política bien definidos.
Por ejemplo, el principio de que es necesario proteger los derechos de propiedad no dice mucho sobre la mejor manera de hacerlo bajo las condiciones institucionales existentes de una sociedad.
Ciertamente no sugiere que un sistema de derechos de propiedad privada y de administración corporativa anglo-estadounidense sea siempre el enfoque apropiado para todos los países.
Consideremos la enorme actividad empresarial y de inversiones que China ha generado a través de un sistema híbrido de derechos de propiedad y un régimen legal que está muy alejado del sistema anglo-estadounidense.
De manera similar, el principio de que los incentivos privados se deben alinear con los costos y beneficios sociales difícilmente da como resultado un apoyo incondicional para políticas de liberalización comercial, desregulación y privatización.
Tampoco impide la utilización del comercio activista y de políticas industriales en busca de la reestructuración económica.
Por último, la sustentabilidad de la deuda, la prudencia fiscal y el dinero sólido obviamente también son compatibles con distintos esquemas institucionales.
Para los economistas, el reto es resolver las implicaciones operativas de esos principios universales en economías específicas.
Debemos tomar en cuenta predicados, condicionales y contingencias a fin de especificar de mejor manera qué países deben adoptar qué políticas.
Si no se logra eso, es tiempo de que los economistas dejemos de fingir que tenemos todas las respuestas.
Tal vez no haya un aspecto más polémico dentro de los mercados laborales que la reglamentación para proteger el empleo, ese complejo conjunto de leyes y procedimientos que establece la manera en la que las empresas contratan y despiden a los trabajadores.
Las empresas se quejan no sólo de los costos directos, sino también de la complejidad y la incertidumbre que esa reglamentación conlleva.
Sostienen que las restricciones legales dificultan los procesos de ajuste a los cambios en tecnología y demanda de productos, y que ello a su vez reduce su eficiencia, aumenta los costos y, como consecuencia, frena la creación de empleos.
Los trabajadores, por su parte, se centran en el sufrimiento del desempleo, y afirman que las empresas deben tomar en cuenta ese sufrimiento cuando piensan cerrar una planta o despedir a un empleado.
Bajo presión de las empresas para disminuir la protección, y de los trabajadores para mantenerla, los gobiernos europeos han navegado con precaución, buscando reformas que sean políticamente aceptables.
En la mayoría de los países, las reformas han incluido la extensión de los contratos temporales.
Esta parecería una solución inteligente, tanto en términos políticos como económicos.
En lo político, mantiene un nivel alto de protección para aquellos trabajadores que ya están cubiertos.
En lo económico, la facilidad de recurrir a contratos temporales le da a las empresas una mayor flexibilidad para ajustarse a las cambiantes condiciones del mercado.
Pero las evidencias sobre los efectos de esas reformas no son concluyentes.
La existencia de dos clases de trabajadores (los que tienen contratos permanentes y los que tienen empleos temporales) ha producido un mercado laboral cada vez más dual e inequitativo.
Las empresas generalmente se muestran renuentes a conservar a los trabajadores cuando sus contratos temporales vencen, ya que ello implicaría darles una mayor protección.
Así, quienes ingresan por primera vez al mercado laboral pasan por un largo periodo de empleos sin futuro e intervalos de desempleo antes de conseguir un trabajo permanente. Esa no es la mejor forma de iniciar una vida laboral.
Desde un punto de vista político, el hecho de que la mayoría de los trabajadores sigan teniendo altos niveles de protección y de que las empresas tengan más flexibilidad que antes, disminuye la presión para implementar una reforma integral.
Olvidémonos por el momento de la viabilidad política y preguntémonos cómo debe ser una "buena protección laboral".
La respuesta es simple, de hecho.
Cuando una empresa decida despedir a un empleado, debe tomar en cuenta los costos sociales.
Eso significa tomar en cuenta la compensación que el fondo de seguro de desempleo tendrá que pagarle al trabajador.
Y, al menos en el caso de empleados con antigüedad en una empresa, también significa tomar en cuenta los costos psicológicos de perder un empleo de muchos años.
¿Cómo se podría hacer esa "contabilidad social"?
Una vez más, lo sencillo es lo mejor.
Si una empresa despide a un trabajador, debería pagar un impuesto de despido igual, al menos en promedio, a los beneficios por desempleo que le correspondan. Para compensar los costos psicológicos, debería pagar una liquidación creciente según el tiempo que el empleado haya laborado ahí.
Si, bajo esas condiciones, una empresa decide despedir a un trabajador, debería tener el derecho de hacerlo.
En términos simples, si una empresa encuentra más lucrativo cancelar una plaza o cerrar una planta incluso después de pagar los costos sociales de su decisión, entonces no tiene sentido conservar esa plaza o esa planta.
¿Cómo se compara esta respuesta con la forma en la que está diseñada actualmente la protección laboral?
Eso cambia de un país a otro, pero el caso de Francia es representativo.
En Francia, las contribuciones para el desempleo se recaudan mediante impuestos a la nómina, no a través de un impuesto de despido.
Eso significa que las empresas que despiden más trabajadores no pagan más.
Pero deberían.
Al mismo tiempo, el proceso judicial funciona de forma tal que los jueces tienen amplias facultades para decidir si un despido es justificado o no.
Eso tampoco está bien: no sólo conduce a procesos largos e inciertos, sino que, para empezar, no hay razón para que los jueces se involucren.
Así, las reformas a la protección laboral deberían incluir un cambio del impuesto sobre la nómina a un impuesto de despido, acompañado de una reducción en el papel de los jueces.
Los jueces deberían garantizar que se sigan las reglas, pero si una empresa está dispuesta a cumplir con los requerimientos administrativos y a pagar el impuesto de despido y la liquidación, no deberían tener facultades para cuestionar sus decisiones.
¿Qué tan complicado sería cambiar de un impuesto sobre nómina a un impuesto de despido?
Irónicamente, la respuesta viene de los Estados Unidos, donde el financiamiento a los seguros de desempleo proviene en efecto de impuestos de despido.
La generosidad del sistema estadounidense (y de ahí la carga del impuesto de despido) es limitada.
Las compensaciones y los impuestos serían más altos en Europa, pero el sistema de los EU demuestra que sí se puede hacer.
Esto nos obliga a retomar la pregunta de si una reforma así es políticamente viable.
Yo creo que sí.
Los trabajadores recibirían con agrado impuestos de despido más altos que obligaran a las empresas a pensarlo dos veces antes de despedir a alguien, mientras que a las empresas les agradaría una reglamentación menos onerosa y más predecible de las relaciones laborales.
La senda política es estrecha, pero puede existir, y las recompensas económicas y sociales de encontrarla serían muy altas.
Si examinamos la historia europea de los últimos 25 años, veremos que desde finales de los setenta hasta principios de los noventa el continente estuvo asediado por la inestabilidad económica, altos niveles de desempleo, mercados sobrerregulados (incluyendo los mercados financieros), monopolios no reglamentados e industrias estatales ineficientes.
A lo largo de la última década, Europa ha logrado avances importantes para recuperar la estabilidad macroeconómica, pero no ha tenido tanto éxito en promulgar las reformas a nivel micro que se necesitan para desregular los mercados y mejorar su eficiencia.
¿A qué se debe eso?
¿Hay en esto una lección para los países de Europa central y del Este a medida que se preparan para ingresar a la UE?
La alta inflación y la creciente deuda pública generaron un sentimiento de "crisis" a principios de los noventa en algunos países de la UE: cuando la casa está en llamas, los costos de no hacer nada son demasiado altos como para seguir sin hacer nada.
Por ejemplo, tuvo que darse la crisis del tipo de cambio en 1992 para que los líderes italianos se dieran cuenta de que había que hacer algo para arreglar el desorden en que se encontraban las finanzas públicas del país.
El temor a quedar excluídos del euro se encargó del resto, al crear un consenso político en favor de dar los pasos adecuados y necesarios.
Hoy, la casa económica europea ya no está en llamas.
Por ello se ha hecho mucho más difícil doblegar a los intereses especiales a fin de liberalizar los mercados y mejorar la eficiencia económica.
Por ejemplo, en junio pasado, Francia sufrió un mes de huelgas y protestas callejeras al estilo de las de 1968 simplemente para implementar reformas menores a las pensiones: la eliminación de unos cuantos privilegios especiales para los empleados del sector público.
En cierto sentido, esas reformas pusilánimes son el resultdo de que Europa se haya convertido en un lugar más "normal".
Europa sencillamente no se podía dar el lujo de que el proyecto del euro fracasara, así que sus líderes hicieron lo que era necesario.
Pero aparentemente nadie podrá impedir que este continente rico viva con crecimiento lento, altos niveles de desempleo y mercados ineficientes.
No hay una "crisis" que esté relacionada con esa elección; simplemente un lento deterioro.
Los criterios de convergencia de Maastricht que llevaron a la creación del euro funcionaron porque fueron impuestos por un acuerdo internacional y estuvieron bajo un monitoreo multinacional.
Más importante aún, el "castigo" para quien no cumpliera era claro, severo y seguro: la exclusión de la unión monetaria.
Nada de eso amenaza a los europeos actualmente, así que los Estados miembros tienen muy pocos incentivos para continuar con el proceso de reformas.
Pero, ¿acaso se podría utilizar algo similar al proceso de Maastricht para implementar las reformas estructurales?
En cierto sentido, un proceso de ese tipo ya está en marcha.
Un mecanismo que a menudo ha tenido éxito en frenar a grupos de interés poderosos en países individuales de la UE, y por ello en implementar las reformas estructurales, han sido las acciones de la Comisión Europea.
Francia decidió permitir una apertura muy ligera de su mercado interno de la electricidad un día antes de que se iniciara un proceso formal en su contra en la Corte Europea de Justicia por violación de un ordenamiento de la UE.
Italia acabó con 70 años de intervención activa del Estado en la industria gracias a la firmeza de los comisionados de competencia de la UE, Karel van Miert, y su sucesor, Mario Monti.
Obviamente la Comisión europea sólo puede desempeñar un papel positivo si adopta una posición en favor de la liberalización de los mercados y no cae en la trampa de enfocarse en la coordinación de las reglamentaciones nacionales en todo el territorio de la Unión.
No es necesario coordinar la regulación de los mercados, y en muchos casos hay que eliminarla.
Consideremos los mercados financieros de Europa, que ofrecen una opción alternativa para salir del empantanamiento de las reformas.
En la vieja Europa, con sus mercados financieros fragmentados, la solicitud del canciller Gerhard Schroeder para que Mannesmann siguiera siendo una compañía alemana ante una oferta de adquisición (exitosa) por parte de Vodaphone, fue equivalente a dar cumplimiento a una orden de los accionistas, alemanes en su mayoría, de la compañía.
A fin de cuentas, una acción de ese tipo ya no funciona en un mundo en el que las compañías europeas están expuestas al escrutinio de los inversionistas extranjeros.
Los mercados financieros europeos estaban, y en cierta medida siguen estando, dominados por unos cuantos bancos grandes.
Cuando se lanzó el euro, los bancos en Europa suministraban alrededor del 80% del financiamiento total a las empresas, en comparación con el 30% que se da en los EU.
A menudo, los bancos están menos dispuestos a financiar una idea riesgosa pero potencialmente brillante.
Como prestamistas, también son menos eficientes que los accionistas para fiscalizar empresas.
Antes de la llegada del euro, los mercados locales eran pequeños y carecían de liquidez.
El desarrollo de mercados financieros modernos y con alto grado de liquidez ha sido uno de los principales beneficios del euro: en unos cuantos años, por ejemplo, los préstamos de bancos cayeron del 74% al 32% del total de los fondos obtenidos por las grandes compañías alemanas.
En Italia, la proporción cayó del 75% al 50% (la diferencia está compuesta principalmente por la emisión de bonos corporativos).
La lección que pueden extraer los nuevos países miembros del Este es clara: una vez que ingresen a la Unión, la presión externa para adoptar reformas disminuye: el impulso para llevarlas a cabo tiene que venir de adentro.
Las reformas encaminadas a desregular los mercados financieros deben ser las prioritarias.
Las democracias de América Latina oscilan entre las que son modelos para el mundo –Chile, Costa Rica y Uruguay- y las que, como Guatemala, Haití y Venezuela, son tan deficientes, que resulta dudoso que se pueda llamarlas democracias.
Las democracias de esa región afrontan innumerables peligros, pero un problema decisivo sí que se podría resolver de forma relativamente fácil: la escandalosa infrarrepresentación de las mujeres en sus órganos legislativos.
Pese a que hay algunas mujeres destacadas en la política latinoamericana, la falta general de mujeres en la vida política de esa región causa un grave déficit democrático.
La infrarrepresentación de las mujeres en los órganos legislativos no es sólo un símbolo de deficiencias en el funcionamiento de las democracias latinoamericanas; también significa que las legisladoras no consiguen hacer entrar en juego sus planteamientos, intrínsecamente diferentes, para la formulación de políticas.
Sólo el Senado argentino tiene una composición en más de un 40 por ciento femenina, mientras que la Asamblea Legislativa de Costa Rica y la Cámara de Diputados argentina son los únicos órganos legislativos que superan la barrera del 30 por ciento.
En nueve órganos legislativos de la región, las mujeres representan el 10 por ciento o menos de sus miembros.
Entre 1991 y 2000, doce países latinoamericanos aprobaron una legislación que requería porcentajes mínimos de mujeres en las listas de candidaturas de los partidos a las elecciones de los legisladores nacionales, pero, pese a dicha legislación, el porcentaje de legisladoras en muchos de esos países sigue siendo muy bajo.
Para abordar la deprimente infrarrepresentación de las mujeres en los órganos legislativos de América Latina, se deben adoptar una serie de reformas que dependen en parte de la legislación electoral vigente en los países.
Por ejemplo, todos los países deben aprobar cupos para que no haya en cada uno de los distritos más de la mitad de los candidatos de los partidos a las elecciones legislativas que sean del mismo sexo.
Las investigaciones demuestran que la legislación con cupos correspondientes a los sexos es más eficaz para garantizar la elección de mujeres cuando el sistema de votación se basa en listas cerradas de los partidos.
Conforme a dicho sistema, los votantes sólo pueden votar a los partidos políticos en conjunto, por lo que no influyen en el orden en que se elige a los candidatos.
Cuando se combinan con la aplicación idónea de los cupos para las elecciones legislativas, las listas cerradas garantizan un nivel mínimo de representación femenina en todos los partidos y distritos.
Por ejemplo, en la Argentina, Costa Rica y México (donde está vigente un sistema de listas cerradas y mandatos que especifican el puesto que deben ocupar las mujeres y su cumplimiento estricto), existe la garantía de que, si un partido obtiene tres escaños en un distrito, al menos uno de ellos será ocupado por una mujer.
Los sistemas de listas abiertas, en los que los votantes influyen en el orden en que se elige a los candidatos de un partido, no ofrecen esa garantía.
En los sistemas de listas cerradas, las listas de candidatos deben estar alternadas en forma de cremallera: hombre, mujer, hombre, mujer (o viceversa).
En los sistemas de listas abiertas, se debe adoptar un cupo del 50 por ciento.
No es posible predecir con exactitud alguna las repercusiones de un aumento en los porcentajes de los cupos en los sistemas de listas abiertas que actualmente tienen una legislación eficaz en materia de cupos, pero, si esos países substituyen sus listas abiertas por listas cerradas, , si todos los demás factores permanecen igual, el porcentaje de mujeres elegidas debe aumentar en torno al 10 por ciento.
Las repercusiones mayores (con un aumento del 20 por ciento, aproximadamente, en el porcentaje de mujeres elegidas) corresponderían a los sistemas que actualmente no tienen una legislación eficaz en materia de cupos.
Esa clase de legislación debe tener también niveles de cumplimiento que las autoridades electorales y los tribunales del Estado revisen e impongan su cumplimiento.
Una forma de imponer el cumplimiento de las normas puede ser la de decir que los partidos que no cumplan la legislación en un distrito no deben poder presentar candidatos en él.
Pero las listas por sí solas no resuelven el problema.
De hecho, otro componente necesario de semejantes reformas es la adopción de los distritos de tamaño entre medio y grande para la elección de los legisladores nacionales.
La mayor dificultad para que las mujeres obtengan un escaño se da en los distritos que sólo cuentan con uno.
Como casi el 40 por ciento de los legisladores latinoamericanos son los únicos de su partido elegidos en un distrito, se trata de una barrera para las mujeres.
Los beneficios de esas reformas son dobles.
En primer y más importante lugar, aumentarán inmediatamente el número de mujeres en los órganos legislativos de América Latina, lo que, a su vez, aumentará la legitimidad de las democracias de esos países.
En segundo lugar, al aumentar la presencia de las mujeres en cargos de poder, las reformas contribuirán a la creación de un marco autónomo y poderoso de dirigentes políticos femeninos, lo que permitirá un grado mayor de representación esencial de las cuestiones y las políticas que son importantes para las mujeres, cuyos intereses están con frecuencia insuficientemente representados en órganos legislativos abrumadoramente masculinos.
NUEVA YORK – China hoy se encuentra en un punto crucial, como sucedió en 1978, cuando las reformas de mercado lanzadas por Deng Xiaoping abrieron la economía al mundo -y como pasó nuevamente en los inicios de los años 1990, cuando la famosa "gira por el sur" de Deng reafirmó el sendero de desarrollo del país.
En todo este tiempo, los ejemplos y las lecciones de otros países han sido importantes.
Se dice que Deng estuvo fuertemente influenciado por una visita temprana a Singapur, donde el crecimiento acelerado y la prosperidad habían llegado décadas antes.
Entender los triunfos y deficiencias de otros países en desarrollo ha sido -y sigue siendo- una parte importante del enfoque de China a la hora de formular su estrategia de crecimiento.
Al igual que Singapur, Japón, Corea del Sur y Taiwán en sus primeras décadas de crecimiento moderno, China ha estado gobernada por un único partido.
El Partido de Acción Popular (PAP) de Singapur sigue siendo dominante, aunque eso parece estar cambiando.
Los otros países evolucionaron para convertirse en democracias multipartidarias durante la transición de ingresos medios.
China, también, ya ha alcanzado este último tramo crítico de la larga marcha hacia una condición de país avanzado en términos de estructura económica y niveles de ingresos.
Singapur debería seguir siendo un modelo de rol para China, a pesar de su tamaño menor.
El éxito de ambos países refleja la convergencia de muchos factores, entre ellos un grupo calificado y educado de diseñadores de políticas proporcionados por un sistema de selección meritocrática, y una estrategia pragmática, disciplinada, experimental y progresista en materia de políticas.
La otra lección clave de Singapur es que el régimen unipartidario ha conservado una legitimidad popular gracias a que ofreció crecimiento inclusivo e igualdad de oportunidades en una sociedad multiétnica, y a que eliminó la corrupción de todo tipo, inclusive el amiguismo y la excesiva influencia para los intereses creados.
Lo que el fundador de Singapur, Lee Kwan Yew, y sus colegas y sucesores entendieron es que la combinación de un régimen unipartidario y corrupción es tóxica.
Si se quieren los beneficios del primero, no se puede permitir lo segundo.
Coherencia, horizontes a largo plazo, incentivos apropiados, fuertes capacidades "de navegación" y poder de decisión son aspectos deseables de continuidad en la gobernancia, especialmente en un sistema meritocrático que maneja complejos cambios estructurales.
Para proteger eso y mantener un respaldo público para las inversiones y las políticas que sustentan el crecimiento, Singapur necesitó impedir que la corrupción se afianzara, y tuvo que ser consistente en la aplicación de las reglas.
Lee lo hizo y el PAP ofreció lo que habría brindado un sistema formal pleno de responsabilidad pública.
Muy probablemente China también quiera conservar, al menos por un tiempo, los beneficios de un régimen unipartidario y demorar la transición a una gobernancia "más desordenada" influenciada por múltiples voces.
De hecho, ya se está gestando un sistema pluralista bajo el paraguas del Partido Comunista chino -un proceso que eventualmente puede llevar a los ciudadanos a ganar una voz institucionalizada en las políticas públicas.
Por ahora, sin embargo, esos elementos representativos que se han venido sumando de manera incremental no son lo suficientemente poderosos como para superar la creciente corrupción y la excesiva influencia de los intereses creados.
Para conservar la legitimidad de un partido único -y por ende la capacidad de gobernar-, esos intereses más estrechos deben ser descartados en favor del interés general.
Ese es el desafío que enfrenta el nuevo liderazgo de China.
Si los líderes chinos tienen éxito, entonces podrán sumergirse en un debate sensato y con matices sobre la evolución del papel del estado en su economía, un debate sobre los méritos.
Muchas personas con información privilegiada y asesores externos creen que el rol del estado debe cambiar (no necesariamente declinar) para crear la economía innovadora y dinámica que es esencial para navegar la transición de ingresos medios exitosamente.
Pero todavía existen muchas áreas en las que se necesitan un mayor debate y variedad de opciones.
Lee Kwan Yew en Singapur y Mao Tsetung y Deng en China se ganaron la confianza de sus pueblos como fundadores y reformistas.
Pero esa confianza se disipa; las generaciones subsiguientes de líderes no la heredan del todo, deben ganársela.
Razón más que suficiente para que hagan caso a las lecciones de la historia.
Los nuevos líderes de China primero deberían reafirmar el papel del Partido como defensor del interés general creando un entorno en el que los intereses estrechos, que buscan proteger su creciente influencia y riqueza, no tiñan las complejas opciones en materia de políticas.
Deben demostrar que el poder, la legitimidad y los activos sustanciales del Partido sean utilizados en beneficio de todos los chinos, propiciando por sobre todo un patrón de crecimiento inclusivo y un sistema de igualdad de oportunidades con una base meritocrática.
Y luego deberían volver a dedicarse a gobernar en un contexto doméstico y global complejo.
Hay momentos en los que salir del paso -o, en la versión china, cruzar el río sintiendo las piedras bajo los pies- es la estrategia de gobernancia correcta, y hay momentos en los que se necesita una restructuración audaz de los valores y la dirección.
Los líderes exitosos saben reconocer estos momentos.
Sentir las piedras bajo los pies puede parecer la opción más segura para el próximo presidente de China, Xi Jinping, y el resto de los nuevos líderes de China; en realidad, es la más peligrosa.
La única opción segura es un realineamiento radical del Partido con el interés general.
La cuestión, entonces, es si los reformistas que albergan el verdadero espíritu de la revolución de 1949 ganarán la batalla por un crecimiento equitativo e inclusivo.
La visión optimista (y creo que realista) es que el pueblo chino, a través de diversos canales, entre ellos los medios sociales, participará y les conferirá a los reformistas el poder para impulsar una agenda progresista.
El tiempo dirá.
Pero no hay calificativos que resulten exagerados para destacar la importancia del resultado para el resto del mundo.
Prácticamente todos los países en desarrollo -y, cada vez más, también los países avanzados- se verán afectados, de una u otra manera, conforme ellos también luchan por alcanzar un crecimiento y patrones de empleo estables y sostenidos.
Las Naciones Unidas se encuentran inmersas en una crisis grave y duradera y que no desaparecerá mientras no se entiendan sus causas y se reforme esa organización.
Pero una forma nueva de corrección política está dificultando la reforma.
Una causa importante de la crisis de las Naciones Unidas es el cambio en la situación internacional después de la desaparición de la Unión Soviética y la proliferación de lo que yo llamo ``Estados incompetentes''.
Muchos países que lograron la independencia gracias a los movimientos de liberación nacional del período comprendido entre 1940 y 2000 han resultado incapaces de crear unas condiciones de vida normal dentro de sus territorios.
En la era de la mundialización, también se van quedando cada vez más desesperanzadamente rezagados respecto de los Estados desarrollados.
Además, muchos de esos regímenes son, sencillamente, ineficaces y en un futuro previsible se desplomarán o cambiarán espectacularmente, cosa que originará una inestabilidad política y militar duradera en grandes zonas de África, del Oriente Medio, del Asia central y meridional y varias antiguas repúblicas soviéticas.
El surgimiento de Estados incompetentes plantea enormes amenazas: proliferación de armas de destrucción en gran escala, terrorismo, luchas religiosas y étnicas, disputas por los recursos naturales, oleadas migratorias, tráfico de drogas y deterioro del medio ambiente.
Semejantes Estados ponen en entredicho nuestra actitud tradicional para con la soberanía nacional.
Tolerarlos, como se ha hecho hasta hace poco, resulta cada vez más peligroso.
La actitud políticamente correcta de afirmar el derecho de cada una de las naciones a la libre determinación, incluida la creación de un Estado independiente, propicia la aparición de más regímenes incompetentes
De hecho, los regímenes incompetentes constituyen ahora casi una mayoría en las Naciones Unidas, lo que, a juicio de muchos en el mundo desarrollado, socava la legitimidad moral de esa organización.
Además, perjudica la capacidad de las Naciones Unidas para abordar los problemas más importantes de la situación internacional actual.
La segunda causa profunda de la crisis de las Naciones Unidas es la de que los Estados Unidos ya no están interesados en observar las antiguas normas de las relaciones internacionales.
De hecho, la condición de superpotencia de los Estados Unidos hace que resulte cada vez más desfavorable para sus dirigentes respetar unas normas que, si bien fueron violadas repetidas veces en el pasado, ahora impiden, a su juicio, a los Estados Unidos desempeñar un nuevo papel en los asuntos internacionales.
El nuevo papel concebido por los Estados Unidos está estrechamente vinculado con la profunda desestabilización propiciada por la proliferación de Estados incompetentes.
De hecho, los Estados Unidos están deseosos desde hace tiempo de ``establecer el orden'' en el mundo y modernizar los regímenes particularmente conflictivos de regiones sumamente estratégicas del mundo.
En el Oriente Medio y en el Asia central esa política parece haber cobrado a veces un predominio comparable al de la antigua doctrina de la disuasión desplegada contra la Unión Soviética y sus aliados comunistas.
El deseo de contrarrestar esa desestabilización y consolidar su condición de superpotencia fue la razón primordial para las acciones de los Estados Unidos en el Iraq.
El mundo podría no apoyar a los Estados Unidos en sus intentos unilaterales de llegar a ser el policía del mundo, en particular porque pueden crear más inestabilidad.
No obstante, es importante comprender por qué hacen los Estados Unidos dichos intentos y también que éstos responden a un problema fundamental del orden internacional actual.
Si Rusia y los demás países que se opusieron en el Consejo de Seguridad a la política de los Estados Unidos en el Iraq querían de verdad convencer a los Estados Unidos para que no atacaran al Iraq y defendiesen el derecho internacional, se trataba de una política ingenua y condenada al fracaso.
Si lo que pretendíamos era preservar el Consejo de Seguridad de las Naciones Unidas y la posición de los miembros permanentes actuales, lo más probable era que esas acciones tuviesen el efecto opuesto.
Asimismo, las gestiones en la retaguardia para demostrar que la posición de quienes se oponían a la guerra era la correcta y la de los americanos y los británicos la equivocada, junto con las exigencias de ``pruebas'' de que el Iraq poseía armas de destrucción en gran escala, no son constructivas y sólo sirven para causar una irritación mutua.
No se puede preservar y reformar a las Naciones Unidas sin la cooperación de los Estados Unidos, por consternador que ello resulte para algunos.
Al convertir a las Naciones Unidas en un instrumento de lucha contra los Estados Unidos, sólo se conseguirá debilitarlas o anularlas totalmente.
Lo que hace falta es una reforma que responda al orden internacional actual y actualice la organización cada vez más obsoleta y preterida del derecho internacional en función de las realidades políticas y económicas actuales.
La reestructuración debe comenzar con el Consejo de Seguridad, cuyo mandato de 1945 ha dejado de ser viable.
La solución más evidente es la de aumentar el número de miembros permanentes de cinco a ocho o nueve (incluidos Alemania, el Japón, la India y posiblemente el Brasil) y cambiar las normas de votación a fin de que, para bloquear una acción, sean necesarios dos o tres miembros permanentes, en lugar de uno.
Pero no es probable que las Naciones Unidas se reformen a sí mismas desde dentro.
Una forma mejor de brindar el impulso necesario para ello sería la de institucionalizar el G-8 y concederle funciones ejecutivas.
Si, como es probable, el aumento del número de miembros permanentes del Consejo de Seguridad no cuenta con el apoyo suficiente, los países desarrollados deben volver a examinar la idea -que lleva varios años circulando por los círculos de quienes tienen que ver con las políticas exteriores- de crear una nueva organización a partir del G-8 (pero incluyendo a China y a la India) para contrarrestar las nuevas amenazas a la seguridad mundial.
Esas propuestas podrían estimular una reforma más profunda de las propias Naciones Unidas.
En cualquier caso, una cosa parece segura: de no haber una revisión radical, las Naciones Unidas pueden seguir rápidamente los pasos de otros restos institucionales de la guerra fría, como, por ejemplo, la Organización para la Seguridad y Cooperación en Europa y la OTAN.
BUENOS AIRES – La guerra cambiaria global se asemeja a una guerra convencional en dos sentidos importantes: por un lado, una confrontación sobre los desequilibrios estructurales entre dos grandes rivales –China y Estados Unidos- ha llevado a los aliados más pequeños a la incómoda situación de tener que tomar partido por uno u otro lado; por el otro, terceros no directamente involucrados están sufriendo daño colateral de ambos bandos en conflicto.
Las economías de rápido crecimiento de América Latina son particularmente vulnerables, obligadas como están a enfrentar la inflexibilidad del tipo de cambio de China y el impacto de la devaluación del dólar que surge a partir de la política monetaria expansiva de la Reserva Federal de Estados Unidos.
La mecánica es familiar: la liquidez en dólares derrama hacia los países emergentes en busca de rendimientos más altos, ejerciendo presión alcista sobre sus monedas.
Brasil, Chile y Colombia, entre otros, hoy enfrentan las poderosas fuerzas de la apreciación cambiaria.
Esta presión está acompañada, en los países latinoamericanos ricos en recursos naturales, por el incremento en los precios de las materias primas causado por la búsqueda de rendimientos y la caída del valor del dólar.
Ahora bien, ¿por qué a los países latinoamericanos deberían preocuparse por  el ingreso de capitales y la revaluación de sus monedas?
Después de todo, tradicionalmente este ingreso ha sido considerado como una transferencia positiva de ahorros de los países industriales ricos a los mercados emergentes carentes de capital.
Además, el escenario post-crisis encuentra a la región con fundamentos macroeconómicos superiores a los del mundo industrial.
Las posiciones fiscales son sólidas y la deuda pública representa apenas el 32% del PBI de la región.
Por último , el desapalancamiento global es asimétrico: hay economías latinoamericanas que crecen rápido y mercados avanzados que se rezagan, lo que puede exigir una corrección del tipo de cambio real y, así, justificar una revaluación de las principales monedas de la región.
Sin embargo, esta visión optimista oscurece la pérdida de competitividad que podría provocar una apreciación real.
De hecho, la “enfermedad holandesa” –llamada así por la catastrófica caída de la competitividad industrial de Holanda después de que el descubrimiento de gas natural en el Mar del Norte revalorizara fuertemente la moneda- se ha convertido en una seria preocupación.
Con la salvedad de que hoy, en América Latina (y en otros países en desarrollo), son los flujos financieros y no los recursos naturales los causantes de la enfermedad.
Los mayores ingresos de capital pesan sustancialmente en los sectores exportadores y de sustitución de importaciones, y pueden causar daños irreparables si la apreciación es profunda y prolongada.
Algunas economías incluso sufren bajas de ambos bandos de la guerra porque, además de la presión proveniente del exceso de liquidez de dólares, deben enfrentar una mayor competencia (interna y en terceros mercados) por parte de China, mientras el renminbi se mantenga estable contra el dólar.
México es un claro ejemplo de este doble efecto.
En los últimos 18 meses, el peso se ha apreciado 6% contra el renminbi, erosionando la capacidad de México de competir con las exportaciones chinas a Estados Unidos, por lejos el principal mercado exportador de México.
Pero esta no es la única consecuencia de la enfermedad holandesa “financiera”.
La política de expansión cuantitativa de la Fed, al exacerbar el tsunami de dólares a la región, podría alimentar peligrosas burbujas en los mercados emergentes.
Al inflar artificialmente los activos y la riqueza en los países receptores, los ingresos de capital llevan a las economías emergentes a consumir de más, creando el mismo tipo de condiciones que condujeron a la reciente crisis -esta vez, en economías que están mucho menos equipadas que Estados Unidos para hacer frente a los riesgos.
Ahora bien, ¿qué sucederá cuando Estados Unidos se recupere, revierta la expansión monetaria y comience a subir las tasas de interés?
¿No es de esperar entonces una inversión de los flujos de capital con violentas rotaciones cambiarias?
En la medida en que este resultado siga siendo una clara posibilidad, la enfermedad holandesa financiera representa una seria amenaza para los mercados emergentes más dinámicos.
Si el G-20 ha de desempeñar un papel importante en la post crisis, debe ser capaz de facilitar una salida para esta situación confrontativa.
Desafortunadamente, el estancamiento en la coordinación de políticas globales durante las recientes reuniones del Fondo Monetario Internacional/Banco Mundial pudo haber sido una temprana demostración de los límites del monitoreo multilateral y la coordinación internacional.
En un esfuerzo desesperado y de último recurso, el FMI hoy está inventando “informes de derrame” a terceros países de las medidas adoptadas por economías sistémicamente importantes, a llevarse a cabo en los márgenes de las tradicionales consultas de Artículo IV.
Esta iniciativa está destinada al fracaso –al igual que el Ejercicio de Vigilancia Multilateral del FMI, o las revisiones entre pares del G-20 en el pasado reciente-.
Aún si se reconocen claramente derrames masivos, cuesta ver de qué manera este ejercicio resolvería el problema fundamental detrás de la guerra cambiaria: la aparente falta de voluntad por parte de los principales actores para reconciliar intereses nacionales contrapuestos.
¿Qué deberían hacer entonces las economías latinoamericanas?
Sin duda, tienen derecho a defenderse, ya sea a través de una intervención del mercado cambiario y la consiguiente acumulación de reservas (una opción potencialmente rentable si los flujos de capital son efectivamente temporarios), la imposición de controles de capital, u otras políticas macroprudenciales orientadas a suavizar contracíclicamente los vaivenes del tipo de cambio.
Todo esto se puede hacer (y se está haciendo) de manera unilateral.
Mientras que Chile aún no ha intervenido en el mercado cambiario, Colombia y Perú han aumentado ampliamente sus reservas internacionales, y Brasil ha sido agresivo en términos de restricciones de capital, incrementando en dos ocasiones su impuesto a los ingresos financieros de capital.
Pero una acción no coordinada podría resultar en un círculo vicioso de represalias, convirtiendo la guerra cambiara en un auténtico enfrentamiento comercial, con consecuencias graves para todas las partes involucradas. 
Alternativamente, las economías latinoamericanas podrían fomentar la coordinación de políticas a nivel regional, donde las realidades económicas tienden a estar más alineadas, la interdependencia se siente de manera más directa y el costo de los derrames se puede internalizar más fácilmente.
Este tipo de coordinación regional también podría mejorar el poder de negociación de los países participantes, fortaleciendo su voz global.
Si así fuera, América Latina podría pasar de ser una víctima de la guerra cambiaria a desempeñar un papel importante en el proceso de paz.
Tras cuatro años de una desastrosa aventura militar en Iraq y sin un resultado claro de la guerra global contra el terrorismo perpetrado por fuerzas de la oscuridad mal definidas, el colapso de la gran estrategia estadounidense ha puesto de manifiesto lo mal concebida que estuvo su receta simplista para el cambio democrático en el mundo árabe.
Lo paradójico es que Estados Unidos podría estar ganando la guerra por la democracia árabe, aunque sea por omisión, pero no puede disfrutar de los resultados sencillamente porque el patrón emergente de la política pluralista islámica no coincide con el tipo de democracia liberal secular de Occidente.
El viraje de los movimientos fundamentalistas dominantes del mundo árabe hacia una política democrática es equivalente al repudio del proyecto yihadista y de las estrategias apocalípticas de al-Qaeda.
El fracaso del yihadismo está estableciendo las condiciones para una reestructuración potencialmente prometedora de la política islámica, pero Occidente no reconoce los cambios o se muestra hostil hacia ellos.
El surgimiento de los islamistas por toda la región como la única fuerza capaz de aprovechar la oportunidad de unas elecciones libres –el triunfo de Hamas en Palestina y las espectaculares victorias de la Hermandad Musulmana en las elecciones egipcias de 2005 son sólo las más notables-, el ascenso a hegemonía regional del Irán chiíta y la sensación entre los líderes árabes de que la asediada administración Bush se está quedando sin fuerza se han combinado para paralizar el empuje prometedor hacia una reforma política en la región.
Estados Unidos se alejó de sus planes democráticos una vez que se dio cuenta de que la democracia árabe no se identifica con la oposición secular liberal, una fuerza política que prácticamente no existe en el mundo árabe, sino con los radicales islámicos que buscan repudiar las políticas estadounidenses y la causa de la reconciliación con Israel.
Que este sea el caso tiene mucho que ver, por supuesto, con la política tradicional de Estados Unidos de apoyar a los dictadores pro-occidentales del mundo árabe.
Pero la idea de que se puede volver a meter al genio de la democratización a la lámpara es una fantasía utilitaria.
El alejamiento de los islamistas dominantes, como la Hermandad Musulmana en Egipto, el Frente de Acción Islámica en Jordania, Hamas en Palestina, el Partido del Renacimiento en Túnez o el Partido de la Justicia y el Desarrollo en Marruecos, del yihadismo hacia la participación política empezó mucho antes de la campaña de promoción de la democracia de Estados Unidos y no es un intento para complacer a Occidente.
Es una respuesta genuina a las necesidades y demandas de sus seguidores.
Extinguir la democracia árabe, como ahora trata de hacer el Presidente Mubarak de Egipto con la reciente prohibición de los partidos políticos que estén basados en la religión, no traerá ni paz ni estabilidad a Medio Oriente.
Sólo exacerbará la furia de las masas hacia la hipocresía de Occidente, expresada ahora en forma de charlatanería democrática.
La estabilidad de los regímenes árabes que no están sostenidos por un consenso democrático está destinada a ser frágil y falaz.
Así como la democracia islámica es la reacción natural a la autocracia árabe secular y a la colaboración de Occidente con ella, la destrucción del Islam político traerá consigo opciones aún más extremistas con movimientos como Hamas que regresarían al trabajo social y al terrorismo y al-Qaeda que penetraría en las sociedades islámicas.
Occidente y los líderes árabes tienen que darse cuenta de que la tensa ecuación entre los regímenes actuales y el Islam político no es necesariamente un juego de suma cero.
Esto ya lo aprendió de manera costosa el Presidente argelino Bouteflika quien, por medio de su Carta para la Paz y la Reconciliación Nacional de febrero de 2006, consiguió acabar con una larga y sangrienta guerra civil, cuyo origen fue la violenta cancelación, por parte del ejército, de la victoria electoral de 1991 del Frente Islamista.
Es en este contexto que el entendimiento histórico entre los religiosos (Hamas) y los seculares (Fatah) para formar un gobierno de unidad nacional en Palestina podría haber establecido un nuevo paradigma para el futuro de los cambios de régimen en el mundo árabe.
El concepto de gobiernos de unidad nacional podría ser, en efecto, la fórmula que haga posible mantener unidas a las familias políticas en el mundo árabe.
El Rey Muhammad VI de Marruecos ya señaló que la Corona consideraría un “entendimiento histórico” con los islamistas si ganan las elecciones de junio de 2007, como se ha previsto.
Esos entendimientos pueden ser la única forma de evitar un retroceso hacia la guerra civil y posiblemente también de cooptar a los islamistas para llegar a un acuerdo con Israel y un acercamiento con Occidente.
La participación del Islam político tiene que ser parte central de cualquier estrategia exitosa para Medio Oriente.
En lugar de apegarse a las profecías del día del juicio final o a las perspectivas categóricas que impiden una comprensión del complejo tejido de los movimientos islámicos, Occidente necesita mantener la presión sobre los regímenes existentes para que dejen de eludir la reforma política.
Como lo mostró Argelia en 1990, la exclusión de los islamistas es la receta del desastre, mientras que la inclusión puede engendrar la moderación.
Las necesidades prácticas de la política habrán de diluir la pureza ideológica.
El Acuerdo de la Meca que hizo posible el gobierno de unidad en Palestina inevitablemente suavizará el radicalismo de Hamas, de la forma en que la omisión por parte del gobierno de Jordania de una “solución egipcia” al reto islámico permitió al Frente de Acción Islámica mantener dentro del movimiento a muchos que de otra forma podrían haber sido atraídos a la orbita yihadista.
El reto no es cómo destruir a los movimientos islámicos sino como alejarlos de la política revolucionaria y acercarlos a la política reformista garantizándoles un espacio político legítimo.
NUEVA YORK – Estamos en medio de la peor crisis financiera desde los años treinta. El aspecto notable de esta crisis es que no fue consecuencia de alguna sacudida externa, como un incremento en los precios del petróleo por la OPEP.
El sistema financiero mismo la provocó.
Este hecho –la existencia de un defecto inherente en el sistema—contradice la teoría generalmente aceptada de que los mercados financieros tienden al equilibrio y que las desviaciones ocurren de manera aleatoria o son causadas por algún acontecimiento externo súbito al que los mercados tienen dificultad para adaptarse. El enfoque actual de la reglamentación del mercado se ha basado en esta teoría, pero la gravedad y amplitud de la crisis son pruebas convincentes de que hay un error fundamental.
He desarrollado una teoría alternativa que sostiene que los mercados financieros no reflejan con exactitud las condiciones subyacentes.
Dan una imagen siempre parcial o distorsionada de alguna forma u otra. Lo que es más importante, la visión distorsionada de los participantes en el mercado que se expresa en los precios puede, bajo ciertas circunstancias, afectar los llamados fundamentos que se supone que los precios del mercado reflejan.
Llamo a esto la conexión en dos sentidos entre los precios del mercado y la “reflexividad” de la realidad subyacente. Sostengo que los mercados financieros siempre son reflexivos y en ocasiones se pueden desviar mucho del supuesto equilibrio.
En otras palabras, los mercados financieros tienden a producir burbujas.
La crisis actual se originó en el mercado de hipotecas de alto riesgo.
El estallido de la burbuja inmobiliaria de los Estados Unidos actuó como un detonador que hizo explotar una súper burbuja mucho mayor que se había comenzado a formar en los años ochenta cuando el fundamentalismo de mercado se convirtió en el dogma dominante. Ese dogma condujo a la desregulación, la globalización y las innovaciones financieras basadas en la falsa suposición de que los mercados tienden al equilibrio.
El castillo de naipes ya se derrumbó.
Con la quiebra de Lehman Brothers en septiembre de 2008, sucedió lo inconcebible: el sistema financiero sufrió un paro cardiaco. Inmediatamente se le dio respiración artificial: las autoridades del mundo desarrollado garantizaron efectivamente que a ninguna otra institución importante le sucediera lo mismo.
Pero los países que están en la periferia del sistema financiero global no pudieron dar garantías igualmente fiables. Esto precipitó una fuga de capitales de los países de Europa oriental, Asia y América Latina.
Todas las monedas cayeron frente al dólar y el yen.
Los precios de los productos básicos se desplomaron y las tasas de interés en los mercados emergentes se dispararon.
La carrera para salvar al sistema financiero internacional sigue en curso.
Incluso si tiene éxito, los consumidores, los inversionistas y las empresas están pasando por una experiencia traumática cuyo impacto todavía no se siente plenamente.
Entonces, ¿qué se debe hacer?
Puesto que los mercados financieros tienden a crear burbujas de activos, los reguladores deben aceptar la responsabilidad de impedir que crezcan demasiado.
Hasta ahora, las autoridades financieras han rechazado explícitamente esa responsabilidad.
Es imposible, por supuesto, evitar que se formen burbujas, pero debería ser posible mantenerlas dentro de límites tolerables. Esto no se puede hacer simplemente controlando la oferta monetaria.
Los reguladores también deben tomar en cuenta las condiciones del crédito, porque el dinero y el crédito no se mueven al mismo paso.
Los mercados tienen estados de ánimo y prejuicios que es necesario contrarrestar. Para controlar el crédito, como elemento independiente del dinero, se deben emplear herramientas adicionales –o, más precisamente, se deben reactivar, porque se utilizaban en los años cincuenta y sesenta.
Me refiero a los requisitos de margen variable y de capital mínimo para los bancos.
La sofisticada ingeniería financiera actual puede hacer que los cálculos de los requisitos de margen y capital sean muy difíciles, sino es que imposibles.
Por lo tanto, las autoridades competentes deben registrar y aprobar los productos financieros nuevos antes de que sean vendidos.
Equilibrar el estado de ánimo de los mercados requiere criterio, y puesto que las autoridades reguladoras son seres humanos, corren el riesgo de equivocarse.
Sin embargo, tienen la ventaja de percibir las reacciones del mercado, lo que debe permitirles corregir sus errores. Si una burbuja no se desinfla con requisitos severos de margen y de capital mínimo, las autoridades reguladoras pueden hacerlos más estrictos.
Pero el proceso no es a prueba de errores, porque los mercados también pueden equivocarse.
La búsqueda del equilibrio óptimo es un proceso interminable de ensayo y error.
Este juego del gato y el ratón entre las autoridades reguladores y los participantes en el mercado ya está en marcha, pero su verdadera naturaleza no ha sido reconocida.
Alan Greenpsan, el ex presidente de la Reserva Federal estadounidense era un maestro de la manipulación con sus declaraciones délficas, pero en lugar de aceptar lo que estaba haciendo, simulaba que era simplemente un observador pasivo.
Por ello las burbujas de activos pudieron crecer tanto durante su administración.
Puesto que los mercados financieros son globales, la reglamentación también debe ser de alcance internacional. En la situación actual, el Fondo Monetario Internacional (FMI) tiene una nueva misión: proteger a los países de la periferia de los efectos de las tormentas que se generen en el centro, concretamente, en los Estados Unidos.
El consumidor estadounidense ya no puede ser el motor de la economía mundial.
Para evitar una depresión global, otros países también deben estimular sus economías internas.
Pero los países de la periferia que no tienen grandes superávits de exportaciones no están en posición de utilizar políticas anticíclicas.
Le corresponde al FMI encontrar formas de financiar los déficits fiscales anticíclicos. Esto podría hacerse en parte recurriendo a los fondos de riqueza soberana y en parte emitiendo Derechos Especiales de Giro, de manera que los países ricos que pueden financiar sus propios déficits podrían ayudar a los países más pobres que no pueden hacerlo.
Si bien es necesario fortalecer la reglamentación internacional para que el sistema financiero global sobreviva, también hay que tener cuidado de no ir demasiado lejos. Los mercados son imperfectos, pero las reglamentaciones lo son aún más.
Las autoridades de reglamentación no sólo son humanas; también son burocráticas y están sujetas a influencias políticas.
Las reglas deben mantenerse al mínimo necesario para conservar la estabilidad.
NEW HAVEN-  El fracaso generalizado de los economistas para prever la crisis financiera que estalló en 2008 está muy relacionado con los modelos defectuosos.  La falta de modelos acertados significó que los responsables del diseño de las políticas económicas y los banqueros centrales no tuvieron una advertencia de lo que iba a pasar.
Como señalamos George Akerlof y yo en nuestra reciente publicación, Animal Spirits , la actual crisis financiera fue originada por burbujas en los mercados de la vivienda, bursátil y de energía, así como en otros mercados de materias primas.
Las burbujas las causan los circuitos de retroalimentación: el aumento de los precios especulativos fomenta el optimismo, lo que alienta a comprar más, y de ahí que haya más incrementos de los precios especulativos –hasta que se da la quiebra.
Sin embargo, no encontrará la palabra “burbuja” en la mayoría de los tratados o libros de economía.
Del mismo modo, una búsqueda en los documentos de trabajo realizados en años recientes por los bancos centrales y departamentos de economía arroja pocos ejemplos en los que siquiera se menciona la palabra “burbuja.”
En efecto, la idea de que existen las burbujas se ha vuelto tan vergonzosa en muchas de las profesiones de la economía y las finanzas que hablar de ellas en un seminario de economía es como hablar de la astrología en un grupo de astrónomos.
El problema fundamental es que una generación de los teóricos principales de la macroeconomía ha aceptado una teoría que tiene un error en su misma base: el axioma de que las personas son completamente racionales.
Y como lo mostrara el estadístico Leonard “Jimmie” Savage en 1954, si las personas siguieran ciertos axiomas de racionalidad, actuarían como si conocieran todas las probabilidades e hicieran todos los cálculos apropiados.
Entonces, los economistas asumen que las personas en efecto utilizan toda la información públicamente disponible y conocen, o se comportan como si conocieran, las probabilidades de todos los eventos imaginables futuros.
No están influenciados por nada salvo los hechos, y las probabilidades se toman por hechos.
Actualizan estas probabilidades tan pronto está disponible nueva información, y por tanto cualquier cambio en su conducta debe atribuirse a la respuesta racional a la información realmente nueva.
Y si los actores económicos siempre son racionales, entonces las burbujas –respuestas irracionales de los mercados- no se permiten.
Sin embargo, las abundantes  evidencias psicológicas ahora han mostrado que las personas no cumplen los axiomas de racionalidad de Savage.
Este es el elemento central de la revolución económica conductista que desde hace una década más o menos ha empezado a permear la economía.
De hecho, las personas casi nunca saben las probabilidades de los eventos económicos futuros.
Viven en un mundo en el que las decisiones económicas son esencialmente ambiguas porque el futuro no parece ser una mera repetición de un pasado cuantificable.
Para mucha gente siempre parece que “esta vez es diferente.”.
El trabajo de los neurocientíficos Scott Huettel y Michael Platt ha demostrado mediante experimentos funcionales de resonancias magnéticas que “la toma de decisiones en un contexto incierto no representa un caso especial más complejo de toma de decisiones riesgosas, en cambio, estas dos formas de incertidumbre se apoyan en  mecanismos distintos”.
En otras palabras, diferentes partes del cerebro y circuitos emocionales participan cuando está presente la incertidumbre.
El economista-matemático, Donald J. Brown y  la psicóloga, Laurie R. Santos, los dos de la Universidad de Yale, están realizando experimentos con seres humanos para tratar de entender cómo varia en el tiempo la tolerancia humana a la toma de decisiones económicas en un contexto incierto.
Su teoría dice que “los mercados alcistas están caracterizados por una conducta que busca la ambigüedad, y los mercados bajistas por una que la evita.”
Estas conductas son aspectos de una confianza cambiante, que apenas estamos empezando a entender.
Con seguridad, la teoría puramente racional es útil para muchas cosas.
Se puede aplicar con cuidado en áreas en las que las consecuencias del no cumplimiento del axioma de Savage no sean muy serias.
Los economistas también han hecho bien en aplicar la teoría de Savage a una variedad de asuntos microeconómicos, como por ejemplo, para saber por qué los monopolios fijan precios más elevados.
Sin embargo, la teoría se ha desbordado.
Por ejemplo, el “Modelo de Equilibrio General Dinámico y Estocástico de la eurozona”, creado por Frank Smets del Banco Central Europeo, y Raf Wouters del Banco Nacional de Bélgica, funciona muy bien para dar una lista precisa de las sacudidas externas que se presume impulsan la economía.
Pero, las burbujas no están modeladas en ningún lado: se presume que la economía no hace nada más que responder de una forma totalmente racional a estas sacudidas externas.
Milton Friedman (el mentor y coautor de Savage) y Anna J. Schwartz, mostraron en su libro de 1963, A Monetary History of the United States , que las anomalías de la política monetaria –un ejemplo típico de una sacudida externa- fueron un factor importante en la Gran Depresión de los años treinta.
Los economistas como Barry Eichengreen, Jeffrey Sachs y Ben Bernanke nos han ayudado a entender que dichas anomalías fueron el resultado del esfuerzo individual de los bancos centrales para seguir con el patrón oro, haciendo que las tasas de interés se mantuvieran relativamente altas a pesar de la falta de dinamismo económico.
Para algunos, esta revelación representó un evento culminante para la teoría económica.
Se había explicado la peor crisis económica del siglo XX –y se había sugerido una manera de corregirla- usando una teoría que no dependía de las burbujas.
Con todo, los sucesos como la Gran Depresión, así como la crisis reciente, nunca se entenderán del todo sin entender las burbujas.
El hecho de que los errores de la política monetaria fueran una causa importante de la Gran Depresión no quiere decir que entendamos completamente esa crisis, o que otras crisis (incluida la actual) encajen en ese molde.
De hecho, el fracaso de los modelos de los economistas para prever la crisis actual marcará el inicio de su revisión.
Ello sucederá a medida que los economistas reorienten sus esfuerzos de investigación y escuchen a científicos con diferentes conocimientos.
Sólo entonces las autoridades monetarias entenderán mejor cuándo y cómo las burbujas pueden hacer descarrilar el tren de una economía, y qué se puede hacer para evitar ese resultado.
NUEVA YORK ­– La economía mundial está siendo sacudida por precios energéticos marcadamente más altos.
Mientras que unos pocos países exportadores de energía en Oriente Medio y otras partes recaudan ganancias gigantescas, el resto del mundo sufre como consecuencia de una suba del precio del petróleo a 110 dólares por barril y del carbón al doble.
Sin energía abundante y de bajo costo, cada aspecto de la economía global se ve amenazado.
Por ejemplo, los precios de los alimentos están aumentando de la mano de los precios en alza del petróleo, en parte por los mayores costos de producción, pero también porque las tierras de cultivo en Estados Unidos y otras partes se están convirtiendo para pasar de producir alimentos a producir biocombustibles.
No existe ninguna solución rápida para los precios del petróleo.
Los precios más altos reflejan las condiciones básicas de la oferta y la demanda. La economía mundial –especialmente China, India y otras partes en Asia- ha crecido rápidamente, lo que generó un pronunciado incremento en la demanda mundial de energía, especialmente para electricidad y transporte.
Sin embargo, el suministro global de petróleo, gas natural y carbón no puede dar abasto fácilmente, a pesar de los nuevos descubrimientos.
Y, en muchos lugares, el suministro de petróleo está declinando a medida que se agotan los campos petroleros.
La oferta de carbón es de alguna manera más amplia, y al carbón se lo puede transformar en combustible líquido para transporte.
Sin embargo, es un sustituto inadecuado, en parte por el suministro limitado y en parte porque el carbón emite grandes cantidades de dióxido de carbono por unidad de energía y, por lo tanto, es una fuente peligrosa de cambio climático causado por el hombre.
Para que los países en desarrollo sigan disfrutando de un crecimiento económico rápido, y para que los países ricos eviten una crisis económica, será necesario desarrollar nuevas tecnologías energéticas.
Se deben cumplir tres objetivos: alternativas de bajo costo para los combustibles fósiles, una mayor eficiencia energética y una reducción de las emisiones de dióxido de carbono.
La tecnología más prometedora a largo plazo es la energía solar.
La radiación solar total que llega al planeta es unas 1.000 veces superior al uso de energía comercial del mundo.
Esto significa que incluso una parte pequeña de la superficie terrestre de la Tierra, especialmente en las regiones desérticas, que reciben una radiación solar masiva, puede ofrecer grandes cantidades de electricidad para gran parte del mundo.
Por ejemplo, las plantas de energía solar en el desierto Mohave de Estados Unidos podrían suministrar más de la mitad de las necesidades de electricidad del país.
Las plantas de energía solar en el norte de Africa podrían suministrar energía para Europa occidental.
Y las plantas de energía solar en el Sahel de Africa, justo al sur del vasto desierto de Sahara, podrían suministrar energía a gran parte de la zona occidental, oriental y central de Africa.
Quizás el único desarrollo más alentador en términos de eficiencia energética sea la “tecnología híbrida complementaria” para los automóviles, que puede triplicar el rendimiento de combustible de los nuevos automóviles en la próxima década.
La idea es que los automóviles funcionen principalmente con baterías que se recargan todas las noches en la red de electricidad, con un motor híbrido a nafta como respaldo para la batería.
General Motors podría tener una primera versión para 2010.
La tecnología más importante para el uso ambiental seguro del carbón es la captura y almacenamiento geológico del dióxido de carbono proveniente de las plantas de energía alimentadas a carbón.
Esta “captura y secuestro de carbono”, o CCS, es necesaria de manera urgente en los países que más carbón consumen, especialmente China, India, Australia y Estados Unidos.
Ya se han desarrollado tecnologías CCS clave; es hora de pasar de los proyectos de ingeniería de plantas de energía a la demostración real.
Para todas estas tecnologías prometedoras, los gobiernos deberían estar invirtiendo en ciencia y los costos elevados de las primeras etapas de prueba.
Sin una financiación pública al menos parcial, la aceptación de estas nuevas tecnologías será lenta y despareja.
De hecho, la mayoría de las tecnologías principales que hoy damos por sentadas –aviones, computadoras, Internet y nuevos medicamentos, para mencionar sólo algunas- recibieron un financiamiento público crucial en las primeras etapas de desarrollo e implementación.
Sorprende, y preocupa, que la financiación pública siga siendo escasa, porque el éxito de estas tecnologías podría traducirse literalmente en billones de dólares de producción económica.
Por ejemplo, de acuerdo con los datos más recientes de la Agencia Internacional de Energía, en 2006 el gobierno norteamericano invirtió la magra cifra de 3.000 millones de dólares por año en investigación y desarrollo en el terreno de la energía.
En dólares ajustados por inflación, esto representó una reducción de aproximadamente el 40% desde principios de los años 1980, y hoy equivale a lo que Estados Unidos invierte en su ejército en apenas un día y medio.
La situación es incluso más desalentadora cuando analizamos los detalles.
La financiación del gobierno norteamericano de tecnologías de energía renovable (solar, eólica, geotérmica, oceánica y bioenergía) alcanzó un total de sólo 239 millones de dólares, o apenas tres horas de gasto en defensa.
La inversión en captura y secuestro de carbono fue de apenas 67 millones de dólares, mientras que el gasto para una eficiencia energética de todo tipo (construcción, transporte e industria) fue de 352 millones de dólares.
Por supuesto, desarrollar nuevas tecnologías energéticas no es sólo responsabilidad de Estados Unidos.
Es necesaria la cooperación global en tecnologías energéticas tanto para aumentar el suministro como para asegurar que el consumo de energía sea seguro para el medio ambiente, especialmente para prevenir el cambio climático causado por el hombre a partir del uso de combustibles fósiles.
Esto no sólo sería bueno en términos económicos, sino también políticos, ya que podría unir al mundo en nuestro interés común, en lugar de dividirlo en una lucha amarga por la disminución de las reservas de petróleo, gas y carbón.
FRANKFURT – A pesar de los grandes avances en la integración de los mercados financieros de la Unión Europea, persisten barreras en áreas clave: los servicios al menudeo, las fusiones y adquisiciones bancarias y la armonización fiscal, para mencionar sólo algunas.
Concretar un mercado financiero único fomentaría el crecimiento económico y la prosperidad en todos los Estados miembros.
También ampliaría las opciones de los consumidores, abriría una gran cantidad de oportunidades de inversión, fortalecería el sector bancario de la UE y haría de Europa un centro de innovación financiera.
¿Cómo será el mercado financiero europeo único del futuro?
En primer lugar, debe haber condiciones iguales dentro de la UE.
En segundo lugar, la consolidación del sector bancario de Europa debe ampliarse y hay que eliminar todas las barreras proteccionistas y demás obstáculos a las fusiones y adquisiciones.
En tercer lugar, el mercado europeo debe integrarse plenamente a la red global de centros financieros, en particular los de Estados Unidos y Asia.
El Plan de Acción de Servicios Financieros de la UE, puesto en marcha en 1999 y aplicado en etapas, se centraba principalmente en los mercados de valores.
Promovió la competencia y la innovación de los corredores profesionales y alentó a los actores institucionales del mercado, en particular, a realizar operaciones a través de las fronteras de la UE.
Como resultado, hubo grandes avances en el sector de los valores “al mayoreo”.
Sin embargo, en gran medida se ignoró a los clientes al menudeo.
Pero el objetivo de crear un “mercado interno europeo” no debe estar reservado a los actores al mayoreo del mercado.
Los clientes al menudeo merecen la oportunidad de comprar productos y servicios de todos los países miembros y es del interés de los bancos que puedan hacerlo.
Por ejemplo, según estudios de la Comisión Europea, más del 10% de los clientes de los bancos y aseguradoras europeos desearían utilizar productos y servicios extranjeros.
Pero únicamente el 5% de los clientes tienen actualmente una cuenta en un banco extranjero.
Las cifras relativas a las tarjetas de crédito son aun menores –sólo alrededor del 3% de los europeos tienen una tarjeta de un proveedor no nacional.
Únicamente el 3% realizan inversiones privadas para la jubilación en un banco extranjero y sólo el 1% de los clientes al menudeo contratan una hipoteca en otro país de la UE.
Los motivos son claros.
Indudablemente hay barreras “naturales” como el idioma y las mentalidades nacionales que no se pueden superar rápidamente.
Pero también hay barreras “hechas por el hombre”, en particular las creadas por las distintas legislaciones nacionales en los campos de la protección de los inversionistas y los consumidores.
Esas reglamentaciones varían mucho.
¿Qué requisitos de información deben cumplir los bancos?
¿Qué formalidades deben cubrir los clientes si desean abrir una cuenta en otro país de la UE?
Para los clientes tampoco hay normas uniformes en cuanto a préstamos u otros acuerdos de garantías financieras en la UE.
Esta falta de uniformidad impide que tanto los bancos como los consumidores realicen más operaciones transfronterizas y es el área en la que deben actuar los encargados del diseño de políticas; sólo con reglas armonizadas y normas aplicables en toda la UE se eliminará el cumplimiento costoso y tardado de los diferentes regímenes nacionales.
Otra pieza faltante en el mosaico del mercado financiero europeo es la armonización del derecho fiscal.
No se trata de alinear los tipos fiscales, que pueden y deben estar fijados por la competencia.
Más bien, el objetivo de la armonización es hacer que las transacciones transfronterizas sean más fáciles.
Por ejemplo, si no hay una forma generalizada para determinar el ingreso gravable, o para deducir las pérdidas, a las empresas –incluidos los bancos—les resulta difícil vender sus productos en otros Estados miembros u optimizar sus estructuras corporativas transfronterizas.
A pesar de esos dolores de cabeza, se han hecho avances significativos hacia un mercado financiero único.
Las condiciones técnicas necesarias para la Zona Única de Pagos para el Euro (SEPA por sus siglas en inglés) ya se han cumplido.
Por primera vez, los clientes pueden realizar todos sus pagos en euros con seguridad, eficiencia y comodidad, tal como lo hacen en casa.
Los productos para el pago que utilizan se basan en procedimientos uniformes en toda Europa.
Un mercado financiero europeo eficiente también necesita la centralización de las facultades de supervisión.
Se debe acelerar la convergencia de los reglamentos y la cooperación entre las autoridades nacionales debe ser una prioridad.
De otra forma, las autoridades nacionales serán incapaces de responder de manera adecuada a los acontecimientos transfronterizos.
En última instancia, el objetivo debe ser crear una institución única responsable de supervisar a los bancos grandes que operan en toda la UE, con reguladores nacionales encargados únicamente de los bancos locales.
En esto, el Sistema Europeo de Bancos Centrales podría servir como modelo.
La supervisión financiera centralizada evitaría la necesidad de que los bancos duplicaran informes para autoridades distintas, permitiría la armonización de las normas y las prácticas de supervisión y eliminaría las distorsiones en la competencia.
También será necesario eliminar las barreras restantes a las fusiones y adquisiciones transfronterizas, de modo que los bancos de la UE puedan crecer lo suficiente para competir a nivel global.
Si bien los obstáculos jurídicos directos se han eliminado en Europa, persisten los indirectos, como los impuestos, que pueden hacer que una fusión no sea redituable.
Algunos gobiernos nacionales también tienen que hacer su parte.
Alemania es un ejemplo de los problemas que se crean cuando la tendencia global hacia la consolidación no toma en cuenta al sector bancario de un país.
En comparación con la magnitud de la economía nacional, la mayoría de los bancos alemanes siguen siendo demasiado pequeños y están por detrás de sus rivales internacionales en términos tanto de capitalización bursátil como de activos totales.
Alemania necesita tres o cuatro bancos grandes que formen parte de los líderes del mercado en Europa y que se sitúen a la vanguardia del proceso de consolidación.
En otros países, los encargados del diseño de políticas marcaron el rumbo para la modernización bancaria hace muchos años y han reforzado la competencia desde entonces, para beneficio tanto de los clientes como de los bancos.
La estructura de “tres pilares” del sistema bancario alemán es una carga para el crecimiento.
Mientras que los bancos públicos pueden comprar bancos privados, y lo hacen, la ley impide lo contrario, cosa que distorsiona la competencia.
Un mercado único integrado de servicios financieros sería una plataforma para la innovación y el aumento de la competitividad.
También impulsaría el papel global de Europa y permitiría a los bancos de la UE competir en el mercado mundial.
Si bien ya se ha logrado mucho, es tiempo de terminar la tarea.
VANCOUVER- A pesar de la importancia creciente de las ciencias en el mundo moderno, su enseñanza sigue siendo un asunto menor y remoto para la mayor parte de la gente.
Ello es tanto miope como peligroso.
Después de todo la ciencia y la tecnología no son sólo los motores principales del crecimiento en la economía moderna, sino que también son cada vez más esenciales para muchas políticas públicas importantes, principalmente las que tienen que ver con el cambio climático y los servicios de salud.
Ciertamente no se ha ignorado la necesidad de aumentar y mejorar la educación científica.
Sin embargo, poca de esa atención se ha dedicado a la educación de nivel superior, que es la único en la que se dispone de datos que muestran cómo lograr progresos sustanciales sin costos enormes.
Además, es poco probable que se logren grandes avances en los niveles primario y secundario si no se establece primero un estándar de enseñanza de las ciencias más alto en el nivel superior.
La opinión convencional es que no hay un problema con el nivel educativo superior.
Se están produciendo científicos e ingenieros a ritmos comparables o superiores que en el pasado y, si bien a pocos estudiantes de otras áreas les resultan agradables o útiles los cursos científicos obligatorios, eso se considera propio de la materia.
Sin embargo, en los últimos veinte años se ha visto un surgimiento de las investigaciones sobre la enseñanza de las ciencias a nivel superior llevadas a cabo por científicos en sus respectivas disciplinas.
Los resultados de esas investigaciones y el espectacular avance en el aprendizaje y el interés que se ha obtenido en otros experimentos de enseñanza relacionados con ellas muestran que hay grandes oportunidades para mejorar la educación científica universitaria.
No obstante, para aprovechar estas oportunidades se requerirá de un enfoque pedagógico diferente que trate a la educación científica como una ciencia, con normas rigurosas para lograr una enseñanza efectiva.
También requiere que abandonemos el muy extendido y viejo supuesto de que la comprensión de la ciencia implica solamente el aprendizaje de un conjunto relevante de hechos y recetas para resolver problemas y que el dominio de esos hechos es la única calificación necesaria para ser profesor de ciencias.
La investigación sobre la enseñanza de las ciencias muestra claramente que una comprensión verdadera de ellas, demostrada en la práctica, no consiste solamente en un aprendizaje de información.
Más bien, radica en desarrollar una forma de pensamiento sobre una disciplina que refleje una percepción particular de cómo se establece el “conocimiento”, su alcance y limitaciones, cómo describe a la naturaleza y cómo se puede aplicar de manera útil en diversos contextos.
Desarrollar esa forma de pensar es una experiencia muy distinta a la de aprender un conjunto de hechos y requiere habilidades pedagógicas muy diferentes.
En muchos sentidos la enseñanza de las ciencias actualmente es parecida a la medicina de mediados del siglo XIX cuando el nuevo rigor científico se enfrentó a creencias muy arraigadas y a prácticas tradicionales respetadas de la medicina.
Por ejemplo, la sangría se había practicado durante mucho tiempo, con teorías que explican detalladamente su efectividad.
Y había pruebas convincentes de que la sangría funcionaba: después de los tratamientos, la mayor parte de las personas se recuperaba de las enfermedades, del mismo modo en que los estudiantes de hoy (aunque en un porcentaje menor) prosperan en los cursos universitarios tradicionales de ciencias basados en las cátedras y después se convierten en científicos. 
Sin embargo, a lo largo de varias décadas se dio un enorme cambio intelectual sobre la forma en que las personas veían la práctica de la medicina.
Se adoptaron estándares científicos rigurosos, se desarrolló un mejor entendimiento de las complejidades del cuerpo humano y se establecieron normas más estrictas para las pruebas de la eficacia de los tratamientos.
Ya no era suficiente el hecho de que algunos pacientes sobrevivieran con la sangría.
Si bien esta reorientación tuvo como resultado tratamientos médicos mucho más efectivos, no permeó rápida o naturalmente al público.
Incluso actualmente hay un gran número de personas que están dispuestas a rechazar las ciencias médicas en favor de remedios caseros apoyados únicamente en las anécdotas relatadas por algún pariente o vecino.
No hay indicios para creer que se adoptará fácilmente un enfoque más científico para la enseñanza de las ciencias.
Sin embargo, ya empezó y terminarla ofrece la esperanza de avanzar del equivalente educativo de la sangría a las vacunas y antibióticos.
Con una investigación sostenida y una implementación efectiva de los nuevos descubrimientos sobre la enseñanza de las ciencias será posible que todos los estudiantes universitarios alcancen un aprendizaje científico mucho más significativo.
Es inherentemente enriquecedor ofrecerles a los estudiantes un entendimiento más profundo del mundo que los rodea.
También les permitirá tomar decisiones más acertadas sobre asuntos críticos de política pública, y ser miembros más creativos y efectivos de la fuerza de trabajo.
PRINCETON – La crisis del euro y el reciente Jubileo de la reina Isabel parecen no tener nada en común.
En rigor de verdad, imparten en conjunto una lección importante: el poder de una narrativa positiva -y la imposibilidad de ganar si esa narrativa no existe.
Haciendo referencia al desfile fluvial y a las carreras de caballos, el historiador Simon Schama habló con la BBC sobre "pequeños botes y grandes ideas".
La mejor idea fue que la monarquía de Gran Bretaña sirve para conectar el pasado del país con su futuro de maneras que trascienden el carácter insignificante y desagradable de la política cotidiana.
El legado de los reyes y las reinas que se remontan a más de un milenio -el simbolismo perdurable de coronas y carrozas, y la encarnación literal del estado inglés, hoy estado británico- une a los británicos en un viaje común.
Los cínicos podrían decir que se trata de la antigua rutina de pan y circo.
Pero el punto es fijar los ojos y los corazones en una narrativa de esperanza y determinación -para subirle el ánimo a la población, más que para distraerla-.
¿Se supone realmente que los griegos, los españoles, los portugueses y otros europeos deben abrazar un programa de austeridad que les fue impuesto porque el criterio prevaleciente en Alemania y otros países del norte los considera derrochadores y vagos?
Esas son palabras combativas, que crean resentimiento y división justo cuando más se necesita estar unido y repartir la carga.
Grecia, en particular, hoy necesita una manera de conectar su pasado con su futuro, pero no hay ninguna monarquía a la vista.
Y, por ser la cuna de la primera democracia del mundo, Grecia necesita otros símbolos de renovación nacional que cetros y togas.
Es a través de Homero que prácticamente todos los lectores occidentales se adentran por primera vez en el mundo mediterráneo: sus islas y sus playas y sus pueblos, entrelazados por la diplomacia, el comercio, el matrimonio, el petróleo, el vino&nbsp; y los grandes barcos.
Grecia una vez más podría ser un pilar de este mundo, si utiliza su crisis actual para diseñar un futuro nuevo.&nbsp;&nbsp;&nbsp;
Esta visión es más plausible de lo que uno podría pensar.
Se estima que los campos de gas natural en el este del Mediterráneo almacenan hasta 122 billones de pies cúbicos, lo suficiente para abastecer a todo el mundo por un año.
En el Mar Egeo y en el Mar Jónico, frente a las costas griegas, hay más campos de gas y de petróleo que alcanzarían para transformar las finanzas de Grecia y de toda la región.
Israel y Chipre están planeando una exploración conjunta; Israel y Grecia están analizando la posibilidad de un oleoducto; Turquía y el Líbano están evaluando las posibilidades; y Egipto está planeando una exploración bajo licencia.
Sin embargo, la política, como siempre, interviene.
Todos los países involucrados tienen disputas marítimas y desacuerdos políticos.
Los turcos están trabajando con Chipre del Norte, cuya independencia sólo ellos reconocen, y regularmente hacen ruidos amenazadores sobre una perforación de Israel con el gobierno chipriota griego de la República de Chipre.
Los chipriotas griegos regularmente tienen a la UE de rehén sobre cualquier negociación con Turquía, al igual que Grecia.
Los turcos no dejan entrar a los barcos chipriotas a sus puertos y no se han sentado a la mesa de negociaciones con los israelíes desde que nueve ciudadanos turcos fueron asesinados en un barco que intentó romper el bloqueo de Gaza por parte de Israel.
El Líbano e Israel no tienen relaciones diplomáticas.&nbsp;&nbsp;
En resumidas cuentas, las riquezas, los empleos y el desarrollo que beneficiarían a todos los países de la región como consecuencia de una explotación energética responsable bien pueden verse bloqueados por la insistencia de cada uno de ellos de obtener lo que considera una parte justa del acuerdo y negarles el acceso a sus enemigos.
La visión de una Comunidad Energética Mediterránea, en consecuencia, parece destinada a seguir siendo un sueño imposible.
Sin embargo, en julio se celebrará el 60 aniversario de la ratificación del Tratado de París, que estableció la Comunidad Europea del Carbón y del Acero (CECA) entre Francia, Alemania, Italia, Bélgica, Holanda y Luxemburgo sólo seis años después del fin de la Segunda Guerra Mundial.
Durante los 70 años anteriores, Alemania y Francia habían peleado entre sí en tres guerras devastadoras, dos de las cuales, las dos últimas, arruinaron las economías de Europa y diezmaron a su población.
La sospecha y el odio mutuos de estos países no eran menos amargos o menos arraigados que los que afligen a los países del este del Mediterráneo.
Sin embargo, el ministro de Relaciones Exteriores francés Robert Schuman, con la asistencia de su asesor Jean Monnet, anunciaron un plan para la CECA en 1950, sólo cinco años después de que las tropas alemanas se habían restirado de París, con el objetivo de "hacer que la guerra no sólo fuera impensable sino materialmente imposible".
Schuman propuso poner la producción de carbón y acero franco-alemana bajo una Alta Autoridad común, impidiendo así que un bando utilizara las materias primas de la guerra contra el otro, y alimentando una economía industrial común.
La CECA se convirtió en el núcleo de la Unión Europea de hoy.
La UE hoy está contra las cuerdas, pero unas pocas medidas concretas por parte de los líderes europeos bastarían para abrir las puertas a una diplomacia igualmente audaz que pudiera restablecer las economías de la UE y del Mediterráneo y transformar la política energética de Europa y Asia.
Si el Parlamento Europeo y el Consejo Europeo tomaran medidas para que el comercio directo de la UE con Chipre del Norte fuera objeto de una votación mayoritaria calificada en lugar de un consenso (y por lo tanto un veto por parte de Chipre), la UE podría comenzar a hacer negocios con Chipre del Norte, y Turquía podría entablar relaciones comerciales con Chipre en general.
Estas medidas podrían, a su vez, conducir a una sociedad energética turca, chipriota y griega que ofrecería incentivos positivos para una reconciliación turco-israelí.
El Plan Schuman demoró dos años en cristalizarse y una década en implementarse.
Pero les ofreció a los europeos desgarrados por la guerra y desesperanzadamente pobres una visión positiva de un nuevo futuro, algo que Grecia y Chipre, para no mencionar a los países de Oriente Medio y el norte de Africa, necesitan desesperadamente.
Los líderes de Europa no superarán esta crisis aquejando a sus ciudadanos con demandas sombrías de austeridad.
Deben tomar medidas concretas en las que Grecia sea un socio pleno y en igualdad de condiciones, a fin de crear una visión de recompensa real de una UE rejuvenecida.
La UE no tiene una reina Isabel.
Lo que necesita es otro Schuman y otro Monnet.
A la hora de promover el buen gobierno y el desarrollo económico en el mundo árabe, la Unión Europea y Estados Unidos no deberían olvidar el Magreb.
Europa no puede ignorar los enormes retos políticos, sociales y de seguridad que confronta esta región, y los Estados Unidos no pueden dejar de lado a esa parte del norte de África en su lucha global contra el terrorismo.
Hace falta lanzar iniciativas nuevas y ambiciosas – pero también pragmáticas – en las que se combinen los esfuerzos de los protagonistas locales y los actores externos.
La situación de partida no es satisfactoria.
La economía argelina depende masivamente de las exportaciones de petróleo y gas, la marroquí se basa en la agricultura (cuya producción obedece en gran medida a la meteorología) y las remesas de emigrantes, mientras que la economía tunecina está íntimamente ligada a los ciclos de demanda europea y al turismo.
Una población muy joven representa un desafío constante para las políticas educativa y de creación de empleo en todo el Magreb.
Además, la disputa del Sahara occidental continua frenando una plena normalización de las relaciones entre Argelia y Marruecos.
La Unión Europea es el socio más importante de los países del Magreb, puesto que la parte del león de sus intercambios comerciales (más de dos tercios) se realiza con Europa.
Por un lado, existen vínculos bilaterales intensos entre los estados del norte y del sur del Mediterráneo occidental; por otro, el proceso de Barcelona es un diálogo comprehensivo entre la UE y sus vecinos mediterráneos que incluye acuerdos de asociación.
Finalmente, un foro de debate político, el Grupo 5 + 5, reúne a Argelia, España, Francia, Italia, Libia, Malta, Marruecos, Mauritania, Portugal y Túnez.
Por su parte, Estados Unidos lleva a cabo una serie de acciones específicas para promover el buen gobierno y la democracia en la región.
No obstante, a pesar de estas iniciativas internacionales y de los esfuerzos que hacen los gobiernos del Magreb, la situación es frágil y la estabilidad y la seguridad no están garantizadas.
El Informe de Desarrollo Humano preparado por Naciones Unidas, por ejemplo, sitúa constantemente a los países del Magreb por debajo de la media.
Una de las principales explicaciones de este bloqueo es la ausencia de integración sub-regional en el Magreb.
Tanto en Europa como en otros continentes, la integración regional ha cambiado gradualmente la atmósfera política, ha hecho crecer la confianza de las propias sociedades y ha devuelto la confianza internacional.
Algunas de las condiciones necesarias para comenzar un proceso de ese tipo están presentes en el Magreb, pero es preciso un nuevo enfoque.
La única forma de emprender seriamente la integración en la zona es creando un nuevo marco regional.
La Unión del Magreb Árabe podría ser reforzada, pero el diseño de “arriba hacia abajo” que se le dio desde el principio entorpece un funcionamiento eficaz.
La política europea de vecindad ha reanimado la dimensión bilateral del proceso de Barcelona y el décimo aniversario de ese proceso que se celebra en noviembre de 2005 será una oportunidad excelente de reafirmar sus objetivos.
Sin embargo, la Unión Europea está poniendo el acento en sus relaciones bilaterales con los países del Magreb, mientras que no se presta suficiente atención a la dimensión sub-regional a la que se dedican fondos muy escasos.
Con el fin de establecer una nueva dinámica regional en el Magreb, tres elementos son necesarios: un compromiso activo de los propios países del Magreb, quienes deben protagonizar la iniciativa; un apoyo firme de la Unión Europea, que solo puede ser obtenido con la mediación de sus estados miembros mediterráneos; y un respaldo político de Estados Unidos.
La creación de una nueva institución, un Mercado Común Magrebí, redundaría en el interés de todos los actores implicados.
Los gobiernos argelino, marroquí y tunecino demostrarían su compromiso con el futuro de sus pueblos, y los europeos demostrarían que están dispuestos a aplicar los principios que proclaman.
Parece obvio que Estados Unidos apoyaría esta iniciativa, de acuerdo con su política global de promoción de la libertad, el buen gobierno y el libre comercio.
La resolución de las controversias políticas, internas o internacionales, en el Magreb puede ser tratada o bien directamente, a través de espinosas negociaciones, o indirectamente, comenzando con una cooperación en asuntos que, a pesar de ser modestos, pueden generar consenso.
En Europa, tras la segunda guerra mundial, la política de “pequeños pasos”, también llamada “método Monnet”, permitió a antiguos enemigos dejar el pasado atrás y caminar hacia la unión.
Adaptando este método a sus necesidades, los países del Magreb deberían abrir sus fronteras interiores, facilitar los intercambios y embarcarse en obras y ambiciosos proyectos de infraestructura (como autopistas, comunicaciones, embalses, etc.) que asegurasen un progreso real con pasos pequeños.
Finalmente, la nueva institución regional y los proyectos específicos requieren fuentes de financiación diversificadas.
Ni los sistemas fiscales del Magreb ni la deuda existente permiten una inversión pública considerable.
Aunque es relevante, la ayuda que la Unión Europea presta con el proceso de Barcelona no tiene un impacto decisivo en las economías del Magreb.
Por lo tanto, debería diseñarse un mecanismo de financiación ad hoc, por ejemplo, en forma de una conferencia de donantes.
Dentro de este mecanismo, los europeos deberían asignar fondos no solo del proceso de Barcelona y del Banco Europeo de Inversiones, sino también de los estados más concernidos: España, Francia e Italia.
Además, las contribuciones internacionales del Banco Mundial podrían completarse con las de Estados Unidos, muy interesado en la estabilidad de la región, y de otros donantes, como Canadá, Japón, Noruega, Suiza, así como algunos países árabes.
La integración regional en el Magreb es un proyecto muy necesario con un coste razonable.
Pero el apoyo exterior es absolutamente esencial.
MADRID – Con tres candidatos a ser el próximo presidente del Banco Mundial –la ministra de Finanzas de Nigeria, Ngozi Okonjo-Iweala, el exministro de Finanzas de Colombia, José Antonio Ocampo, y el candidato de Estados Unidos, que es el rector de Dartmouth College, Jim Yong Kim–, es momento de tomar distancia y analizar la trayectoria del Banco y su proyección futura.
El próximo presidente deberá tener una visión clara del camino a seguir y el peso necesario para soportar las presiones internas de la institución. De lo contrario se verá devorado por su compleja maquinaria y sus procedimientos laberínticos.
La opinión pública centra su atención en la trayectoria y especialidades profesionales de cada candidato, en particular sus credenciales económicas y financieras.
Pero el verdadero reto está en dar al Banco Mundial una dirección que refleje el mundo tal como es y adaptar las herramientas del Banco en consecuencia.
Es inevitable que el nuevo rumbo dependa, en parte, de la capacidad de reconocer que la economía y las finanzas, pese a ser elementos fundamentales de todas y cada una de las áreas de actividad del Banco, han de dejar de ser los principales motores de la institución.
Los instrumentos tradicionales del Banco Mundial han sido (y siguen siendo) los préstamos a bajo interés, los créditos sin intereses y los subsidios.
Pero la filosofía central de la institución ha consistido siempre en prestar dinero con intereses a países de renta media y canalizar los fondos obtenidos hacia los países más pobres que cumplen los requisitos de elegibilidad.
Hoy, debido a la condicionalidad de sus préstamos, el Banco está perdiendo competitividad frente a los numerosos actores públicos y privados que pueblan el ámbito del desarrollo.
Paralelamente, por contra, el Banco emerge como fuente vital –indispensable— de experiencia, conocimientos y asistencia técnica, además de cómo proveedor de bienes públicos globales.
Desde estas premisas, el Banco debe esforzarse por entender las realidades de los países que son sus clientes, en lugar de pontificar, y por mantener el equilibrio entre su trabajo país por país y su papel a escala mundial.
Mientras su función crediticia, que progresivamente se centra en los países más pobres se agosta, el Banco debe adoptar la estructura de plataforma versátil de servicios, consultoría estratégica o “banco del conocimiento”.
La organización debe reformular su misión y alejarse de la idea de ser el “Banco de Occidente”, el “Banco de los BRIC” o, sencillamente, un banco.
Lo que hoy resulta innegable es que cada vez hay más intolerancia hacia el mal gobierno y la corrupción, un rechazo colectivo que se ve en países tan distintos como Birmania, Congo, Rusia y Bolivia, por no hablar de los países árabes, desde Siria hasta Marruecos.
Al tiempo, la mayor amenaza al orden internacional la representan los Estados en declive, fallidos, que han sufrido conflictos o que aún los sufren.
Desde hace dos décadas, en el contexto de la introspección desencadenada por la caída del comunismo, el Banco Mundial ha introducido la gobernanza y la lucha contra la corrupción en sus programas de crecimiento económico y reducción la pobreza en el mundo en vías de desarrollo.
Sin embargo, sin perjuicio de la retórica elocuente, estos cambios lo han sido por adición, superponiéndose a las actividades tradicionales del Banco, sin incorporarse en su ADN organizativo.
El Banco se ha centrado demasiado en sí mismo y su reputación, más que en los países a los que asesora y en los que trabaja, y ha abordado el fortalecimiento institucional como parte intrínseca de la agenda de crecimiento.
Como consecuencia, el Derecho, que constituye el fundamento de la construcción institucional, se ha considerado como una mera caja de herramientas.
Así, & el derecho de propiedad, el cumplimiento de los contratos, las condiciones para el establecimiento de negocios y los mercados libres y competitivos de productos y de trabajo, se han venido considerando instituciones fundamentalmente económicas; idea equivocada que recientemente volvía a expresar el execonomista del Banco Mundial y actual gurú del desarrollo, William Easterly.
Además, la interpretación tradicional del Tratado Constitutivo supone una “neutralidad” que se ha venido traduciendo en la voluntad de pasar por alto el carácter de los regímenes de los países receptores y la falta de responsabilidad de sus gobernantes ante el pueblo.
Irónicamente, el mismo Banco Mundial cuyo antiguo presidente, Robert McNamara, transformó hace casi 50 años, en el apogeo de la descolonización, en instrumento clave de la lucha contra el comunismo, ve hoy el “Consenso de Pekín”, que se fundamenta en el control férreo del Partido Comunista Chino sobre el país, como un modelo alternativo de desarrollo.
Desde estos planteamientos, un “banco del conocimiento” debe abordar tres retos.
Debe mejorar el apoyo al sector privado y dar prioridad a las infraestructuras, en sentido amplio, que son el sustrato necesario para el florecimiento de la iniciativa individual.
Debe apostar por la excelencia en materia de formación, en particular formación de cuadros administrativos, marcando énfasis en los aspectos legales e institucionales.
Por último, la lucha contra la corrupción y para el buen gobierno debe constituirse en núcleo de su misión.
La comunidad internacional no puede permitirse un Banco Mundial anclado en el pasado y progresivamente irrelevante.
Ninguna otra institución puede equipararse en las inmensas posibilidades del Banco como centro de conocimiento y coordinador de políticas de desarrollo.
El mandato del próximo presidente será crucial para la consolidación del éxito o la decadencia de una institución que el mundo necesita desesperadamente en este nuevo siglo.
WASHINGTON, DC.– Por tercera vez en cinco años, los países más pobres del mundo corren el riesgo de ser golpeados por una crisis que no generaron: una eventual caída derivada de la agitación financiera en las economías más avanzadas del planeta.
Luego de pasar el shock de los alimentos y combustibles de 2007-2008 y la subsiguiente crisis financiera, los países de bajos ingresos pueden verse frente a trastornos aún mayores en 2012.
Y, dada la interdependencia del mundo globalizado actual, las dificultades de los países pobres inevitablemente tendrán consecuencias indeseadas para todos, ricos y pobres indistintamente.
En el punto más álgido de la crisis global de 2009, muchos países de bajos ingresos experimentaron una desaceleración del crecimiento marcada por caídas en las exportaciones, menores remesas por parte de sus trabajadores expatriados, y disminuciones en la inversión extranjera.
Las consecuencias sociales fueron graves: el Banco Mundial estima que 64 millones de personas fueron dejadas en la extrema pobreza a finales de 2010.
Sin embargo, pudo ser mucho peor.
Gracias a los resultados considerablemente mejores de las políticas implementadas durante la década previa, los países de bajos ingresos llegaron a la crisis en una situación mucho más apta que en el pasado para resistir los shocks.
Tenían menores déficits fiscales y de cuenta corriente, menos inflación, reservas internacionales más abultadas y –en parte gracias a los planes de alivio de la deuda– menor carga por endeudamiento.
Como resultado, la mayoría de los países pudieron mantener o incluso aumentar el gasto a pesar de las reducciones en sus ingresos, y permitir que los déficits fiscales se ampliaran.
Esto sostuvo el crecimiento económico al tiempo que impulsaba los desembolsos para los programas sociales y de inversión críticos necesarios para atenuar las dificultades que enfrentaban las personas más pobres.
El empeoramiento fue de duración relativamente corta, en parte como resultado de la mayor apertura al comercio mundial que adoptaron los países de menores ingresos durante la década pasada.
Pero estos países aún son muy vulnerables.
Muchos no han tenido tiempo suficiente para reconstruir los amortiguadores de políticas que tan bien funcionaron.
Cuentan con menos municiones en sus arsenales fiscales, sus déficits de cuenta corriente han aumentado, han perdido reservas y los niveles de deuda se incrementaron significativamente en algunos países.
Por otra parte, con las economías avanzadas frente a presiones presupuestarias, la ayuda extranjera puede verse seriamente limitada durante algún tiempo.
Ante esas circunstancias, no hay ningún tipo de certeza para los países de bajos ingresos respecto de su acceso a financiamiento adicional en condiciones favorables.
Como resultado, una nueva caída mundial los golpearía duramente.
Las simulaciones realizadas por el Fondo Monetario Internacional sugieren que una disminución en el crecimiento mundial de 1,5 puntos porcentuales podría, debido a su impacto sobre el comercio y los flujos financieros, generar una brecha de 27 mil millones de dólares en financiamiento externo adicional tan solo en 2012.
Eso también empujaría a 23 millones de personas más –la mayoría en el África subsahariana y Asia– a la pobreza.
¿Qué pueden hacer los países para ayudarse a sí mismos?
El alcance del estímulo fiscal es más limitado que en 2009, pero los países con suficiente margen de maniobra fiscal y financiamiento disponible deberían mantener sus niveles de gasto y preservar los programas sociales y de infraestructura críticos.
Los países con inflación moderada podrían ser más enérgicos en sus políticas monetarias y de tipos de cambio.
Una prioridad clave para 2012 y los años siguientes será construir una mayor capacidad de recuperación de los shocks.
Los países de bajos ingresos deberían estimular las bases de ingresos para reducir su dependencia del financiamiento externo, al tiempo que mejoran la eficiencia del gasto.
Especialmente, mejorar el alcance y la selección de beneficiarios de las redes de seguridad social ayudará notablemente a proteger a los más pobres en caso de desaceleraciones globales aún mayores.
Muchos países, incluidos Armenia, Burkina Faso, Sierra Leona, Ghana, y Kenia, han avanzado exitosamente en esta dirección, utilizando programas de vales de alimentos vinculados a la capacidad económica de los beneficiarios, prestaciones maternales y familiares, servicios sociales escolares, y esquemas de transferencia condicional de fondos centrados en los grupos más vulnerables, como los huérfanos.
En el largo plazo, los países de bajos ingresos se beneficiarían diversificando sus economías y evitando la dependencia excesiva de unos pocos productos y socios comerciales.
Las economías más diversificadas tienen mayores probabilidades de generar crecimiento más inclusivo: crecimiento que crea trabajo para más personas y distribuye sus beneficios de manera más amplia.
Para impulsar las posibilidades de crecimiento en el largo plazo y la productividad, los países con bajos ingresos también deberán cubrir enormes necesidades de infraestructura, especialmente en las áreas de generación de energía y transporte.
¿Qué podemos hacer para ayudar?
El FMI está listo para asistir con asesoramiento en políticas, apoyo financiero y asistencia técnica.
Hemos ampliado nuestra capacidad de préstamo en condiciones favorables a 17 mil millones hasta 2014, y duplicamos las cantidades que pueden retirar los países.
También hemos disminuido las tasas de interés en todos los créditos de condiciones favorables a cero durante 2012.
Hemos flexibilizado nuestros instrumentos crediticios, para qué la asistencia financiera pueda llegar rápidamente a nuestros miembros, dejando suficiente margen para que los gastos de alta prioridad apoyen el crecimiento y protejan a los más vulnerables.
Finalmente, la mejor forma en que la comunidad internacional puede ayudar a los países de bajos ingresos es que las economías avanzadas pongan sus casas en orden y restablezcan un crecimiento global sólido y sostenible.
Eso ayudará a garantizar que los países de bajos ingresos mantengan su rumbo hacia la consolidación y ampliación de los impresionantes logros de la última década.
SINGAPUR– Nuestros antepasados la predicaban.
Nuestros padres nos la enseñaron.
Occidente la está adoptando.
Entonces, ¿por qué nosotros, los asiáticos, la estamos abandonando?



Me refiero a la conciencia medioambiental: conservar el agua, apagar una televisión que nadie esté mirando, llamar al Ayuntamiento para que dispongamos en nuestro edificio de un recipìente destinado al reciclaje de la basura, no tirar de la cadena del retrete por la noche (esto siempre causa estupor).
El estilo de vida de quienes crecimos en la India en el decenio de 1980 era muy diferente del actual.
Un hogar típico apenas producía basura.
Todo se usaba una y otra vez hasta que quedaba inservible.
Viajábamos en trenes.
Se nos regañaba si desperdiciábamos comida.
Cuando mis padres visitaron los Estados Unidos por primera vez, no cesaron de comentar lo mucho que los escandalizaba el exceso que veían: desde el despilfarro de servilletas de papel y cubiertos de plástico en los restaurantes de comida rápida hasta el uso de los automóviles y la electricidad por parte de una familia media.
En aquella época, yo, joven india que acababa de trasladarse a Occidente, no quería que me relacionaran con unos padres pesados, que plegaban pacientemente el papel de envolver usado y lo almacenaban bajo su colchón, pero ahora se está produciendo un renacer de su mentalidad, a medida que el cambio climático pasa a ser de conocimiento general. y vuelvo a ser receptiva a la sensatez de la generación de mis padres.

Tal vez fuera comprensible el alejamiento de aquella sensatez.
Cuando el auge económico de la India la ha transformado de una rezagada mundial en una de las principales potencias en ascenso del mundo, la nueva generación de indios está triunfando por fin: en los negocios, la ciencia y la política.
Las diásporas indias en los Estados Unidos, el Reino Unido y el Asia sudoriental figuran entre las comunidades más ricas de esos países.
Ya no queremos volver a utilizar las bolsas de plástico usadas.
Ni siquiera queremos que se nos vea practicar la conservación.
Ahora tenemos la capacidad para despilfarrar y queremos hacer ostentación de ella.
Se ve el mismo cambio de mentalidad en otras economías asiáticas en ascenso.
Se considera la conservación una señal de debilidad en esta época de riqueza económica en aumento.
El deseo de reclamar un legítimo lugar propio bajo el sol –de compartir el planeta en plan de igualdad– es una fuerza impulsora de toda la región, desde el Asia sudoriental hasta Corea y China.
¿Por qué habríamos de conservar?
Occidente fue responsable de toda la contaminación y el despilfarro en primer lugar.
Ahora nos toca a nosotros arruinar el planeta y nadie debería detenernos.
Lamentablemente, mientras guardamos cola para la compra de nuestros BMW, las reglas del juego han cambiado.
El nuevo estilo de vida ha dejado de ser sostenible.
Es el fin para los automóviles que consumen demasiado combustible, los apartamentos acristalados que necesitan constantemente el aire acondicionado, las lavadoras sedientas de agua y el despilfarro con los envases.
En 2050, la población de la Tierra superará los nueve mil millones y más de las dos terceras partes vivirán en zonas urbanas.
No podemos sobrevivir al estilo de vida que deseamos.
Esta situación brinda una oportunidad para demostrar capacidad de dirección.
Infosys está reformando todos los aspectos de los servicios de iluminación, refrigeración, agua y transporte que presta a sus más de 100.000 empleados con miras a reducir sus costos al diez por ciento de los actuales.
El ejército indio está utilizando la cocina de vapor solar en Ladaj para guisar la comida de los 500 jawans (jóvenes reclutas) allí destacados y lo mismo está haciendo el templo de Shirdi Sai Baba en Maharashtra.
Pasando a otros lugares, en las cárceles de Rwanda se están utilizando las aguas residuales de sus 30.000 internos a fin de producir biogás para cocinar y mantillo para cultivar hortalizas.
Sunlabob, empresa privada de Laos, está alquilando faroles solares a los habitantes de zonas rurales pobres, porque les resultan más asequibles que las velas.
Los Emiratos Árabes Unidos están dedicando una parte de los ingresos obtenidos con el petróleo a la construcción de Masdar, la primera ciudad del mundo sin emisiones de carbono y sin desperdicios.
Singapur está utilizando Newater, una clase de agua residual potabilizada, y las escuelas británicas incluyen ahora la sostenibilidad en su plan de estudios.
Pero algunos se están quedando rezagados a este respecto, a saber, los hogares asiáticos acomodados... y algunos gobiernos asiáticos.
Según las proyecciones hechas, dentro de tan sólo cinco años los países en desarrollo emitirán más gases causantes del efecto de invernadero que todos los países desarrollados.
Podemos encogernos de hombros o aprovechar la oportunidad para recuperar nuestros antiguos valores, reflexionar sobre cómo vivimos y cambiar dichas proyecciones.
Ya sea mediante viviendas con poco consumo de energía, plantando árboles, enseñando a los niños a respetar el medio ambiente, boicoteando las bombillas incandescentes o envolviendo los regalos en papel de periódicos atrasados, tenemos la oportunidad de dar ejemplo.
También los gobiernos deben colaborar con sus homólogos de los países en desarrollo para aportar una capacidad de dirección muy necesaria al debate sobre el cambio climático.
Asia debe saltar por encima de la fase insostenible del desarrollo.
Ya tenemos una arraigada tradición de conservación.
Si los asiáticos la recuperaran, pasarían a ser inspiradores de tendencias y convertirían la forma de vida asiática en un ejemplo para otros.
La elección del Papa Benedicto XVI y la guerra mundial contra el terror han hecho que se preste una atención sin precedentes al papel de la religión en nuestro mundo.
Ha habido interés particular (más concretamente en el caso del Islam) en la cuestión de si las tradiciones religiosas concretas son compatibles con las instituciones y los valores de la democracia liberal, pero, al centrarse la atención en lo que se cree y se practica, se pasa por alto una cuestión que podría ser mucho más importante: cómo se creen y se practican los preceptos religiosos.
Pese a los ingentes testimonios contrarios, muchas personas temen –y los teólogos no son los que menos- que vivamos en una era secular, pero, nuestra era, lejos de caracterizarse por la secularización, ha presenciado importantes erupciones de pasión religiosa.
La era moderna es tan religiosa como cualquier época histórica y en algunos lugares lo es más.
Hay una excepción geográfica: la Europa occidental y central ha experimentado, en efecto, una importante decadencia de la religión, que ha pasado a ser un importante ingrediente de la identidad cultural europea.
La otra excepción es sociológica y comprende una intelligentsia internacional, relativamente minoritaria, pero influyente, para la que la secularización ha llegado a ser no sólo un hecho, sino también –al menos para algunos de sus miembros- un compromisos ideológico.
Se trata de excepciones.
Lo que la modernidad trae consigo de forma más o menos inevitable no es la secularización, sino el pluralismo : la coexistencia pacífica de diferentes grupos raciales, étnicos o religiosos en la misma sociedad.
La modernidad socava la homogeneidad tradicional de las comunidades, porque tanto los que pertenecen a ellas como los que no se codean constantemente, ya sea físicamente (mediante la urbanización y los viajes) o “virtualmente” (mediante la alfabetización en gran escala y la comunicación de masas).
El pluralismo -acelerado, ampliado e intensificado por la mundialización- ha llegado a ser un hecho dominante de la vida social y la conciencia de los individuos.
En el nivel institucional, el pluralismo significa que las religiones establecidas ya no pueden dar por sentado que una población determinada se someterá abúlicamente a su autoridad.
Si la libertad de religión está garantizada –y ésa es la situación típica de las democracias liberales-, las instituciones religiosas no pueden depender del Estado para que llene los bancos de sus templos.
Al contrario, hay que persuadir a la gente para que acepte semejante autoridad, lo que origina algo así como un mercado religioso.
Aun cuando una tradición religiosa siga contando con una mayoría de la población como adherentes nominales, los individuos siguen pudiendo desafiliarse de la institución que represente dicha tradición (como en la mayoría de los países católicos de Europa).
En el nivel de la conciencia individual, eso significa que ahora resulta más difícil llegar a la certeza religiosa.
Una decisión religiosa puede ser una cuestión de compromiso ferviente (como el “salto de la fe” en Kierkegaard) o –cosa más común- una opción de consumidor de poca intensidad emocional (expresada en la reveladora expresión americana “preferencia religiosa”).
En cualquiera de esos casos, el individuo se ve devuelto a sí mismo para reflexionar sobre su tradición religiosa nativa y aceptarla.
Aun cuando una persona decida afirmar una versión muy conservadora de una tradición, esa decisión puede resultar revocada, al menos en principio, en algún momento futuro.
A consecuencia de ello, el pluralismo presiona a las iglesias para que se vuelvan confesiones.
Una confesión tiene las características de una iglesia, en la que se nace, pero los individuos se adhieren a ella voluntariamente, y acepta el derecho de otras confesiones a existir.
Desde el punto de vista de su compatibilidad con la democracia liberal moderna, la aceptación del pluralismo, más que la adherencia a creencias y prácticas particulares, puede ser lo que más claramente distinga a las religiones.
Dentro del cristianismo, por razones históricas bien conocidas, el protestantismo ha tenido una ventaja comparativa a la hora de adaptarse al pluralismo.
La Iglesia Católica Romana, tras un largo período de resistencia acérrima, también ha logrado adaptarse a la competencia pluralista, al legitimarla teológicamente en las declaraciones sobre la libertad religiosa que comenzaron con el Concilio Vaticano Segundo.
La aceptación de la economía de mercado ha sido más lenta, pero también se ha iniciado, después de la encíclica Centesimus Annus de Juan Pablo II.
Sin embargo, la Ortodoxia Cristiana Oriental es otro asunto.
La relación entre lo divino y lo secular fomenta debates apasionados en todo el mundo islámico y en Israel, pero la idea ortodoxa de sinfonia –la unidad armoniosa entre la sociedad, el Estado y la Iglesia- constituye un claro obstáculo para la aceptación de la democracia liberal e ideas ortodoxas comparables sobre la solidaridad comunal (la sobornost rusa) dificultan la aceptación del capitalismo, porque se ven la competencia y el espíritu de empresa individual como una expresión moralmente repulsiva de crueldad y codicia.
Las respuestas al desafío del pluralismo mundial adoptarán formas diferentes en partes distintas del mundo ortodoxo.
Puede haber intentos de restablecer algo parecido a la sinfonia , como en Rusia, el abrazo de la “eurosecularidad”, como en Grecia, Chipre y otros países que ingresen en la órbita de la UE (Rumania y Bulgaria pronto; Armenia y Georgia más adelante) o iniciativas encaminadas a la asociación voluntaria, como en los Estados Unidos.
Pero el desafío que afronta la Iglesia ortodoxa pone de relieve tres opciones que ahora afrontan todas las comunidades religiosas: oponer resistencia al pluralismo, apartarse de él o comprometerse con él.
Ninguna de ellas deja de presentar dificultades y riesgos, pero sólo el compromiso es compatible con la democracia liberal.
El compromiso significa que la tradición participa en el discurso transparente de la cultura y que los que representan la tradición hacen afirmaciones anapologéticas sobre la verdad.
Eso propiciará inevitablemente acusaciones de “proselitización”, término que ha acabado cobrando significado peyorativo.
Pero proselitizar significa sólo que se intenta convencer a los otros de las verdades con las que se está comprometido.
Es lo que suele hacer una comunidad con confianza en sí misma.
Dicho sin rodeos: en lugar de preocuparse por que los católicos romanos “roben” las almas ortodoxas, los ortodoxos deberían intentar robar las almas católicas.
Aparte de eso, en una era en que las religiones deben persuadir , deben seguir “proselitizando” dentro de la comunidad -señalando la verdad, los valores y la belleza de la tradición-, aun cuando dejen de hacerlo fuera de ella.
De lo contrario, perderán a sus hijos.
El Presidente Bush, el Primer Ministro palestino Mazen, y el Primer Ministro israelí Sharon se reunirán en breve.¿Son serias las intenciones de EEUU de lograr la paz en Palestina e Israel?
¿Cómo se inserta este encuentro en la estrategia general de EEUU para el Oriente Próximo?
Richard Haass, Director de Planeamiento de políticas del Departamento de Estado de EEUU, ofrece su hoja de ruta para toda la región del Oriente Próximo.
Lo que se logró en Irak (y, más importante, lo que el pueblo iraquí logrará ahora con la ayuda estadounidense) determinará el futuro de uno de los países clave del Oriente Próximo.
Un Irak abierto, pacífico y orientado a la economía de mercado puede hacer que las reformas y el crecimiento lleguen a la región entera.
Pero está claro que tomará cierto tiempo el lograr cambios duraderos, tanto en Iraq como en el Oriente Próximo.
El desafío post Saddam en Irak tiene cuatro componentes: el humanitario, el relacionado con la seguridad, el económico y el político.
El desafío humanitario ha sido menos difícil de lo que se pensaba, gracias al planeamiento anticipado por parte de EEUU y la comunidad mundial y a la manera rápida, bien enfocada y precisa con que las fuerzas de la coalición llevaron a cabo esta guerra.
Sigue habiendo algunas áreas aisladas que requieren de ayuda humanitaria, pero afortunadamente no se hizo realidad la crisis masiva que algunos habían predicho.
Los refugiados y desplazados internos son relativamente pocos, y en su mayoría el suministro de alimentos, agua y medicinas es adecuado o al menos está mejorando.
El gobierno de EEUU ha proporcionado cerca de $600 millones a través de las agencias de la ONU y organizaciones no gubernamentales para dar respuesta a las necesidades humanitarias más urgentes
También necesitamos hacer que en Irak vuelva a haber un mínimo orden.
La seguridad es la precondición absoluta para lograr una recuperación sostenible después del conflicto; sin ella, el pueblo no puede reconstruir su país ni volver a las escuelas o al trabajo.
La caída de Saddam generó una ola de saqueos, anarquía y lucha entre facciones.
La prioridad inmediata es poner fin a esta violencia.
Además de esto, las fuerzas internacionales deben encontrar y eliminar todas las armas de destrucción masiva, evitar que las tensiones étnicas y religiosas se conviertan en violencia, asegurarse de que ninguno de los vecinos de Irak exacerbe una situación ya de por si volátil.
En el largo plazo, debemos ayudar a que los iraquíes reconstruyan sus fuerzas policiales y militares, de modo que puedan garantizar su propia seguridad y protección sin que ello signifique una amenaza para nadie.
En lo referente a la reconstrucción económica, es más acertado pensar en ella como una renovación económica.
El capital físico está en mejor estado de lo que se esperaba y el Irak moderno tiene la ventaja de poseer grandes reservas de capital humano.
A diferencia de muchas situaciones recientes posteriores a un conflicto, hay mucha materia prima con la que se puede trabajar.
EEUU está poniendo más de $2 mil millones a disposición de las primeras iniciativas de reconstrucción.
La extracción de petróleo está volviendo a niveles importantes.
Algunos desafíos que será necesario resolver a más largo plazo son el aumento de la producción petrolera y el manejo de la enorme deuda impaga de Irak.
La decisión del Consejo de Seguridad de la ONU de eliminar todas las sanciones es un buen paso en la dirección correcta.
Ayudar a que Irak se regenere políticamente puede ser la tarea más difícil, dadas las muchas divisiones religiosas, étnicas, geográficas y políticas que caracterizan a la sociedad iraquí.
De todos modos, los cínicos y los escépticos se equivocan.
El objetivo de EEUU (un Irak intacto, que posea un gobierno representativo y que respete el imperio de la ley) no es una ilusión, particularmente si se considera la población educada y la importante clase media del país.
La comunidad internacional puede lograr esta meta si está dispuesta a no abandonar el camino antes de tiempo y a trabajar con los iraquíes hasta que echen raíces los elementos fundamentales de una sociedad democrática.
Los líderes iraquíes responsables deben recibir ayuda para canalizar el enorme fermento político actual en direcciones que sean constructivas.
Es obvio que lo que ocurra en Irak tendrá un efecto sobre el resto de la región, pero no determinará el destino del Oriente Próximo.
Es difícil pensar en un problema de política exterior que preocupe y polarice a la opinión mundial tanto como el problema palestino.
Hace casi un año, el Presidente George W. Bush declaró su objetivo de que exista un estado palestino democrático que sea capaz de vivir en paz junto a Israel.
Trabajando en conjunto con Rusia, la UE y la ONU, EEUU desarrolló una hoja de ruta diseñada para llevarnos paso a paso hacia ese objetivo.
La llegada al poder de un nuevo Primer Ministro y de un nuevo gobierno palestinos es un avance importante.
Ahora la tarea es persuadir a los palestinos e israelíes a que den inicio al proceso, comenzando por pasos concretos que mejoren la situación, de modo que puedan tratar temas de mayor alcance en la mesa de negociaciones.
No se puede tolerar que los terroristas frustren para siempre la búsqueda de la paz.
Pero la solución del problema palestino no arreglará todos los problemas del Oriente Próximo.
Son claros los desafíos que plantea Irán: está desarrollando armas de destrucción masiva y tiene un historial de apoyo al terrorismo.
Dicha conducta pasa por alto las normas y reglas de la comunidad internacional y aísla a Irán y a su pueblo.
Habrá consecuencias si Irán sigue llevando a cabo estas acciones.
Pero si deja de apoyar el terrorismo y de desarrollar armas catastróficas, encontrará en EEUU a un interlocutor preparado para replantear la relación entre ambas naciones, así como lo está para responder si Siria demuestra cambios de largo alcance en su conducta.
Un problema más general es la relativa falta de apertura en los sistemas políticos y las economías de la región.
Durante demasiado tiempo EEUU toleró una "excepción democrática" en el Oriente Próximo musulmán.
En tanto fueran gobiernos amigos y respaldaran la estabilidad regional, no había necesidad de que los extranjeros estimularan un gobierno representativo.
Hemos aprendido con mucho sufrimiento que los sistemas políticos cerrados alimentan un resentimiento y un extremismo que se dirigen contra los intereses de EEUU, Occidente y, de hecho, del mundo entero.
Por esta razón apoyamos la reforma política y democrática a través de la Iniciativa de Asociación del Oriente Próximo, lanzada por el Secretario de Estado Colin Powell en diciembre de 2002.
Los sistemas económicos cerrados también plantean un peligro.
Como lo dejó en claro el "Informe de Desarrollo Humano Árabe" del año pasado, el Oriente Próximo árabe está muy atrás en comparación con otras regiones en varios parámetros clave, como la libertad individual, el potenciamiento y fortalecimiento de las mujeres, y el desarrollo económico y social.
Durante demasiado tiempo, estos países vieron pasar la prosperidad económica sin poder alcanzarla.
El Presidente Bush está decidido a ayudar a que los árabes compartan los beneficios de la libertad económica.
Si en una década se pudiera concretar su reciente propuesta de crear un área de libre comercio entre EEUU y el Oriente Próximo, se lograría una sólida base para ello.
Finalmente el ex Premier chino y Secretario General del Partido Comunista, Zhao Ziyang ha muerto.
Pero la agenda política que defendió mientras estuvo en el poder pereció hace mucho, el 19 de mayo de 1989, cuando apareció en la Plaza Tiananmen justo antes del amanecer para pedir con los ojos llorosos el perdón de los manifestantes.
"Lo siento mucho" dijo a los sorprendidos espectadores.
"Llegué demasiado tarde".
Después de eso existió más como quimera histórica que como una persona real.
Cuando a la mañana siguiente la Televisión Central china transmitió esta aparición extraña y no prevista –durante los últimos días en que no se censuró la cobertura de los medios—la gente de toda China se quedó estupefacta ante este breve momento de angustia oficial humana.
Después de todo, los líderes del Partido rara vez manifiestan sus sentimientos personales en público y mucho menos transgreden los dictados del Partido tan abiertamente como lo hizo Zhao.
Ese individualismo no encaja en las prescripciones leninistas ni en los preceptos tradicionales chinos de comportamiento de un alto funcionario.
Cuando la represión que siguió a esas intensas semanas de libre expresión y reunión llegó a su fin apocalíptico durante la noche del 3 al 4 de junio, Zhao desapareció, succionado por el hoyo de la memoria del Partido en el que han desaparecido tantos otros líderes desde la "liberación socialista" de China.
Para vergüenza del mundo democrático, casi ningún jefe de Estado protestó en nombre de Zhao, exigiendo como mínimo que se diera una explicación de su encarcelamiento ilegal e inmoral.
En cambio, se permitió que Zhao quedara en animación suspendida, bajo arresto domiciliario, convenientemente olvidado como si fuera alguna celebridad en estado criogénico sin esperanzas de resurrección.
Zhao no fue asesinado; le permitieron vivir en una vieja casa de Beijing con su familia.
De vez en cuando lo dejaban salir, pero bajo guardia, como animal de zoológico, para ir a algún balneario o para jugar algunos hoyos solitarios de golf, una de las muchas manifestaciones de la "liberalización burguesa" que se escurrieron a través del viejo sello hermético de China gracias a sus esfuerzos reformistas.
Los chinos han utilizado desde hace mucho las muertes de líderes que cayeron en desgracia como oportunidades para manifestar sentimientos que no se pueden expresar a través de los procesos políticos normales.
Durante el invierno de 1976, cuando el Premier Zhou Enlai (considerado como relativamente liberal en la jerarquía maoísta) murió, decenas de miles de personas inundaron espontáneamente la Plaza Tiananmen, con lo que el Partido se llevó un tremendo susto.
Fue por supuesto la muerte del ex líder del Partido, Hu Yaobang, un liberal como Zhao, lo que desencadenó las protestas de 1989.
El que los seguidores de Zhao se vayan a expresar de manera similar es incierto.
Los acontecimientos de 1989 siguen siendo tan sensibles y la Plaza Tiananmen está tan celosamente vigilada que es difícil pensar que pronto se vaya a realizar ahí una manifestación.
Al mismo tiempo, China parece estar tan drogada con los negocios hoy en día que es difícil imaginar a muchas personas marchando por una causa que no beneficiará en nada sus ganancias.
Es casi como si el Partido Comunista hubiera puesto a Marx de cabeza y colocado a las ganancias en lugar de la religión como el nuevo "opio de las masas".
Fuera del lumpen de los trabajadores desempleados y de los campesinos desposeídos pocos le encuentran atractivo a las protestas políticas.
En contraste, Zhao representaba un capítulo de la historia de China donde ser reformista significaba cambiar no sólo la economía sino cada aspecto de la vida.
Antes de ser Premier y líder del Partido, hizo diversos experimentos, desde la descolectivización de la agricultura y la separación del Partido y las empresas hasta leyes que garantizaban los derechos de los periodistas y una mayor apertura hacia el resto del mundo para la gente común.
Incluso fue el primer líder chino en utilizar traje y corbata en lugar del saco maoísta cuando viajaba al exterior y el primero en dar una conferencia de prensa abierta.
Aunque Zhao no fue un visionario, un Vaclav Havel o un Lech Walesa, y ni siquiera anticomunista, su agenda de mediados de los ochenta incluyó a la economía, la política, la cultura, los medios y la sociedad, y llevó a uno de los periodos más abiertos e intelectualmente ricos de la historia china.
Fue una paradoja trágica que el movimiento que se extendió tan pacíficamente por China en 1989 acabara por detener el proceso de reformas evolutivas amplias al que Zhao dedicó su vida.
Tan escarmentado quedó el liderazgo del Partido que durante varios años fue dudoso que alguna de las reformas sobreviviera.
Entonces, en 1992 Deng Xiaoping echó a andar uno de los procesos de integración al mercado más rápidos y completos de la historia, lo que sirvió de catalizador del espectacular surgimiento de China como superpotencia económica.
La muerte de Zhao Ziyang nos recuerda no sólo el trato injusto del que fue objeto sino lo desiguales que han sido las reformas en China.
Para que el "milagro" chino sea verdaderamente milagroso, no les vendría mal a los líderes del Partido estudiar el historial de un hombre cuyo legado parecen estar ansiosos de consignar al olvido.
LONDRES.- Gobernar es cuestión de estadísticas, pero en la vida lo importante son las personas.
Esta disyunción explica en gran medida el cinismo y la antipatía hacia la política característicos en gran parte del mundo hoy día.
Y, si bien los problemas locales parecen insolubles, la distancia aumenta la confusión y la fatiga inducidos por problemas aparentemente inextricables.
Como de costumbre, quienes sufren son quienes más necesitan la atención mundial.
Esto es particularmente cierto para el millón y medio de personas apiñadas en la Franja de Gaza, bloqueadas entre Israel, Egipto y el mar Mediterráneo.
Occidente ya aisló al gobierno de Gaza controlado por Hamas.
Esta semana, el Congreso de los Estados Unidos debatirá si recorta la ayuda a la Autoridad Palestina, ubicada en Cisjordania.
Pero este es momento de aumentar, no reducir, el compromiso internacional con los palestinos.
Las estadísticas indican que el 80% de la población de Gaza depende de la ayuda alimentaria de la ONU.
La tasa de desempleo entre los jóvenes es del 65%.
El sitio web de la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios mantiene una amplia base de datos que indica la cantidad de camiones, con diversos tipos de provisiones, cuyo ingreso han permitido las autoridades israelíes.
La situación de la gente –o, mejor dicho, la lucha por su situación– es noticia periódicamente. La última vez para dar cuenta de la violencia que rompió en agosto el cese del fuego, hasta entonces razonablemente efectivo.
Pero Gaza se ha convertido en la tierra que el tiempo –y la comunidad internacional ampliada– olvidaron.
Por este motivo acepté la oferta de Save the Children para visitar la Franja de Gaza la semana pasada.
No se me había permitido el ingreso mientras ocupaba un puesto en el gobierno, por motivos de seguridad.
Ahora quería hacerme una idea de la vida, no de las estadísticas.
El motivo de la visita no era encontrarme con políticos ni decisores, sino ver, siquiera fugazmente, cómo vive allí la gente.
Y la vida real existe.
Chicos con camisetas de fútbol occidentales, en especial la de Lionel Messi, del Barcelona Restaurantes que dan al Mediterráneo.
Niñas en edad escolar con pañuelos blancos en la cabeza por donde se mire.
Peluquerías, tiendas de ropa, puestos de fruta.
Y una buena dosis de tráfico –los automóviles nuevos son contrabandeados a través de túneles bajo la «Ruta Philadelphi», a lo largo de la frontera egipcia.
Pero la vida real es también traumática y limitada.
Vimos edificios –no solo la antigua sede de Hamas– aún reducidos a escombros.
Las casas han sido acribilladas a balazos.
La electricidad falta hasta ocho horas al día.
La escasez de escuelas y maestros ha llevado a que haya hasta 50 o 60 alumnos por curso, y la jornada escolar se ha reducido a unas pocas horas para permitir dos, o hasta tres, turnos.
Las consecuencias de la guerra se ven en todas partes. Aún más intensamente en quienes se han visto atrapados dentro del fuego cruzado.
Conocimos a la sobrina y el hijo de un granjero que se encontraban en la «zona de seguridad» entre la frontera israelí y Gaza.
Ella había perdido un ojo y él una mano por la artillería israelí durante la guerra de 2008-2009.
Save the Children, obviamente, se preocupa más por aproximadamente el 53% de la población de Gaza menor de 18 años de edad.
Las estadísticas indican que el 10% de los niños presenta «atrofia» en el crecimiento –tienen una desnutrición tal antes de los dos años de edad que nunca lograrán desarrollarse hasta su máximo potencial.
Fuimos testigos de lo que Save the Children está intentando hacer al respecto en un centro de nutrición que atiende a madres y niños en la ciudad de Gaza.
Las necesidades son básicas: promover el amamantamiento, proveer alimentos para los niños pequeños y brindar atención médica a las madres.
Pero no todos quienes necesitan ayuda vienen a buscarla, por lo que Save the Children financia el trabajo de personas que se ocupan de alentar a las familias a usar los servicios.
Es destacable el trabajo que se está llevando a cabo para crear oportunidades, así como para evitar catástrofes.
El Centro Qattan para Niños es una biblioteca con financiamiento privado –y un centro de teatro, informática y para la juventud– que sería una bendición en cualquier comunidad británica.
El director me informó que se dedica a «construir personas y no edificios».
El centro es un verdadero oasis.
La situación alrededor de esos oasis representa el máximo fracaso de la política.
Luego del fin de la guerra en 2009, la comunidad internacional estaba preocupada por la apertura de Gaza.
Casi tres años más tarde, se ha llegado a un punto muerto –a tono con la parálisis mayor que ha afectado la búsqueda de un estado palestino capaz de existir junto a Israel.
La responsabilidad es, ante todo, israelí.
La resolución de paz para Gaza de la ONU (redactada por el Reino Unido) requiere que el gobierno israelí abra las líneas de aprovisionamiento, pero esto solo se ha acatado en modo limitado.
Es ese el motivo por el cual el comercio a través de los túneles es tan estrepitoso, un intercambio sobre el cual Hamas cobra impuestos para financiar sus actividades.
El gobierno israelí replica que tampoco se actuó para limitar el flujo de armas hacia Gaza.
Eso también es cierto.
Sin embargo, la presión internacional ha enmudecido.
El centro de atención se ha desplazado.
Pero la gente de Gaza y sus necesidades continúan en lo que el Primer Ministro Británico, David Cameron, llamó el año pasado una «prisión abierta».
Seguramente hay espacio entre las diferencias partidarias y nacionales para ocuparse de estas urgentes necesidades humanitarias, que de otra forma solo alimentarán futuros problemas políticos.
Lo que torna aún más exasperante la situación en Gaza es que el status quo es verdaderamente irracional.
No favorece ningún interés político.
Israel no se torna más segura, y ni Hamas ni Fatah ganan popularidad.
Una joven madre en el centro de nutrición me comentó que está terminando su carrera en contabilidad, pero no hay trabajo.
Yusuf, de nueve años de edad, mientras usaba una computadora en el Centro Qattan, me dijo que quiere ser piloto.
Estas personas no son una amenaza para la paz en el Medio Oriente.
Son, en cambio, su esperanza.
Lo que necesitan es una oportunidad para dar forma a su propio futuro.
NUEVA YORK – Conocí a Robert McNamara, Secretario de Defensa de los Estados Unidos que dirigió el aumento de la intervención americana en Vietnam, en el verano de 1967.
Yo acababa de regresar de un viaje a Vietnam del Sur, donde, como reportero de The New Yorker , presencié la destrucción por la potencia aérea americana de dos provincias: Quang Ngai y Quang Tinh.
Las políticas de los Estados Unidos eran claras.
Las octavillas lanzadas a las aldeas anunciaban: “Los vietcongs se esconden entre mujeres y niños inocentes en vuestras aldeas... Si el vietcong en esta zona los utiliza a ustedes o a su aldea para eso, les esperará la muerte desde el cielo”.
Y llegó la muerte desde el cielo.
Después cayeron más octavillas, que informaban a los habitantes de las aldeas: “Su aldea fue bombardeada porque dieron acogida al vietcong... Si dan acogida al vietcong del modo que sea, su aldea será bombardeada de nuevo”.
En la provincia de Quang Ngai, un setenta por ciento, aproximadamente, de las aldeas, fue destruido.
Yo tenía veintitrés años entonces y no tenía idea de lo que era un crimen de guerra, pero más adelante me quedó claro que eso era lo que estaba presenciando.
(Cinco meses después, en marzo de 1968, tropas americanas cometieron la matanza de My Lai.)
Aquella figura familiar, con sus brillantes gafas sin montura y su rígido pelo peinado hacia atrás, como si fuera vidrio hilado, me recibió en la puerta de su despacho del tamaño de una pista de tenis.
Sentí una energía prodigiosa e inquieta que, según sospeché, no podía atenuar aunque quisiera. Poco después de que yo empezara a relatar mis observaciones, me llevó ante un mapa de Vietnam y me pidió que localizase las zonas de la destrucción.
Tuve la sensación de que la pregunta era una prueba... a la que yo estaba dispuesto a someterme, pues había llevado conmigo mapas en los aviones controladores aéreos de avanzada.
Parecía profundamente interesado, pero no hizo observación alguna y se limitó a preguntarme si tenía algo escrito.
Le dije que sí, pero que estaba escrito a mano.
Me propuso que le presentara una copia mecanografiada y me ofreció el despacho de un general que estaba fuera.
Lo que no sabía era que el artículo tenía tamaño de libro.
Tardé tres días en dictarlo en el dictáfono del general.
Entregué el proyecto acabado a McNamara, quien me dio las gracias, pero nada más dijo al respecto, ni entonces ni en ningún otro momento posterior.
Quince años después, en 1982, cuando Neil Sheehan estaba haciendo la investigación para su libro sobre la guerra, A Bright and Shining Lie , encontró documentos relativos a mi manuscrito que contó con la asistencia del Pentágono.
Mostraban que McNamara había enviado el manuscrito al embajador americano en Vietnam del Sur, Ellsworth Bunker, quien pidió a un tal Bob Kelly que escribiera un informe general con vistas a desacreditar mi información y que consiguiera que la revista The Atlantic (en la que Bunker creía, equivocadamente, que iba a aparecer mi artículo) “suprimiese la publicación”.
Se distribuyó un memorándum en el que se recomendaban esas medidas a McNamara, al Subsecretario de Estado, Nicholas Katzenbach, y al Secretario de Estado Adjunto, William Bundy.
El funcionario encargado de la “acción” era el Secretario de Estado, Dean Rusk.
Se volvió a entrevistar a los pilotos de los aviones controladores de avanzada y se les pidieron declaraciones juradas.
Se envió a dos pilotos civiles para que volaran por sobre la provincia y comprobasen mis cálculos de los daños.
Se examinaron posibles planes para refutar públicamente mis conclusiones, pero las inoportunas conclusiones del informe resultante fueron las de que “los cálculos del Sr. Schell son substancialmente correctos”.
Tal vez frustrado por su imposibilidad de encontrar errores actuales en mi información, el autor del informe ofrecía algunas observaciones editoriales que resumían la equivocada concepción en que se basaba la guerra.
Pensaba que yo no había conocido ciertos factores atenuantes de la destrucción que había presenciado y no sabía que “la población e[ra] totalmente hostil...”
De hecho, en opinión del Vietcong, “los vietcong son el pueblo”.
Así, pues, la razón principal para no reñir aquella guerra en primer lugar, a saber, el odio absolutamente evidente de la mayoría de la población a los invasores y ocupantes americanos, pasó a ser una justificación de la guerra.
La siguiente ocasión en que hablé con McNamara, en 1998, no fue sobre Vietnam, sino sobre las armas nucleares, sobre las que estuvimos tan de acuerdo como en desacuerdo habíamos estado sobre Vietnam.
Los dos pensábamos que la única medida sensata que se podía adoptar con la bomba era la de deshacerse de ella.
El vuelco de McNamara a ese respecto fue espectacular.
Más que ningún otro funcionario gubernamental, a él se debió la institucionalización de la doctrina estratégica fundamental de la era nuclear, la disuasión, conocida también como destrucción mutua garantizada.
En la segunda ocasión quería que se prescindiera de ella, pero, en realidad, entonces también estábamos más próximos a propósito de la cuestión de Vietnam, pues, después de dos decenios de silencio sobre la guerra, había publicado su libro In Retrospect , en el que repudiaba sus anteriores justificaciones de la guerra y hacía la famosa afirmación sobre los gobiernos de Kennedy y de Johnson: “Estábamos equivocados, terriblemente equivocados”.
Muchos de los críticos de McNamara afirman –acertadamente, creo yo– que no llegó a entender enteramente, que intentó aferrarse a las declaraciones de intenciones nobles no corroboradas por la realidad.
¿Hasta qué punto son nobles las intenciones cuando los hechos que revelan sus resultados horribles están al alcance y, sin embargo, no se tienen en cuenta?
¿Debería haber sido McNamara más explicito en su arrepentimiento?
Sí.
¿Debería haberlo expresado antes?
Desde luego.
¿No debería haber recomendado nunca la guerra ni haberla presidido para empezar y nunca debería haber habido una guerra americana en Vietnam?
Oh, Dios mío, claro que no.
El siglo XX dejó montones de cadáveres tras sí y ahora se están amontonando otra vez y, sin embargo, ¿cuántas figuras públicas de la importancia de McNamara han expresado jamás algún arrepentimiento por los errores, locuras y crímenes?
Sólo puedo nombrar a una: Robert McNamara.
En el improbable caso de que se erigiera una estatua de él, debería aparecer llorando.
Eso fue lo mejor de él.
El pasado mes de junio los dirigentes de la OTAN conmemoraron el 60º aniversario del día D, la invasión aliada de la Francia ocupada por los nazis.
Este agosto, se les pasó la oportunidad de celebrar el aniversario del comienzo de la primera guerra mundial, causante de calamidades que resonaron hasta el final del siglo XX.
Pero las enseñanzas que se desprenden de la Gran Guerra no son menos importantes en la actualidad, en particular para los Estados Unidos.
Las causas de la primera guerra mundial han desconcertado durante mucho tiempo al público y a los historiadores.
Europa estaba en la cúspide de su poder económico en relación con el resto del mundo.
La paz entre los países europeos más importantes había reinado más o menos continuamente durante decenios.
Un auge tecnológico estaba revolucionando -mundializando, de hecho- la economía mundial.
Para unos europeos cada vez más ricos, el verano de 1914 parecía una época pacífica y perezosa.
Resultó ser su última paz real durante decenios.
Aquel mes de julio, unos terroristas asesinaron en Bosnia al archiduque Franz Ferdinand del imperio de Habsburgo.
Austria respondió invadiendo Servia, vecina de Bosnia y potencia eslava "advenediza".
Rusia se movilizó en apoyo de Servia, mientras que Alemania lanzó una guerra "preventiva" contra Francia y Rusia e invadió Francia pasando por Bélgica.
Gran Bretaña acudió en defensa de Bélgica y Francia.
Al final de septiembre, estaba en marcha una conflagración general.
Pero, ¿por qué cayeron como lo hicieron las piezas del rompecabezas?
¿Fue mala suerte, un error de cálculo o un error burocrático?
Resulta que el jefe del ejército alemán Helmuth von Moltke estaba deseoso de ir a la guerra en el verano de 1914.
Como muestra el historiador David Fromkin en su reciente libro El último verano de Europa , von Moltke temía que Rusia estuviera acumulando demasiada fuerza industrial y que al cabo de pocos años pudiera soportar una guerra con Alemania.
Moltke quería invadir y derrotar a Rusia antes de que fuera "demasiado tarde" para el triunfo de Alemania.
El asesinato del archiduque brindó un pretexto perfecto.
Los alemanes alentaron a su aliada Austria para que respondiera invadiendo Servia con la clara esperanza de que con ello se desencadenara la guerra, pero sin que se culpara de ello a Alemania.
Fromkin muestra que el asesinato de Ferdinand brindó simplemente una excusa a Alemania para lanzarse a una guerra europea, mientras tenía aún, según sus cálculos, la posibilidad de ganar.
Todos los cálculos resultaron desastrosamente equivocados.
La Alemania imperial no estaba amenazada por un predominio industrial ruso del modo que Moltke temía y también fallaron sus cálculos militares.
Alemania no derrotó a Francia para después conquistar Rusia, sino que la guerra continuó en un sangriento punto muerto.
Al final, la Rusia zarista se desplomó, lo que abrió el camino para la revolución bolchevique.
El lanzamiento por Alemania de la primera guerra mundial, del que se cumplen noventa años este mes, tuvo un efecto más devastador en la economía mundial que ningún otro acontecimiento particular en la historia humana.
La guerra sangró a Europa, la privó de una generación de jóvenes y preparó el terreno para otra guerra, una generación después.
Abrió el camino para 75 años de comunismo soviético y puso en marcha la inestabilidad financiera que provocó la Gran Depresión y el hundimiento del sistema comercial internacional.
Todo ello tiene importancia ahora, porque el año pasado los Estados Unidos lanzaron una guerra en la que un ataque terrorista fue también una excusa, no la causa real.
El gobierno de Bush quería luchar contra Sadam Husein mucho antes de los ataques terroristas a los Estados Unidos del 11 de septiembre de 2001, pero no habría conseguido el apoyo público.
Como muestra Fromkin en relación con la Alemania de 1914, el gobierno de Bush manipuló a la opinión pública de los EE.UU. para que apoyara la guerra del Iraq como una guerra contra el terror, pese a que este país nada tenía que ver con ataque terrorista alguno contra los EE.UU. El mundo no se dejó engañar en ningún momento por la argumentación del gobierno de Bush, pero la mayoría de los americanos sí, al menos por un tiempo.
Siguiendo una larga pista de documentos, memorias y entrevistas, nos enteramos de que los ataques terroristas del 11 de septiembre de 2001 fueron un pretexto.
Richard Cheney, Donald Rumsfeld y Paul Wolfowitz querían la guerra con Sadam durante todo el decenio de 1990 e instaron el "cambio de régimen" como política para el Presidente Clinton, quien tuvo la sensatez de rechazar tan irresponsable consejo.
Su deseo de lanzar la guerra tenía varias causas.
Querían hacerse con el control del petróleo del Iraq.
Querían una nueva "base de operaciones" en Oriente Medio, por si Arabia Saudita se echaba a perder.
Querían proteger a Israel de Sadam.
También tenían temores exagerados sobre las debilidades americanas, del mismo modo que von Moltke había exagerado los temores sobre las debilidades alemanas frente a Rusia.
Como sabemos por la primera guerra mundial, las guerras basadas en mentiras suelen tener una serie de consecuencias desastrosas e imprevistas.
Las consecuencias de rebote de la guerra del Iraq se han combinado para crear una amenaza en aumento a la estabilidad y la seguridad.
Tal vez las acciones agresivas de los EE.UU. y una consiguiente reacción violenta en el mundo islámico contribuyan a la proliferación nuclear en el Irán o a que el Pakistán nuclear caiga un día en manos de extremistas.
Los dirigentes del mundo deben reunirse aún para conmemorar la primera guerra mundial, con la esperanza de que aprendan lo suficiente para no repetir su desastre en nuestra época.
La guerra del Iraq no es la primera guerra mundial.
Aún tenemos tiempo de evitar otros errores devastadores, pero sólo si somos sinceros sobre los motivos, los medios y los fines... y sólo si somos sinceros en la persecución de la paz.
Hace cien años, el escritor austriaco Robert Musil dijo que "No hay nada más inconspicuo que un monumento".
Contemplando las ruinas de otro imperio, el ruso, yo añadiría: No hay nada más conspicuo que un monumento ausente.
Los monumentos constituyen el cuerpo de una nación en exhibición.
Al ver los monumentos sentimos cómo un Estado-nación reafirma su continuidad.
Cuando las revoluciones interrumpen esa continuidad la violencia se torna contra los monumentos.
Como el ejemplo de Saddam Hussein muestra otra vez, es más fácil derribar un monumento que juzgar a un dictador.
Sin embargo, los periodos posrevolucionarios permiten más variedad.
A veces se erigen nuevos monumentos.
A veces los viejos monumentos regresan a los lugares que solían ocupar.
A veces los monumentos están ausentes, como profesores en año sabático.
Mientras que las universidades alemanas ya no dan cabida a quienes niegan el holocausto, las universidades rusas emplean a varios profesores de historia que conspicuamente excluyen al Gulag en sus cátedras.
Aunque los horrores de la Alemania nazi y la Rusia comunista crearon millones de víctimas, los recuerdos de esos acontecimientos son muy diferentes.
El más notorio y a la vez el menos reconocido de todos los monumentos postsoviéticos al Gulag es el billete de 500 rublos, emitido a finales de los noventa y que en la actualidad circula ampliamente.
Este billete, en apariencia un homenaje a la orgullosa historia nacional, lleva un mensaje oculto.
Muestra el monasterio Solovki, un complejo histórico en una isla del Mar Blanco, que también fue el primero y uno de los más importantes campos del Gulag.
Los historiadores locales en Solovki creen que las cúpulas atípicas que aparecen en el billete sitúan la imagen a finales de los años veinte, el momento de mayor desarrollo del campo.
El diseño plantea varias preguntas delicadas.
¿Se trata de uno de esos monumentos erigidos no por artistas sino por críticos que generan significado no a través de la creación sino de la interpretación?
¿Acaso los funcionarios del Ministerio de Fianzas estaban siendo deliberadamente subversivos?
¿O la elección de la ilustración del billete es un síntoma de trauma psicológico, una manifestación inconsciente pero realista de duelo?
El duelo, para utilizar la fórmula de Freud, es continuo.
Pero males simétricos no implican conmemoraciones simétricas.
Hay abundantes monumentos conmemorativos en los lugares donde estuvieron los campos de concentración alemanes y constantemente se agregan más.
En Rusia, sólo dos lugares donde hubo Gulag, Solovki y Perm, tienen pequeños museos que muestran las condiciones que imperaban en los campos, las técnicas de tortura y asesinato, documentos y retratos.
En algunos casos, los monumentos se construyen no en los lugares donde ocurrieron las matanzas, como en Alemania, sino en los alrededores.
Este patrón no representa la erradicación del viejo régimen, sino su coexistencia con el nuevo.
Y aún esos recuerdos aproximados distan de ser la norma en Rusia.
No hay una sola placa que conmemore a las víctimas de la KGB cerca del lugar donde sufrieron.
Tal monumento también está ostensiblemente ausente en las cercanías del Kremlin.
El museo de la isla Solovki apenas ocupa unas cuantas habitaciones dentro del monasterio que actualmente funciona como tal.
Aunque alrededor de un millón de personas fueron encarceladas ahí, sólo hay una desgarradora placa en un cobertizo que dice: "Barracas de los niños del Campo Solovki".
Algunos museos locales exhiben objetos fascinantes.
Por ejemplo, en el museo de Kargopol hay un cántaro de barro que donaron los descendientes de un guardia que confiscó un envío para un prisionero: un cántaro de miel.
Sin embargo, con esos objetos es imposible encontrar respuestas a las preguntas más obvias: ¿Cuántos prisioneros pasaron por ese campo?
¿Cuántos murieron ahí y cuándo?
¿Quiénes fueron los administradores, los guardias y los verdugos?
Cerca de Belomorkanal, una de las mayores construcciones del Gulag, se descubrió una gran fosa común en Sandarmokh.
El lugar es un bosque de pinos cerca de una vieja carretera y se distingue por las pequeñas depresiones regulares del terreno que son típicas de esas fosas.
La Sociedad Conmemorativa comparó meticulosamente sus descubrimientos arqueológicos con los "protocolos de tiro" que se conservan en los archivos de la KGB.
En los protocolos jamás hay nombres, pero se asienta el número de muertos en una fecha específica, clasificados por género, por ejemplo, 20 hombres y siete mujeres.
Al cotejar el número de osamentas y su género, se identificó a cada "protocolo de tiro" con una fosa en particular.
Aproximadamente 9,000 personas fueron asesinadas en Sandarmorkh entre 1937 y 1938.
Hoy en día, un poste de madera señala cada fosa común.
Diseñados como un símbolo local de duelo, estos postes, de techos muy angulados, recuerdan al observador una cruz campesina o una figura humana con las manos en posición de orar.
Sandarmokh es el sitio conmemorativo ruso más importante y mejor desarrollado.
Desgraciadamente, no lo conocen ni vecinos tan cercanos como los escandinavos.
Dos monumentos conmemorativos más conocidos, en Moscú y San Petersburgo, consisten en piedras de granito provenientes de Solovki.
En San Petersburgo, la piedra tiene además inscripciones tales como "A las víctimas del comunismo".
(Esta placa ha sufrido muchos ataques, el último fue una leyenda escrita con pintura de aceite roja: "Mataron a muy pocos").
Aquí el recuerdo se convierte en drama.
Pero los recuerdos rusos también son objeto de la burla posmodernista al estilo occidental.
Una moda reciente en San Petersburgo es dar a los restaurantes nombres como "El canto de apareamiento de Lenin", "URSS" y "Kitsch Ruso", el cual tiene frescos que muestran a campesinos socialistas conviviendo con indios americanos mientras Leonid Brezhnev, con un parecido a Frank Sinatra, pronuncia un discurso ante una tribu de la edad de piedra.
El comunismo pertenece a nuestra herencia común europea mucho más que el nazismo.
Recordar a sus víctimas es una responsabilidad no sólo nacional sino europea.
A medida que las generaciones transcurren, los monumentos evolucionan de ser un medio para el duelo hasta convertirse en instrumentos para la educación.
El trabajo del recuerdo es difícil, caro y frágil.
Los monumentos cambian de lugar.
Las capitales cambian de nombre.
Los billetes vencen.
Se puede hacer burla de todo y todo puede cambiar su significado.
Incluso las momias se mueven.
En 1961, se vio salir a la momia de Stalin del Mausoleo de la Plaza Roja.
El cadáver de Lenin sigue ahí, pero se espera que también salga.
Eso debería ser un acontecimiento europeo.
SINGAPUR – “Cuidado con lo que ponen en Facebook”, advirtió el presidente estadounidense Barack Obama a estudiantes de bachillerato en septiembre pasado.
“Cualquier cosa que hagan será utilizada más adelante en alguna etapa de sus vidas.”
De hecho, estamos aprendiendo esa lección de una forma dura: la información digital casi nunca desaparece, aunque así lo quisiéramos.
El resultado es la permanencia del pasado en el presente.
Este hecho es uno de los desafíos más grandes que encara la sociedad a medida que las computadoras e Internet forman cada vez más parte de la vida diaria.
Durante miles de años, recordar información era costoso y llevaba mucho tiempo, y olvidar era una característica natural del ser humano.
En la era digital, ocurre lo contrario: el almacenamiento barato en una computadora, potentes procesadores y un omnipresente acceso a Internet han hecho que recordar sea la norma.
Pensemos en nuestra tendencia a almacenar nuestros borradores, años de tráfico de correo electrónico y miles de feas fotos digitales en nuestros discos duros, no porque hayamos decidido que vale la pena recordarlos sino porque almacenarlos es ahora la manera normal de hacer las cosas.
En contraste, decidir qué borrar es costoso.
En realidad requiere mucho más tiempo y esfuerzo eliminar datos que conservarlos.
Por tanto, damos clic en “guardar” por si acaso.
Sin embargo, vale la pena recordar que el olvido es muy valioso.
Olvidar nos permite trascender los detalles y generalizar, ver el bosque y no sólo los árboles.
A medida que cierta información desaparece con el tiempo, el mundo se vuelve más comprensible porque tenemos la libertad de centrarnos en lo que es importante.
Olvidar también nos permite perdonar a los demás.
Los recuerdos de experiencias pasadas que se desvanecen permiten que florezcan nuevos recuerdos, así como las hojas que caen permiten el crecimiento de otras nuevas.
Por tanto, olvidar nos ofrece una segunda oportunidad, como individuos y como sociedad, para superar nuestros errores pasados y nuestras malas acciones, para aceptar que los humanos cambian con el tiempo.
Pero con la memoria digital el proceso natural se ha detenido.
En cambio, el pasado está siempre presente, listo para ser recuperado con unos cuantos clics en una computadora o teléfono celular.
En efecto, nos enfrentamos crecientemente a información desactualizada, fuera de contexto, desde noticias anacrónicas hasta correos electrónicos emotivos y fotografías comprometedoras que habíamos olvidado hacía mucho tiempo.
Por ejemplo, cada vez más y más empleadores están buscando información sobre quienes solicitan un empleo en Google y en los sitios Web de las redes sociales.  Existen muchos casos de personas a quienes se ha negado un puesto o un ascenso debido a la información descubierta.
No obstante, eso es el reflejo del pasado de una persona; raramente ofrece información precisa sobre el presente.
La recomendación de Obama nos recuerda que debemos ser más selectivos sobre la información que compartimos en línea.
Su consejo es esencialmente practicar una forma de abstinencia digital.
Es una sugerencia comprensible y pragmática –pero no necesariamente buena.
Tenemos mucho que ganar individualmente y como sociedad al compartir información mutuamente.
Demasiada autocensura de lo que hacemos en línea nos negaría los beneficios de Internet.
Un mejor enfoque sería uno que garantice que la información digital, al igual que sus variantes de antaño, pueda desaparecer con el tiempo.
Primero, podemos poner “fecha de caducidad” a los archivos digitales de modo que nuestros sistemas los borren cuando llegue el momento apropiado.
Segundo, podríamos optar por sujetar a nuestra información a una forma de degradación digital de modo que se erosione lentamente  (y tendríamos que tomar medidas proactivas si alguna vez quisiéramos recuperar parte de ella).
Tercero, podríamos separar la información pasada, de modo que se requiera un esfuerzo especial o tiempo adicional para recuperarla, lo que reduciría las oportunidades de encontrarla accidentalmente.
Mientras más avanzamos a toda velocidad hacia el futuro, más amalgamamos los datos y desperdicios del pasado y los traemos irrevocablemente al presente.
Sin embargo, no se necesita solamente cambiar la forma de almacenar y recuperar la información sino también la manera en que la concebimos.
La carga recae en nosotros en la misma medida que en la computadora.
Las condiciones en las que vivía Zhao Ziyang al momento de su muerte, aislado totalmente de la sociedad china a causa de un arresto domiciliario ilegal que duró 16 años, son una vergüenza tanto para la justicia del país como para el Partido Comunista Chino (PCC).
La persecución contra Zhao fue la persecución contra un líder que se dedicó durante más de una década a hacer esfuerzos innovadores que se convirtieron en los cimientos de las reformas económicas de China.
A finales de los setenta, los campesinos chinos habían perdido desde hacía mucho los derechos sobre sus tierras, debido a la colectivización y al establecimiento de las comunas populares.
Es un derecho que nunca han recuperado.
Sin embargo, Zhao fue el primero que propuso devolverle la autonomía a los campesinos e inició de esa manera las primeras pruebas piloto para abolir las comunas populares.
La industria china se había convertido en subsidiaria del gobierno a través de las nacionalizaciones y la planificación central.
Zhao fue el primero en proponer "una ampliación de la autonomía para las empresas chinas" y "el restablecimiento de una relación sana entre el gobierno y la industria".
La autonomía ampliada para las empresas y los campesinos fue un primer y muy importante paso cuyo éxito llevó con el tiempo a una reforma económica total.
Esa es una de las muchas victorias graduales que Zhao obtuvo para permitir que el pueblo chino saliera del asfixiante estancamiento del socialismo maoísta.
Como Primer Ministro, Zhao aplicó reformas económicas durante diez años que trajeron avances sostenidos con los que el pueblo, el campesinado sobre todo, disfrutó de mejoras tangibles.
Pero Zhao fue también el único líder del PCC que propuso un paquete de reformas políticas para abordar el sistema de gobierno unipartidista de China.
El monopolio absoluto del Partido sobre el poder político garantizó sistemáticamente que cada equivocación que cometiera --como la terrible década de la Revolución Cultural-- se convirtiera en una crisis prolongada a nivel nacional.
Para una estabilidad genuina y duradera, Zhao propuso reformas que tenían como objetivo final la legalización y la sistematización de la democracia.
Deseaba establecer la clase de política democrática que apoya y alimenta a una economía de mercado sana.
Aunque los objetivos prácticos de corto plazo de las reformas políticas de Zhao estaban limitados por las circunstancias en las que fueron propuestas, todas las medidas buscaban limitar el poder del Partido Comunista y representaban un paso hacia la restitución pacífica del poder al pueblo chino.
El paquete de Zhao --un rompimiento brusco con el totalitarismo de Mao-- fue aprobado por el 13° Congreso del Partido, oficialmente la máxima autoridad dentro del PCC.
Durante los veinte meses en que fue Secretario General del PCC, Zhao creó una cultura en la que el Politburó se abstuvo de intervenir en los tribunales y puso fin a sus intentos por controlar la literatura y las artes.
Zhao abolió la política de que las organizaciones del Partido administraran las empresas y el sistema por el cual los fa ren ("representantes legales") eran el corazón de las mismas.
Desafortunadamente las reformas políticas de Zhao fueron suspendidas cuando cayó del poder.
El terrible resultado fue la negación indiscriminada de los derechos civiles y los principios de la democracia y el surgimiento de lo que los líderes de hoy llaman "el socialismo con características chinas" --un amargo eufemismo que significa el poder absoluto del Partido y del gobierno mezclado con intereses comerciales.
La suerte de Zhao también es un recordatorio escalofriante de otras injusticias que pesan sobre la conciencia de quienes ahora están en el poder.
La única razón del mal trato sostenido del que fue objeto Zhao fue que se opuso a la violenta represión en la Plaza Tiananmen en 1989.
Como Secretario General esa debió ser su decisión, pero las cosas no sucedieron como deberían haber sucedido.
Hay que recordar que el ex Secretario General Hu Yaobang, a quien Deng Xiaoping había obligado a renunciar dos años antes debido a su postura liberal, murió en abril de 1989, lo que provocó manifestaciones estudiantiles espontáneas y pacíficas en Beijing, que se extendieron por todo el país.
Sólo en Beijing, medio millón de estudiantes universitarios participaron en este movimiento.
Duró 50 días y tuvo el apoyo entusiasta de los residentes de Beijing y de gente de todo el país.
Zhao señaló al Politburó que los sentimientos expresados por los estudiantes y los residentes en su conmemoración de Hu, en sus protestas contra la corrupción y en sus deseos de democracia eran en realidad los mismos que ellos tenían.
El creía que era posible solucionar las protestas estudiantiles y respetar los principios de la democracia y el Estado de derecho.
Bajo la dirección de Zhao, el Politburó y su Comité Permanente llamaron al diálogo con los estudiantes.
Sin embargo, ese rumbo esperanzador cambió totalmente cuando Deng Xiaoping reveló su deseo de llevar a cabo una represión violenta.
Al final todo se decidió en una lucha entre cinco miembros del Comité Permanente del Politburó: Li Peng y Yao Yiling buscaban utilizar a los militares.
Zhao se oponía.
Qiao Shi y Hu Qili al principio estuvieron del lado de Zhao, pero después le retiraron su apoyo y le pidieron a Deng Xiaoping que tomara la decisión definitiva.
Con esas evidentes divisiones profundas, Deng optó por obviar a todas las instituciones existentes, el Politburó del Partido, el Comité Central, y el Congreso Popular Nacional y su Comité Permanente.
Sin mayores discusiones, Deng movilizó a 500,000 efectivos para que ingresaran a Beijing y reprimieran a estudiantes y civiles desarmados.
La masacre de la Plaza Tiananmen de 1989 fue una tragedia para China y otra tragedia para el siglo XX.
Han pasado diecisiés años, pero el dolor permanece en los corazones y la mente del pueblo.
En los años que han pasado, los líderes chinos han sido responsables no sólo del ilegal arresto domiciliario de Zhao, sino también de un esfuerzo sistemático por borrar su nombre de la historia.
Pero sus esfuerzos por ocultar la verdad sobre el pasado tan sólo revelan su debilidad y su descaro.
Hay algo que no pueden cambiar: Zhao Ziyang sigue con nosotros, en la lucha continua del pueblo chino por los derechos y la democracia.
PARÍS – Después de una larga serie de reuniones preparatorias, por fin tenemos ante nosotros la cumbre de Copenhague sobre el cambio climático.
Como el Protocolo de Kyoto sobre las emisiones de carbono expira en 2012, a los delegados que se reunirán en Copenhague se les ha encomendado la tarea de concertar un nuevo acuerdo internacional.
Los países del mundo están inmersos en uno de los más complejos y transcendentales ejercicios de acción colectiva que se haya tenido que organizar en la historia de las relaciones internacionales.
Aunque ya se conoce perfectamente la responsabilidad de los países industrializados y las economías en ascenso en la lucha contra las emisiones de carbono, se ha pasado por alto en gran medida el lugar de África en el programa relativo al clima.
Se consideran de poco interés las emisiones subsaharianas, calculadas en tan sólo entre el 3 y el 4 por ciento de las emisiones mundiales debidas al hombre.
Y, sin embargo, África es fundamental para la crisis medioambiental mundial en dos sentidos importantes.
En primer lugar, África sería la primera víctima de una gran perturbación climática, con efectos secundarios en todo el planeta.
Los expertos predicen que ese continente experimentará algunos de los cambios más graves, mientras que la capacidad de las sociedades africanas para afrontarlos es de las más débiles del mundo.
Varios países africanos están experimentando ya reducción de las precipicitaciones, degradación del suelo y agotamiento de recursos naturales preciosos, lo que tiene repercusiones directas en los medios de vida de dos terceras partes de los africanos subsaharianos.
No se pueden desconocer las consecuencias económicas, sociales, migratorias y de seguridad de semejante vulnerabilidad en el resto del mundo, pues África albergará más de dos mil millones de habitantes en 2050.
En segundo lugar, África es uno de los protagonistas importantes de la crisis medioambiental mundial.
En vista de su vasto patrimonio natural, ese continente alberga algunas de las soluciones más potentes para el cambio climático.
La cuenca del Congo ocupa el segundo puesto del mundo por la masa de su bosque tropical, con 220 millones de hectáreas.
En un momento en el que las emisiones de carbono están amentando rápidamente a escala mundial, esa gigantesca máquina de captura de carbono es, como la tierra agrícola, uno de los elementos esenciales de la lucha contra el cambio climático.
Y, sin embargo, la capa forestal de África se redujo un 10 por ciento entre 1990 y 2005, más de la mitad de la reducción registrada a escala mundial.
Además, África será la región del mundo que experimentará el mayor aumento, con mucha diferencia, de necesidades energéticas en los cincuenta próximos años.
La lucha contra el cambio climático dependerá en gran medida de si se atienden las necesidades energéticas de África con combustibles fósiles o con energías renovables.
Reviste importancia decisiva que los delegados en Copenhague reconozcan y promuevan la contribución de África al delicado equilibrio climático del mundo.
Las medidas para preservar los recursos naturales de África y explotar el inmenso potencial de energías renovables del subcontinente no son gratuitas, pero, si se considera, como se debería hacer, la capacidad de almacenamiento de carbono de África como un bien público mundial, todo el mundo debería contribuir al respecto mediante la creación de mecanismos que permitan la preservación y desencadenen el cambio hacia modelos energéticos sostenibles.
Tres vías prometedoras tendrán que materializarse rápidamente.
La primera consiste en aumentar la utilización de los instrumentos vigentes, como, por ejemplo, los mecanismos para un desarrollo limpio, que permiten a los participantes de los países ricos promover proyectos que reduzcan las emisiones en los países en desarrollo.
Hasta ahora, África no ha disfrutado de los beneficios de dichos mecanismos: hasta la fecha, menos del dos por ciento de dichos proyectos se ejecutan en África, frente al 73 por ciento en Asia.
África debe ser la nueva frontera del mercado mundial del carbono.
La segunda vía es el reconocimiento oficial del almacenamiento de carbono por parte de las tierras y bosques africanos, además de recompensas por la “desforestación evitada”.
En un momento en que la Humanidad está empezando a calibrar el valor de la diversidad biológica y la importancia de la tierra y los bosques en el control climático, África tiene mucho que ganar convirtiéndose en la custodia de un patrimonio esencial para la supervivencia de la Humanidad.
Su valor asciende a varios miles de millones de dólares anuales, que constituirían uno de los peldaños esenciales hacia el crecimiento económico sostenido en África en una época posterior al petróleo.
Por último, el plan de “justicia climática” patrocinado por Francia y otros en Copenhague y encaminado a aumentar el acceso de África a la energía limpia, reviste importancia decisiva en un momento en que tres de cada diez africanos subsaharianos carecen de acceso a la electricidad.
Se trata de una cuestión no sólo de justicia, sino también de regulación climática.
Así, pues, el de combinar  medidas privadas y públicas para proporcionar energía renovable a dos mil millones de africanos será uno de los imperativos más importantes de los próximos decenios.
En el pasado, a los países africanos les resultó difícil hacer oír sus voces en las negociaciones internacionales más importantes.
Su decisión de actuar como un bloque en Copenhague es un importante paso adelante, pero ahora África y sus socios tendrán que unirse para conseguir la adopción de medidas que garanticen la explotación sostenible del inmenso potencial medioambiental de África, que redundará en provecho de todos nosotros.
VIENA – Hace un decenio, se veía la energía renovable como una consecuencia indeseada de los combustibles fósiles, pero la reciente creación del Organismo Internacional de Energía Renovable (OIER) indica que los gobiernos de todo el mundo se están tomando en serio las “renovables”.
En vista de la preocupación en aumento por el cambio climático y la volatilidad de los precios del petróleo y de otros combustibles fósiles, las renovables están llegando a ser por fin una propuesta viable.
El OIER tendrá su sede en los Emiratos Árabes Unidos, en Ciudad de Masdar, que se construirá en el desierto de aquí a 2011y será la primera ciudad  del mundo con un balance neutro de dióxido de carbono.
Además, ese organismo mantendrá dos secciones decisivas en Europa: un centro de tecnología e innovación en Bonn y una oficina en Viena encargada de las alianzas estratégicas con otros organismos, en particular de las Naciones Unidas.
Según un reciente informe del Programa de las Naciones Unidas para el Medio Ambiente, en 2008 se invirtieron casi 155.000 millones de dólares en empresas y proyectos de energía renovable a escala mundial, excluidos los proyectos hidroeléctricos en gran escala.
A escala mundial, el sector de la energía renovable ha creado 2,3 millones de puestos de trabajo en los últimos años.
Tan sólo en Alemania, el crecimiento del sector ha propiciado la creación de 250.000 nuevos empleos verdes en menos de diez años.
Las grandes empresas están gastando miles de millones de dólares para estudiar las oportunidades que pueden brindar las renovables.
Existen planes en serio para convertir el calor y la luz solar del desierto del Sáhara en la mayor fuente energética de Europa, que suministraría energía a 500 millones de personas.
Según ciertos cálculos aproximados, empezar a enviar electricidad del Sáhara a Europa dentro de un decenio podría costar un máximo de 60.000 millones de dólares.
Con apoyo público, los avances podrían ser mucho más rápidos.
Los costos son enormes, pero la actual crisis económica y financiera nos ha enseñado a no tener miedo a los números de diez cifras.
Con el tiempo, los costos de las energías renovables se reducirán, en consonancia con la innovación tecnológica y la producción en gran escala.
Recientemente, el Parlamento Europeo ha promulgado una ley para apoyar a los inversores que ayuden al continente europeo a alcanzar su meta de obtención del 20 por ciento de su electricidad gracias a energía renovable de aquí a 2020.
El OIER, como nueva plataforma mundial para las renovables, prestará asesoramiento normativo y ayuda en materia de creación de capacidad y de transferencia de tecnología, lo que contribuirá a brindar a las naciones más pobres un acceso asequible a la energía limpia, paso decisivo con vistas a sacar a millones de personas de la pobreza.
Aun así, los escépticos podrían decir: ¿de verdad hemos de añadir otra sigla a la sopa de letras de la burocracia mundial?
Mi respuesta es que sí.
Ese nuevo organismo tiene ya posibilidades inmensas.
En primer lugar, el OIER resultará muy eficaz para formular políticas y propagar la tecnología, en parte porque los países que han desempeñado un papel fundamental en su nacimiento –Alemania, Dinamarca y España– tienen unas credenciales impecables en materia de política “verde”.
Dinamarca es una adelantada en la comercialización de energía eólica y produce la mitad de las turbinas eólicas del mundo.
Pronto podrán preparar el terreno para el mundo posterior a Kyoto.
Alemania encabeza el sector de la tecnología limpia, centrada en la energía solar.
Tiene previsto obtener el 47 por ciento de su electricidad a partir de renovables de aquí a 2020.
España fue uno de los primeros países que introdujo un plan energético nacional encaminado a fomentar las fuentes de energía renovable y reducir las emisiones de gases que provocan el efecto de invernadero.
También hemos de añadir aquí a Austria, reconocido centro internacional de la energía y país destacado en la producción y las tecnologías de energía renovable.
En segundo lugar, los numerosos miembros del nuevo organismo –136 Estados– están muy interesados en beneficiarse de las oportunidades que brindará la energía renovable para el crecimiento, la creación de puestos de trabajo y la contribución a la consecución de los objetivos de desarrollo del Milenio.
Esos países reconocen las posibilidades de la energía renovable, en particular nuevas soluciones, sin conexión a las redes eléctricas, en las zonas rurales.
En tercer lugar, el OIER estará radicado en un país en desarrollo, lo que constituye un voto de confianza en la calidad, la pericia institucional y el dinamismo que existe en el mundo en desarrollo.
Además, el establecimiento de su sede en Abu Dhabi constituye un mensaje inequívoco de que el fomento de la energía renovable no tiene carácter “antipetróleo”.
Los combustibles fósiles seguirán acompañándonos durante algún tiempo futuro, por lo que debemos buscar continuamente formas más limpias de utilizarlos.
Al mismo tiempo, debemos afrontar la realidad: los combustibles fósiles no durarán eternamente y algunos suministros pueden escasear pronto.
Así, pues, debemos prepararnos para lo inevitable y elaborar las pertinentes políticas, tecnologías e infraestructuras institucionales lo antes posible.
Aunque el OIER no sea un componente del sistema de las NN.UU., se debe considerarlo parte de la familia desde el principio.
Una lección que hemos aprendido del debate sobre el cambio climático, con vistas a la cumbre que se celebrará en diciembre en Copenhague, y de la crisis económica es la de que sólo mediante la cooperación mutua podemos lograr una transformación auténtica.
En cierto sentido, esa transformación ya ha llegado.
El OIER es una prueba sólida de que nuestro mundo está dispuesto a alejarse de un pasado atestado de dióxido de carbono y alimentar un futuro limpio y próspero que puedan disfrutar igualmente los países en desarrollo y los desarrollados.
ATENAS – El 2009 ha sido un año de grandes cambios, que se producen en medio de una incertidumbre cada vez mayor.
Veinte años después de la caída del Muro de Berlín, la resiliencia del sistema de seguridad post-Guerra Fría en Europa está siendo puesto a prueba.
Los conflictos de larga data siguen sin resolverse y están surgiendo nuevos y complejos desafíos.
La seguridad energética, el crimen organizado, el terrorismo, el absolutismo y el fundamentalismo, el cambio climático y los delitos cibernéticos son grandes preocupaciones para todos los países.
La crisis económica ha dejado a mucha gente en una posición que dista de ser próspera, y tal vez menos propensa a ser ambiciosa en nuestros esfuerzos por abordar los desafíos de seguridad de Europa.
Pero también debemos tener en mente que la crisis conlleva oportunidades de cambio.
Este año también ha sido testigo de una cantidad de desenlaces positivos, entre ellos una “reanudación” de las relaciones entre dos actores clave en el diálogo de seguridad europeo: Rusia y Estados Unidos.
La Unión Europea recientemente ha adoptado medidas importantes hacia una mayor cohesión y unidad con la designación de un presidente y un alto representante para Asuntos Exteriores.
Deberíamos celebrar estos logros al mismo tiempo que reconocemos que todavía quedan por resolver serios problemas.
Existen diferentes perspectivas sobre cómo debería diseñarse la arquitectura de seguridad, pero todos coincidimos en la necesidad urgente de hacer frente a este desafío crítico a través de un diálogo constructivo.
En este espíritu de cooperación y construcción de puentes es que 56 ministros extranjeros –que representan a Estados Unidos, Canadá y países europeos, entre ellos la Federación Rusa y el resto de la ex Unión Soviética- se reunirán en Atenas el 1 y 2 de diciembre a invitación mía para discutir el futuro de la seguridad europea.
Las conversaciones marcan la continuación del “Proceso Corfu”, establecido en el marco de la Organización para la Seguridad y la Cooperación en Europa (OSCE), que comenzó con una reunión ministerial informal en Corfu en junio.
El Proceso Corfu, un intento por resolver las cuestiones inconclusas de Europa, es una oportunidad para que nos reunamos a evaluar las brechas en nuestra seguridad común, a elaborar respuestas más efectivas para los desafíos existentes y –más importante- a generar una nueva voluntad política para una acción conjunta.
Esto incluye una acción para preservar los regímenes de control de armamentos, entre ellos el Tratado sobre Fuerzas Armadas Convencionales en Europa; acelerar la resolución de conflictos prolongados; promover los derechos humanos y las libertades fundamentales; y evaluar y hacer frente a las amenazas nuevas y tradicionales.
No podemos permitir que los conflictos de larga data de la región, como los que tienen lugar en Nagorno-Karabaj y Transnistria, sigan ardiendo en el hornillo trasero, como dejó bien en claro la guerra del año pasado en Georgia.
La gente que vive en estas zonas necesita paz y estabilidad, no unstatus quo frágil que pueda de repente hacerse añicos y volverse violento.
Los desafíos de seguridad en las regiones vecinas también requieren una respuesta conjunta.
Afganistán es un ejemplo claro.
Y las amenazas como el terrorismo, el tráfico de armas, drogas y personas, y el cambio climático son complejas y no tienen fronteras.
Sólo una respuesta conjunta puede ser efectiva.   
La caída del Muro de Berlín marcó el fin de una era de desconfianza y división, y abrió el camino para la cooperación destinada a una Europa pacífica y estable.
Europa ha transitado un largo camino desde aquellos años de división, pero aún no hemos cosechado plenamente los beneficios prometidos por la ola de cambio de 1989.
La reunión de la OSCE en Atenas se produce en un momento crítico, cuando los europeos deben adentrarse en el siglo XXI más unidos que nunca.
Debemos aprovechar esta oportunidad para restablecer la plena capacidad de la OSCE y hacer un nuevo compromiso con un sistema de seguridad europea indivisible.
NUEVA YORK – La semana pasada, los rumores provenientes del mundo de los medios impresos eran copiosos: cien periodistas de la redacción de The New York Times serían indemnizados o perderían su trabajo si se rehusaran; recortes pronunciados en periódicos británicos; reducciones de personal en Condé Nast -ocho respetados editores despedidos en la revista Glamour -.
En Estados Unidos y otras partes, existe la sensación de que la implosión tan vaticinada de las editoriales de noticias se está acelerando y ha alcanzado una suerte de masa crítica.
La directora de una prestigiosa escuela de periodismo, haciéndose eco de los sentimientos comunes entre sus padres, me dijo recientemente: &quot;Estamos preparando a los alumnos para ingresar en una profesión que no existirá tal cual la conocemos para el momento en que se gradúen&quot;.
No hay manera de disfrazar la realidad: los lectores de diarios, en Occidente al menos, están envejeciendo; los lectores más jóvenes prefieren informarse online, donde los lectores, en realidad, pasan mucho menos tiempo leyendo noticias que los lectores de prensa impresa; y, más angustioso aún para la industria, la gente que estaba dispuesta a pagar por los diarios no quiere pagar por el mismo contenido en una pantalla.
Ahora bien, ¿esto significa la muerte de las noticias o su evolución?
Pienso que estamos presenciando el nacimiento de algo nuevo.
Hay mucho que lamentar con la defunción del antiguo modelo de noticias.
Tuve el honor de asistir al estreno de The Most Dangerous Man in America ( El hombre más peligroso de Estados Unidos ), el nuevo documental sobre Daniel Ellsberg y su osada revelación de Los Papeles del Pentágono -contra la voluntad del gobierno norteamericano- a The New York Times en el año 1971.
En ese momento, los periódicos contaban con la atención del público y podían ser un moscardón poderoso.
Si uno era el presidente Richard Nixon, no había manera de ignorar lo que aparecía en la tapa de The New York Times .
Las bendiciones de Internet son muchas, pero una víctima de nuestra segmentación en subculturas online es la pérdida de un punto central común.
Es fácil para un presidente o primer ministro ignorar miles de sitios web; la multiplicidad de canales de distribución y voces online, paradójicamente, ha debilitado el poder de los medios para exigir responsabilidad de los líderes.
Sin embargo, la defunción del viejo modelo de noticias también ha tenido un efecto saludable.
La relación de la gente con la figuras de autoridad -médicos, políticos, líderes religiosos o, por cierto, periodistas- ya no es sumisamente respetuosa.
Pero esto implica que los periódicos, para sobrevivir, tendrán que abandonar su tono verticalista, su sensación de jerarquía de &quot;nosotros decidimos qué es importante&quot;, y crear tipos más colaboradores de documentación y retroalimentación con los ciudadanos.
Esto no significa simplemente aceptar comentarios sobre un artículo que se publica online; implica crear más oportunidades para que los ciudadanos documenten, registren, ordenen y editen noticias desde sus propias comunidades.
De esta relación de poder diferente entre editores y ciudadanos podría evolucionar una nueva forma, que potencialmente podría volverse tan poderosa como el periodismo tradicional, si no más.
En primer lugar, los medios de noticias online tendrán que hacer un enlace no sólo a fuentes, sino a cobertura en vivo, idealmente filmada por los ciudadanos.
Yo he redactado columnas de opinión en colaboración con un colectivo de noticias en video de ciudadanos, el colectivo The Glass Bead (La cuenta de cristal).
Existe una poderosa inmediatez a documentos que ofrecen hipervínculos a cobertura de veteranos que están siendo pisoteados en el suelo por policía montada en una manifestación durante los debates presidenciales en Estados Unidos o estudiantes que son asfixiados con gas en sus habitaciones durante la reciente cumbre del G-20.
A medida que vayan siendo más los ciudadanos que se convierten en documentalistas, los periódicos online tendrán que editar su trabajo para reflejar la realidad a un nivel de urgencia visual que los nuevos lectores dan por sentado.
En segundo lugar, los medios de noticias tendrán que ser interactivos: deberían enseñarle regularmente a los ciudadanos, por ejemplo, a escribir columnas de opinión, de manera que los editores puedan recibir una cantidad verdaderamente diversa de presentaciones –bien documentadas, bien escritas y bien argumentadas- de gente de todos los estamentos sociales.
Para terminar, los ciudadanos deberían estar en condiciones de seguir editando una noticia.
En Facebook, por caso, experimenté el asombroso potencial de publicar un comentario y luego invitar a mi “comunidad” a seguir la investigación y el debate.
Con certeza, quedé expuesta a fuentes endebles, y los diarios del futuro deberían ayudar a los lectores a aprender qué es una buena fuente y qué es lo que requiere un buen periodismo ciudadano.
Pero también he tenido muchas experiencias deslumbrantes ya que personas de todo el mundo y de todo contexto profundizan mi comprensión e investigación sobre cuestiones de tan amplio alcance como el derecho militar, las prácticas religiosas y la gripe porcina.
Con todo cambio de medio, existe un período de luto por el anterior.
No pretendo poseer el Santo Grial del periodismo: un plan de negocios sustentable para el periódico del futuro.
Pero sí sé que ese objetivo es mucho más factible de alcanzar si los periódicos toman en serio a sus lectores y los capacitan como documentalistas de sus propias comunidades y de sus propios movimientos.
Si los editores de periódicos siguen simplemente haciendo cambios cosméticos, su barco elegante, elitista –y actualmente camino a hundirse- merecerá su destino.
BEIJING – El tipo de cambio del renminbi una vez más se ha convertido en blanco del Congreso norteamericano.
Pegarle a China, parece ser, se ha vuelto a poner de moda en Estados Unidos.
Sin embargo, esta ronda de ataque a China parece más extraña que la última.
Cuando el Congreso presionó a China para que implementara una revaluación importante de la moneda en 2004-2005, el excedente de cuenta corriente de China aumentaba a un ritmo acelerado.
Esta vez, el excedente de cuenta corriente de China se ha venido achicando significativamente, debido a la recesión global causada por el colapso de la burbuja financiera de Estados Unidos.
El excedente anual total de China (sin contar a Hong Kong) hoy asciende a 200.000 millones de dólares, aproximadamente una tercera parte menos que en 2008.
En términos de PBI, cayó incluso más, porque el PBI creció 8,7% en 2008.
En aquel momento, ajustar el renminbi al dólar hizo bajar el tipo de cambio efectivo real de China, porque el dólar estaba perdiendo valor contra otras monedas, como el euro, la libra esterlina y el yen.
Pero esta vez, con un dólar que se viene apreciando frente a otras monedas importantes en los últimos meses, el tipo relativamente fijo entre el dólar y el renminbi hizo que la moneda de China se fortaleciera en términos de su tipo efectivo real.
Por supuesto, hoy en día existen otros motivos de fricción que no parecían una presión hace cinco años.
El déficit interno y externo de Estados Unidos siguen siendo importantes, y la tasa de desempleo del país es alta y está en aumento.
Alguien necesita asumir la responsabilidad y, dado que los políticos estadounidenses no quieren culparse a sí mismos, el mejor chivo expiatorio al alcance de la mano es el tipo de cambio de China, que no se ha apreciado contra el dólar estadounidense en los últimos 18 meses.
Ahora bien, ¿una revaluación del renminbi solucionaría los problemas de Estados Unidos?
La evidencia reciente sugiere que no.
Entre julio de 2005 y septiembre de 2008 (antes de la quiebra de Lehmann Brothers), el renminbi se apreció 22% contra el dólar, Sin embargo, la realidad es que el déficit de cuenta corriente trimestral de Estados Unidos aumentó –de 195.000   millones de dólares a 205.000 millones de dólares.
La mayoría de los economistas coinciden en que el renminbi probablemente esté subvaluado.
Pero el alcance de la desalineación sigue siendo una incógnita.
El economista Menzie Chinn, mediante el uso de tipos de cambio PPP (paridad del poder adquisitivo), considera que la subvaluación del renminbi es del 40%.
Pero, después de que el Banco Mundial revisó hacia abajo en un 40% el PBI de China en términos de PPP, esa subvaluación desapareció.
Nick Lardy y Morris Goldstein sugieren que el renminbi quizás estuviera subvaluado en apenas el 12-16% a fines de 2008.
Y Yang Yao de la Universidad de Beijing considera que la desalineación es inferior al 10%.
Pero supongamos que China revalúa su moneda marcadamente, digamos un 40%.
Si el ajuste se produjera de manera abrupta, las empresas chinas sufrirían una repentina pérdida de competitividad y ya no podrían exportar.
El vacío de mercado generado por la salida de los productos chinos tal vez sería ocupado rápidamente por otros países de bajo costo como Vietnam e India.
Las empresas norteamericanas tampoco pueden competir con estos países.
De manera que no se crearían nuevos empleos en Estados Unidos, aunque la tasa de inflación aumentaría.
Ahora supongamos que el renminbi se aprecia moderadamente, de manera que China continúa exportando a Estados Unidos a precios más altos pero con menores ganancias.
Esto haría subir significativamente las tasas de inflación, obligando a la Reserva Federal de Estados Unidos a ajustar la política monetaria, con lo que, posiblemente, socavaría la recuperación del país, que sigue siendo inestable.
Las dificultades que pudieran surgir en Estados Unidos y China, las dos economías más importantes del mundo, tendrían un impacto negativo en la confianza global de los inversores, lo que afectaría aún más el empleo en Estados Unidos.
En ambos escenarios, el empleo norteamericano no aumentaría y el déficit comercial no se reduciría.
¿Entonces qué?
La evidencia histórica desde los años 1970 hasta los años 1980, cuando Estados Unidos presionaba sin tregua a Japón para que revaluara el yen, sugiere que los políticos estadounidenses muy probablemente exijan que el renminbi se aprecie aún más.
El tipo de cambio mide la relación entre al menos dos monedas, cuyos valores se basan en la productividad y la balanza interna de sus respectivas economías nacionales.
Las causas de desalineación se pueden encontrar en ambas partes.
Si el dólar estadounidense necesita devaluarse debido al desequilibrio fundamental en la economía norteamericana, los problemas no se pueden solucionar con sólo reducir el valor del dólar.
Por supuesto, el desequilibrio externo de China con Estados Unidos plantea problemas –por caso, un nivel de ahorro nacional excesivo (que representa el 51% del PBI de China) y las distorsiones en los precios de la energía y otros recursos-.
Todos esos problemas contribuyen al desequilibrio, y China debería solucionarlos.
Sin embargo, deberíamos tomar conciencia de que también existen causas fundamentales para el desequilibrio del lado norteamericano, como el exceso de consumo financiado por un apalancamiento excesivo y por enormes déficits presupuestarios.
Sólo cuando ambas partes hagan esfuerzos serios por reparar los elementos esenciales de sus economías los desequilibrios se reducirán de manera sólida y sostenida.
Los ajustes del tipo de cambio a corto plazo lisa y llanamente no pueden revertir tendencias negativas a largo plazo.
China puede reanudar una “flotación controlada” de su tipo de cambio, particularmente si disminuye la incertidumbre sobre la situación económica post-crisis general.
Al elegir hacer esto o no, sus estrategas políticos pueden sopesar factores que van desde las responsabilidades internacionales de China hasta el potencial daño del proteccionismo extranjero o incluso una “guerra comercial”.
Lo que es seguro, sin embargo, es que los políticos de China tienen una agenda interna al igual que los norteamericanos.
El elemento clave de esa agenda es mantener el crecimiento del empleo.
Un tercio de la fuerza laboral de China sigue estando en la agricultura, y sólo gana aproximadamente la mitad de lo que ganan los trabajadores migrantes en las ciudades chinas en apogeo.
(Los ingresos per cápita de los agricultores chinos pueden subir a 770 dólares si el renminbi se aprecia un 10%, pero por supuesto esa es sólo una revisión en términos del dólar estadounidense, mientras que los agricultores chinos no percibirán ningún incremento en absoluto).
Hacer que más agricultores obtengan empleos mejor pagos en el sector industrial y de servicios implicará no sólo una reducción de la pobreza, sino una menor disparidad de ingresos.
En términos morales, ese objetivo es por lo menos igual de importante que cualquier otra cosa en la agenda norteamericana.
Bruselas – En política no hay nada más deprimente que un líder que, en su desesperación por aferrarse al poder, arruine a su país.
Con sus actos recientes, el Presidente de Ucrania, Viktor Yushchenko, aparentemente se ha unido a la larga lista de gobernantes que han sacrificado el futuro de su país sólo para prolongar su mala administración.
Las recientes medidas políticas y económicas que ha tomado Yushchenko indican que su instinto de conservación no tiene límites.
Yushchenko, quien alguna vez fuera un orgulloso defensor del libre mercado y el hombre que eliminó la hiperinflación en Ucrania en los años noventa, ha vetado en las últimas semanas una serie de privatizaciones vitales –a veces con razones endebles y a veces sin dar ningún motivo.
Por ejemplo, bloqueó la venta de empresas regionales de energía porque sostiene que su privatización amenazaría la “seguridad nacional de Ucrania”, aunque es la administración estatal corrupta e incompetente de estas compañías lo que amenaza la seguridad de Ucrania al hacerla vulnerable a las interrupciones en el suministro de energía.
Parece que a Yushchenko sólo lo motiva un deseo de dañar a su primera ministra, Yuliya Tymoshenko, a la que percibe como la mayor amenaza a su reelección en 2010.
Para debilitar aún más al gabinete de Tymoshenko, el banco central de Ucrania, bajo la dirección de un secuaz del Presidente, está aplicando una política que importa inflación elevada.
Se dice que cuando se le cuestionó al respecto, Volodymyr Stelmakh, el gobernador del banco, le dijo a Tymoshenko que las políticas de esa institución destruirían su gobierno antes de que quebrantaran la economía.
En política, Yushchenko también está jugando con fuego al haber perdido el apoyo de gran parte del partido “Nuestra Ucrania” que él creó.
Desde su victoria en 2004, los índices de popularidad de Yushchenko han caído a alrededor del 8%.
Como resultado, el partido ha quedado reducido a miembro minoritario en el gobierno de coalición de Tymoshenko.
En lugar de tratar de recuperar el apoyo poniendo en marcha las reformas y privatizaciones que prometió durante la Revolución Naranja, Yushchenko planea llevarse a los pocos miembros de “Nuestra Ucrania” que aún controla y formar una alianza estratégica con el Partido de las Regiones, el mismo partido que se opuso a que Ucrania se convirtiera en una sociedad democrática y abierta.
Para sellar el trato, el Partido de la Regiones haría a un lado a su líder inelegible, Viktor Yanukovich, como candidato presidencial y adoptaría a Yushchenko como su abanderado.
Yushchenko no puede culpar a nadie más que a sí mismo del problema político en que se encuentra. La decisión que tomó en 2006 de sacar a Yanukovich del olvido e instalarlo de nuevo como primer ministro es algo de lo que no se ha recuperado.
Yushchenko sólo recobró el espíritu de lucha cuando Yanukovich quiso utilizar al parlamento para despojar al Presidente de sus poderes. Entonces disolvió el gobierno del primer ministro y convocó a elecciones especiales el año pasado.
Sin embargo, esa elección la ganó Tymoshenko, que ha convertido su regreso al poder en una ventaja significativa en las encuestas sobre las próximas elecciones presidenciales.
El legado de Yushchenko no debió haber sido la asfixia del sistema económico y político de Ucrania. Comenzó bien tras llegar al poder en 2005 con un enorme apoyo popular.
La economía estaba creciendo y él y Tymoshenko comenzaron a abordar el hoyo negro de la corrupción del país.
Además, parecía estar realmente comprometido con la reconciliación entre la parte oriental de Ucrania, que habla ruso, y la parte occidental, que habla ucraniano.
A lo largo de su presidencia ha habido elecciones justas y hay una prensa libre y activa.
Pero los titubeos crónicos y el mal juicio político de Yushchenko han socavado persistentemente  sus historial democrático fundamental.
Lamentablemente, parece que ahora está a punto de cometer otro grave error de cálculo político, porque está apoyando una reforma constitucional radical orientada a crear un sistema exclusivamente presidencial.
La propuesta no tiene posibilidades de triunfar en el parlamento ucraniano.
Yushchenko quiso eludir al parlamento mediante un referéndum nacional, pero la Corte Constitucional de Ucrania resolvió que sólo el parlamento puede determinar la forma en que se puede adoptar una reforma constitucional.
Aunque parece que Yushchenko no será capaz de salvarse políticamente, Europa puede ayudarle a él y a la democracia ucraniana.
Tymoshenko está dispuesta a ofrecerle un arreglo que los líderes europeos deberían alentarlo a que aceptara.
Las propuestas de reforma constitucional de la primera ministra harían de Ucrania una república exclusivamente parlamentaria que conservaría a un presidente como jefe de Estado y comandante en jefe de las fuerzas armadas.
Yushchenko todavía puede asegurarse un lugar honroso en la historia si, en lugar de debilitar y obstaculizar a Tymoshenko en cada oportunidad, apoya sus iniciativas contra la corrupción y su reforma constitucional, esta última orientada a acercar el sistema político de Ucrania a las democracias parlamentarias de Europa y a facilitar la integración europea del país.
Puesto que Yushchenko casi no tiene ninguna oportunidad de ganar las próximas elecciones presidenciales, Tymoshenko le ha hecho una oferta generosa.
Si la acepta, Ucrania, que aspira a ser miembro de la UE y que actualmente está negociando un tratado de libre comercio con la Unión, podría tener el gobierno estable, eficaz y democrático que necesita.
Los líderes europeos, que ayudaron a negociar el final pacífico y democrático de la Revolución Naranja, deberían ayudar una vez más a Ucrania a evitar un estancamiento político.
TOLEDO (ESPAÑA) – Las conversaciones de paz palestino-israelíes que comenzaron hace tres meses en Annápolis no padecen una falta de ideas sobre cómo abordar las cuestiones básicas del conflicto.
Después de años de intentos frustrados para lograr un acuerdo y con docenas de planes de paz oficiales y bajo cuerda a disposición de los negociadores, queda poco margen paras la creatividad en la formulación de un acuerdo.
Pero el problema más profundo es otro: la deficiencia de los dirigentes y la fragmentación de la política palestina.
En realidad, el único hombre que podría haber hecho un acuerdo de paz basado en una solución de dos Estados legítima para los palestinos, Yaser Arafat, se llevó consigo a la tumba esa legitimidad.
El Presidente Mahmoud Abbas nunca ha sido una figura estimulante para los palestinos.
Con la pérdida de Gaza a manos de Hamas, su influencia política ha quedado aún más reducida.
De hecho, Abbas ni siquiera controla las milicias de su propio partido, Al Fatah, que han estado aún más activas que Hamas en el lanzamiento de ataques terroristas contra Israel.
De no haber sido por las incursiones diarias contra Hamas y Al Fatah en zonas controladas por Abbas, el gobierno de la Autoridad Palestina en la Ribera Occidental se habría desplomado hace mucho.
A lo largo de la Historia, los movimientos nacionalistas, casi invariablemente compuestos de alas radicales y pragmáticas, tuvieron que escindirse para alcanzar la Tierra prometida.
El consenso es la negación de la capacidad de dirigir y una receta frecuente para la parálisis política.
El sionismo es un ejemplo oportuno.
Si el ultranacionalista Irgún de Menachem Begin se hubiera unido en una coalición con el pragmático Mapai de Ben Gurión en 1947, los sionistas habrían rechazado la partición de Palestina y no se habría permitido a Ben Gurión declarar el Estado judío en mayo de 1948.
Naturalmente, no se debe elevar esa lección a la categoría de dogma.
En el caso palestino, a falta de una dirección como la de Arafat, no se puede excluir al ala derecha, Hamas, del proceso encaminado a la consecución de un Estado palestino.
Además, a diferencia de lo sucedido en el caso de Israel, el ala radical en Palestina representa la mayoría democrática que se alzó con la victoria en las elecciones celebradas hace dos años.
A consecuencia de ello, la cuestión que predomina en la posición israelí en la actualidad es la de si invadir o no Gaza, controlada por Hamas.
Israel, encerrado en una parálisis conceptual autoimpuesta que no permite una solución no militar, se niega a ver que los ataques con cohetes de Hamas contra territorio israelí no van encaminados a atraer a Israel a una invasión.
Al contrario, son un intento de establecer un nuevo factor disuasorio contra Israel que lo obligue a declarar un cese del fuego ( Tahdiye ).
Resulta contraproducente dar por sentado que quienes en el bando palestino  participaron en todo el desacreditado proceso de paz de Oslo pueden lograr aún la necesaria legitimidad popular para granjearse el apoyo a una avenencia con Israel que requeriría concesiones dolorosas sobre cuestiones básicas para el espíritu nacional palestino.
Tampoco resulta nada claro que una gran invasión de Gaza pudiera poner fin a los ataques contra Israel.
Hamas, con ayuda del Irán, ha ido experimentando un proceso de hizbolización.
Sus unidades ya no son simples células terroristas, sino que se trata de unidades de combate bien adiestradas y equipadas, y sus cohetes, como los del Líbano meridional, son lanzados con temporizadores desde toscos silos subterráneos.
La traumática experiencia de la guerra del Líbano en 2006 ha infundido cautela a los dirigentes de Israel en relación con otra guerra asimétrica, en la que nunca se puede cantar una victoria nítida y en la que la aritmética de la sangre siempre ha de convertir por fuerza las víctimas de la fuerza superior, Israel, en un motivo de crisis interna.
Israel debe cambiar de objetivo estratégico en Gaza: en lugar de derribar a Hamas, rescatar el proceso de Annápolis y con él la última oportunidad de una solución con dos Estados, lo que requiere no sólo un cese del fuego con Hamas, sino también un regreso a un gobierno palestino de unidad nacional, el único que puede ofrecer al proceso de paz la legitimidad decisiva de que carece en la actualidad.
Sin la resurrección del acuerdo de La Meca, del que resultó un gobierno de coalición entre Hamas y la OLP, Hamas no puede abrigar la esperanza de asegurar su control de Gaza y la OLP no puede lograr un acuerdo de paz con Israel.
La idea, cara a los arquitectos del proceso de Annápolis, de que sólo se puede lograr la paz cuando se introduce una cuña entre los “moderados” y los “extremistas” palestinos es equivocada.
Un gobierno de unidad nacional palestina no impediría un acuerdo, por la simple razón de que los moderados que ahora están negociando con Israel deben esforzarse, en cualquier caso, para lograr un acuerdo que los extremistas no puedan calificar de traición.
Así, pues, la diferencia entre las posiciones palestinas en las negociaciones actuales y las que puedan mantener cuando se restablezca un gobierno de coalición sería mínima.
Este año Georgia recibirá tarde su regalo de Navidad y Año Nuevo, pero la espera valdrá la pena, pues la elección presidencial para elegir a un sucesor del Presidente Eduard Shevardnadze, prevista para el 4 de enero de 2004, ofrece al país su primera esperanza real desde la independencia en 1991.
Una pacífica "revolución rosa" lo ha propiciado, pero la economía, no la política, será la que determine si Georgia prospera o soporta otro decenio perdido.
El tiempo de Eduard Shevardnadze había pasado hacía mucho.
A principios del decenio de 1990, sacó a Georgia de la guerra civil pero después la mantuvo unida enfrentando a un clan poderoso contra otro.
Durante los diez años en que ha ocupado el poder, la economía se ha hundido y centenares de miles de sus compatriotas más capaces han emigrado.
El primer mandato de Shevardnadze aportó, en efecto, un código liberal para las inversiones extranjeras y la fundación de un Estado basado en el imperio de la ley.
Entraron inversiones -en particular, en el sector energético- a raudales, pues las empresas occidentales esperaban que, en vista de los depósitos de petróleo y gas en su vecino Azerbaiyán, los hubiera también en Georgia.
Shevardnadze alimentó también el sueño de Georgia de ser un puente liberal en materia de transporte y energía para Occidente.
Un consorcio de empresas petroleras internacionales construyó el oleoducto Bakú-Supsa para exportar el petróleo azerbaiyano a Occidente pasando por el mar Negro.
Otro consorcio empezó a construir oleoductos y gasoductos, con un costo de miles de millones de dólares, desde Azerbaiyán hasta Turquía y Occidente, pasando por Georgia.
Pero esas inversiones no crearon una lenta, pero segura, corriente económica.
La gente sobrevive aquí con unos pocos dólares al día.
Los oleoductos y gasoductos son conductos de transporte, no auténticos empleadores.
Además, la recompensa para Georgia por brindar una ruta estratégica para la exportación a Occidente del petróleo azerbaiyano no fueron dólares, sino una poliza de seguros diplomática, es decir, la preocupación occidental y -en particular, de los Estados Unidos- por la seguridad de los oleoductos y gasoductos.
Otros inversores extranjeros se mantuvieron distantes, porque Shevardnadze hizo la vista gorda ante la corrupción.
De hecho, el grupo de vigilancia Transparencia Internacional considera a Georgia una de las 10 naciones más corruptas del mundo.
El Estado de derecho que Shevardnadze prometió existió tan sólo en el papel.
Adoptar una postura contra la corrupción es una tarea decisiva para la dirección reformista de Mijeil Saakashvili, un abogado que estudió en la Universidad de Columbia, Nino Burjanadze, el Jefe del Estado en funciones y Presidente del Parlamento, y Zurab Zhvania, también antiguo Presidente del Parlamento.
Todos ellos son jóvenes, tienen mucha energía y carecen de los hábitos soviéticos.
Mejor aún: no deben nada a los antiguos ocupantes del poder en Georgia.
De hecho, ese grupo recuerda a los jóvenes de veintitantos y treinta y tantos años de edad que tomaron el poder en Estonia en 1991 y guiaron con éxito a ese país ex soviético hasta la adhesión a la UE.
La tarea primordial que les incumbe es la de reinventar Georgia como nación libre de corrupción.
De lo contrario, los inversores extranjeros pondrán la vista en otros países y los inversores nacionales seguirán ocultando su dinero fuera del país.
Los que robaron deben ser juzgados para enviar la señal concreta de que ha despuntado una nueva época.
Por último, se debe regular con hechos y no sólo en el papel el monopolista sector energético nacional.
Igualmente importante y necesaria es una disolución burocrática.
Georgia debe adoptar el modelo de Singapur y crear una pequeña administración profesional y (relativamente) bien pagada.
Pero, para pagar salarios decorosos a los burócratas gubernamentales y a los jueces honrados tiene que haber ingresos fiscales.
Se debe recaudar rigurosamente el impuesto al valor añadido y otros gravámenes indirectos.
Un impuesto sobre la renta sencillo y uniforme incrementaría también los ingresos, como ha ocurrido en Rusia.
Más problemático resulta garantizar la estabilidad interior.
Hay que hacer las paces con las tres regiones de Georgia semiindependientes de facto .
Se deben hacer realidad las disposiciones de la constitución georgiana que conceden derechos autonómicos a esas regiones.
Si no se resuelve ese problema, los inversores extranjeros -por no hablar de los turistas- seguirán considerando a Georgia inestable y se mantendrán alejados de ella.
Rusia sigue siendo la clave.
Como fautora de la destitución de Shevardnadze, Rusia parece por fin interesada en una Georgia estable.
Ese nuevo interés ruso brinda una oportunidad que no se puede desaprovechar y se debe ensayar, pero sólo mediante presiones americanas se podrá persuadir de verdad a Rusia para que cumpla su compromiso de retirar su tropas de Georgia y dejar de prestar apoyo a los separatistas.
Si los nuevos dirigentes de Georgia no reavivan el país económicamente, y aprisa, resultará realzado el mítico atractivo de un dirigente autoritario y la democracia desacreditada.
Para prevenirlo, será necesario un apoyo sostenido de los Estados Unidos y la comunidad internacional.
Una vez más, América debe participar en la creación de la nación y no debe escatimar medios para ello.
Sencillamente, Georgia no recauda -ni puede recaudar- impuestos suficientes para llevar a cabo esa tarea por sí sola.
Necesita apoyo presupuestario internacional para las actividades, los salarios y los servicios básicos.
Dicho apoyo debe estar condicionado a un demostrado logro de avances.
Un Plan Marshall georgiano, con un plan estratégico de desarrollo económico y jalones especificados, resulta prometedor porque el Gobierno podría formular y ejecutar un programa viable y estaría deseoso de hacerlo.
A algunos donantes podría parecerles que no merece la pena sufragar el costo que entraña Georgia, pero una democracia próspera en ese país tendrá por fuerza efectos indirectos en sus vecinos: Azerbaiyán y Armenia.
¿Acaso hay una forma mejor -y más rentable- de asegurar los gasoductos y oleoductos transcaucásicos que la legitimidad democrática?
Pero, si en 2004 los georgianos pasan tiritando otro invierno sin medios energéticos, podrían perfectamente perder la paciencia... y su confianza en la democracia.
Es así de sencillo.
Georgia puede ser un dominó democrático en el Cáucaso, pero sólo con apoyo y compromisos internacionales.
La creación de la nación tiene un precio... en tiempo, dinero y esfuerzos.
No hay atajos.
No se debe permitir que la "revolución rosa" muera en su germen.
Como estado que se ha declarado explícitamente libre de armas nucleares, Indonesia siempre ha luchado por la no proliferación nuclear; más aún, por un mundo sin armas nucleares.
Pero la causa de la no proliferación nuclear se encuentra ahora en serios problemas, ya que cada vez más hay países que se sienten tentados a desconocer sus compromisos.
Durante más de tres décadas, el Tratado de No Proliferación (TNP) nuclear ha sido la piedra basal del régimen de no proliferación mundial, una posición que deriva del creciente reconocimiento de que sus estándares legales y normativos.
El cumplimiento del TNP ha aumentado de manera constante, llegando a una etapa de aceptación casi universal.
Pero hay una sensación generalizada de que la implementación no ha estado a la altura de las expectativas, particularmente en lo relacionado con el desarme nuclear.
Más aún, hay una creciente preocupación sobre el no cumplimiento y los riesgos de que haya proliferación por parte de estados problemáticos, especialmente en Asia, y de modo más ominoso, a manos de particulares y organizaciones terroristas.
De cara a estas amenazas, ¿qué puede hacerse para fortalecer el régimen de no proliferación?
El régimen del TNP descansa en tres pilares: no proliferación, desarme nuclear y usos pacíficos de la energía nuclear.
El Tratado contempla la construcción de cada pilar a través de una serie de pasos correspondientes que deben ser cumplidos tanto por los estados con armamento nuclear como por aquellos que no lo poseen.
Para fortalecer el régimen de no proliferación con el fin de enfrentar los desafíos de hoy no sería necesario más que seguir esta estrategia.
Desgraciadamente, este no ha sido el caso desde 1995, cuando la Conferencia de Revisión y Ampliación del TNP hizo indefinida la duración de la validez del TNP.
La Conferencia, que incluyó a los cinco estados originales con armas nucleares (los Estados Unidos, Rusia, China, Francia y Gran Bretaña), así como una gran cantidad de otros miembros de la ONU, no logró un consenso acerca de una "Declaración Final".
Pero adoptó otras tres decisiones, tituladas Fortalecimiento del proceso de revisión del tratado, Principios y objetivos de la no proliferación y desarme nuclear, y Resolución acerca del Oriente Próximo .
Formaban un paquete único, creado para ser implementado en su totalidad.
Cinco años más tarde, la Conferencia de Revisión que se llevó a cabo en el año 2000 adoptó un Documento Final que contenía medidas concretas, incluidos "13 pasos prácticos" para efectuar iniciativas sistemáticas y progresivas que permitieran lograr el desarme nuclear.
La evolución del TNP (su adaptación a nuevos ambientes y problemas no previstos en el momento de su adopción) parecía asegurar la implementación continua y eficaz del Tratado.
Pero las acciones hablan mejor que las palabras, y las puestas en duda del régimen del TNP han seguido socavando sus principios básicos, causando considerables retrocesos.
Hoy en día, los desafíos planteados por la proliferación con más complejos que nunca.
· un estado con capacidad nuclear de facto ha llevado a cabo la proliferación de tecnologías de armas nucleares;
· un estado se ha retirado del NPT;
· ha habido un caso de incumplimiento;
· existe un creciente énfasis sobre el papel de las armas nucleares en las doctrinas militares;
· algunos estados con armamento nuclear han perfeccionado el desarrollo de armas nucleares
La posibilidad de que actores no estatales adquieran armas nucleares y otras armas de destrucción plantea una nueva amenaza que es especialmente seria.
Para enfrentarla de manera eficaz se necesitará al apoyo de todos los firmantes del TNP.
Pero el continuo desequilibrio y selectividad en el énfasis que los diferentes estados ponen en los tres pilares del Tratado daña la unidad que requiere el régimen del TNP.
En particular, se están agudizando los desequilibrios en la implementación de las obligaciones del TNP por parte de los estados que poseen armas nucleares y los que no las poseen.
Por ejemplo, algunos países desean desarrollar armas nucleares más pequeñas y "fáciles de usar", diseñadas para acciones militares preventivas.
Muchos estados sin armas nucleares, particularmente los del mundo en desarrollo, se sienten frustrados ante el hecho de que aún falta mucho para que exista una verdadera cooperación nuclear pacífica.
Estos desafíos al régimen de no proliferación no sólo ponen en riesgo la credibilidad, eficacia y viabilidad del Tratado; también proyectan una gran sombra de duda sobre el futuro mismo del desarme nuclear.
Las deliberaciones y negociaciones, tanto al interior del régimen del TNP como en otras áreas del desarme, se encuentran en una etapa difícil, si no en un punto de estancamiento.
Para salir de esta situación, todos los firmantes del TNP deberían reafirmar que las cláusulas del Tratado se refuerzan mutuamente y se deben cumplir en conjunto y de buena fe.
La fuerza más peligrosa que está erosionando la credibilidad del Tratado es la inclinación de algunos estados con armas nucleares a reinterpretar a su modo el conjunto de acuerdos alcanzados en el pasado.
A pesar de las insuficiencias del TNP, la abrumadora mayoría de los estados no nucleares cumple las obligaciones del Tratado.
Esto limita la cantidad de estados con armas nucleares, cumpliendo de este modo uno de los objetivos más importantes del TNP.
Una de las mejores maneras de fortalecer hoy el régimen de no proliferación sería implementar en su totalidad los acuerdos que ya se han alcanzado.
La selectividad y la interpretación antojadiza solo pueden debilitar el Tratado.
El desarrollo de un nuevo conjunto de mecanismos de no proliferación sería una pérdida de tiempo que no nos podemos permitir, ya que cualquier nuevo protocolo tendría una dudosa base legal y estimularía mayores desequilibrios en su implementación.
Si realmente queremos salvar el régimen de no proliferación, el momento de actuar es ahora.
Los países en desarrollo tienen la fortuna de contar con algunos de los recursos naturales más preciosos del mundo.
Pero esa fortuna puede ser también una maldición, y no sólo para los países ricos en petróleo, con sus economías y sistemas políticos distorsionados.
Por ejemplo, los países latinoamericanos de la región amazónica albergan la que con razón se puede considerar la reserva de biodiversidad del mundo.
Sin embargo, cuando se trata de proteger este tesoro global, se espera que estos países carguen solos con el peso.
Incluso con buenas intenciones, es difícil que puedan asegurar por si solos que se hagan realidad las ventajas de conservar la Amazonia, ya que siguen siendo fuertes los intereses privados (tanto legales como ilegales) que se benefician de la deforestación.
La perspectiva de obtener ganancias fáciles mediante la ocupación de tierras boscosas de propiedad pública hace que los privados arrasen con gran parte de estas áreas, tan rápido como sea posible y sin conciencia del impacto ambiental y social de su proceder.
La necesidad de suministrar combustible y tierras al descubierto durante los periodos de rápido desarrollo económico tuvo un efecto devastador sobre los bosques europeos y norteamericanos.
En las últimas décadas, Brasil también ha agotado gran parte de sus bosques, sólo que a un ritmo más rápido.
Hace quinientos ańos, el bosque lluvioso atlántico cubría casi la totalidad de los 8.500 kilómetros de costa brasileńa. Hoy sobrevive menos de un 7%.
Más del 15% de la Amazonia brasileńa ha sido deforestada, la mayor parte en los últimos 50 ańos.
En 2003, se perdieron 23.750 kilómetros cuadrados de bosque, un área casi equivalente al tamańo de Bélgica.
La tragedia es que gran parte de esta deforestación ha sido completamente innecesaria desde el punto de vista del desarrollo económico.
Por ejemplo, desde 1990 Brasil ha incrementado la producción de cereales en un 125%, con un aumento de sólo el 24% de sus áreas cultivadas.
Pero, al mismo tiempo, más de 16 millones de hectáreas de praderas y tierra degradada (un área equivalente a la mitad del tamańo de Alemania) han sido abandonadas tan sólo en la Amazonia, debido a las malas prácticas agrícolas y el deficiente uso de la tierra.
Mediante su rehabilitación, Brasil podría ampliar la producción agrícola sin causar más dańos al bosque lluvioso.
De esta y otras maneras, el bosque lluvioso se podría manejar para financiar el desarrollo y generar crecimiento de un modo sostenible y socialmente incluyente.
Pero, para lograr esto, los países y la comunidad internacional deben tomar un papel más activo.
Las naciones en desarrollo deben asegurar los derechos de propiedad y una aplicación de políticas de manera confiable, para poder generar los incentivos necesarios que garanticen la protección de la naturaleza en el futuro.
Hay que reconocer que el gobierno brasileńo ha revocado las políticas que anteriormente estimulaban la tala de tierras en la Amazonia, y ha establecido por ley que el 80% de los bosques que son propiedad de privados se usen sólo para el manejo sustentable de los recursos forestales.
Brasil también ha desarrollado un sofisticado sistema de rastreo y registro de la deforestación, si bien es poco probable que el monitoreo con escasos recursos de un área del tamańo de Europa tenga pueda generar un alto nivel de acatamiento de estas políticas.
Como resultado, es necesario un apoyo mucho mayor por parte de la comunidad internacional para las iniciativas que parezcan prometedoras.
Consideremos estos ejemplos:
· El trabajo conjunto entre el gobierno brasileńo, el Fondo Mundial para la Naturaleza, el Banco Mundial y la comunidad internacional ha sido la base del Programa de Áreas Protegidas de la Región Amazónica, que tiene por objetivo reservar un 12% de la Amazonia para fines de conservación.
· El Programa Piloto para la Conservación de los Bosques Lluviosos Brasileńos, financiado por el gobierno brasileńo y los países del G7, ha destinado 420 millones de dólares en la última década a alternativas a la deforestación.
Ha habido muy poca deforestación en las zonas donde se han implementado estos programas.
· El Banco Mundial, mediante la reciente aprobación de un préstamo de 505 millones de dólares, está apoyando la inclusión de los problemas y preocupaciones medioambientales en todos los ministerios del gobierno de Brasil.
· El Mecanismo de Desarrollo Limpio del Protocolo de Kyoto permite el comercio de créditos de carbono para la reforestación.
Este mecanismo podría ayudar a crear un sistema que pague por la conservación de los bosques existentes y apoyar las políticas que den cuenta del valor global de la Amazonia.
LONDRES – Yemen de repente se sumó a Afganistán y a Pakistán como un riesgo para la seguridad global.
De hecho, cada vez se lo ve más como un incipiente estado fallido y una potencial guarida para Al Qaeda.
El intento de hacer volar un avión con destino a Detroit el día de Navidad por parte de un nigeriano entrenado por Al Qaeda en Yemen pareció abrir los ojos de Occidente a los problemas del país.
Tras ese atentado fallido, el presidente norteamericano, Barack Obama, y el primer ministro británico, Gordon Brown, promovieron en conjunto una conferencia en Londres para proponer soluciones para las crisis que antes se pasaron por alto en Yemen.
Pero si la conferencia se centra estrictamente en la presencia de Al Qaeda en Yemen, ocasionará más daños que beneficios.
Más bien, la conferencia debe apuntar a resolver cuestiones más amplias de estabilidad política y social dentro de Yemen.
Al Qaeda no es el principal peligro para la seguridad y la estabilidad de Yemen, pero la geografía y los problemas políticos son bien propensos para sus actividades.
Una característica particularmente atractiva es la prevalencia del severo dogma religioso wahabi, que se exportó a Yemen desde Arabia Saudita pero que hoy ofrece un terreno fértil para reclutar jóvenes yemeníes resentidos para perpetrar atentados en Arabia Saudita.
Los problemas centrales de Yemen son dos: la guerra civil en curso que el gobierno está librando contra la tribu houthi en el norte del país, y la represión de un movimiento secesionista en el sur.
Es la incapacidad del gobierno yemení para encontrar una solución política a estos problemas lo que ha llevado a Yemen al borde de la fragmentación.
Hasta el momento, Obama y Brown parecen no entender plenamente que los problemas de Yemen van mucho más allá de la presencia de Al Qaeda en el país.
En consecuencia, parecen estar actuando en beneficio del presidente yemení, Ali Abdullah Saleh.
Saleh quiere usar la conferencia de Londres como un medio para obtener respaldo de Occidente, particularmente ayuda militar, para librar sus guerras contra los houthis y los secesionistas del sur.
Saleh normalmente ha utilizado el peligro de Al Qaeda para obtener respaldo financiero y de seguridad adicional tanto de Occidente como de Arabia Saudita.
En su opinión, el intento de atentado el día de Navidad fue un regalo del cielo.
El dilema de Saleh es que la ayuda occidental hoy puede venir acompañada de una mayor interferencia en los asuntos internos de Yemen en un momento en que quiere que el mundo haga la vista ciega a cómo condujo las guerras civiles del país.
Occidente y Saleh no tienen el mismo enemigo.
Al Qaeda es el enemigo de Occidente, mientras que los verdaderos enemigos de Saleh son los houthis y los separatistas del sur.
Pero si Occidente ha de cercenar las actividades de Al Qaeda en Yemen, necesitará lograr que Saleh llegue a un acuerdo tanto con los houthis como con los secesionistas del sur, y esto sin duda implicará compartir poder con ellos.
Saleh sin duda se opondrá a una solución de esta naturaleza.  
En diciembre pasado, Saleh llamó al diálogo nacional, pero según sus propios términos: los houthis y los líderes de sur serán excluidos de las discusiones a menos que respalden la constitución yemení que ha mantenido a Saleh en el poder durante décadas.
Pero el enfoque de línea dura de Saleh está fracasando.
Ya prácticamente más de la mitad del territorio de Yemen está fuera de control.
A Estados Unidos no debería sorprenderle ninguno de estos desenlaces porque la participación norteamericana en Yemen no es una novedad.
Al Qaeda en Yemen ha estado en la mira desde que el USS Cole fue bombardeado mientras estaba en el puerto de Adén en 2000.
En diciembre pasado, ataques con misiles por parte de aviones teledirigidos norteamericanos en Abein y Shabwa mataron a una cantidad de miembros de Al Qaeda, así como a civiles.
Combatir a Al Qaeda en Yemen a través de estos medios tal vez reduzca temporariamente el terrorismo, pero no acabará con él.
El interrogante real es si Occidente se ocupará de las fallidas estrategias políticas y militares de Yemen, que son la causa madre de la presencia cada vez más propagada de Al Qaeda en el país.
Sólo si la intervención occidental apunta a rescatar al estado yemení de sí mismo habrá posibilidades de contener a Al Qaeda.
Pero el estado yemení no es el único culpable.
Los vecinos de Yemen también han tenido responsabilidad.
Arabia Saudita exportó tanto su wahabismo como a Al Qaeda a Yemen al financiar miles de madrazas donde se enseñaba fanatismo.
Es más, desde la Guerra del Golfo de 1991, Arabia Saudita y Kuwait han estado expulsando trabajadores yemeníes.
Sólo el mes pasado, 54.000 trabajadores yemeníes fueron expulsados de Arabia Saudita.
Si bien Yemen es geográficamente parte de la Península Arábiga, quedó excluido del Consejo de Cooperación del Golfo (CCG), principalmente porque su tamaño –es el estado más poblado de la península- le habría dado una gran influencia.
De hecho, la población yemení excede la población conjunta de los seis miembros del CCG.
Saleh recibió un fuerte apoyo del CCG en diciembre pasado por sus guerras internas, y Arabia Saudita ha estado en confrontación militar directa con los houthis –su ejército cruzó la frontera de Yemen-.
Pero el hecho de que los miembros del CCG no abran sus economías –que siempre necesitan trabajadores extranjeros- a los jóvenes de Yemen es una política miope.
Estados Unidos y Gran Bretaña, ambos patrocinadores del CCG, deben alentar a sus miembros a incluir a Yemen si quieren solucionar sus problemas. Se sabe que los yemeníes son trabajadores calificados.
De manera que, en lugar de exportar radicalismo religioso a Yemen, importar su mano de obra podría neutralizar los problemas de Yemen.
La próxima conferencia de Londres podría resultar o bien una trampa para Occidente o bien el inicio de un verdadero esfuerzo para lograr el tipo de reforma doméstica que pueda impedir que Yemen se convierta en otro Afganistán.
Si Occidente compra el discurso de Saleh de una guerra contra Al Qaeda, caerá en la trampa de respaldarlo a él y a sus políticas fallidas.
Pero si mira más allá del terrorismo y analiza las causas originales del problema, y presiona a Saleh para que empiece a compartir el poder, Yemen no tiene por qué convertirse en otro refugio seguro para los terroristas.
NUEVA YORK – Tanto la China como la Comisión de las Naciones Unidas sobre Reforma del Sistema Monetario y Financiero Internacional han propuesto la creación de un nuevo sistema mundial de reservas.
Este tema debe estar en el centro de la agenda del Fondo Monetario Internacional.
La idea básica es simple: a largo plazo un sistema monetario internacional no puede estar basado en una moneda nacional –un punto que resaltó hace medio siglo el economista belga-americano Robert Triffin.
El reconocimiento de este problema fundamental fue lo que llevó a la creación de los Derechos Especiales de Giro (DEGs) del FMI en los años sesenta.
El “estándar dólar” bajo el cual ha vivido el mundo desde comienzos de los años setenta tiene tres problemas básicos.
En primer lugar, como todos los sistemas monetarios que lo antecedieron, pone el peso del ajuste sobre los países deficitarios, no sobre aquellos que tienen superávit en sus balanzas de pagos.
La única excepción en este sentido son los Estados Unidos, que gracias a su posición como emisor de la principal moneda del mundo, ha podido hasta ahora financiar sus déficits con pasivos en dólares que están en manos del resto del mundo.
En segundo término, el sistema es inestable, porque hace que el valor de la principal moneda de reservas dependa de la política macroeconómica de Estados Unidos, de los caprichos de su balanza de pagos y los déficits nacionales que son su contraparte.
Desde que se abandonó la paridad fija entre el dólar y el oro en 1971, el mundo ha experimentado ciclos cada vez más intensos del valor del dólar y de la cuenta corriente de los Estados Unidos.
El dólar ha perdido, por lo tanto, lo que todo activo de reserva debe poseer: un valor estable.
Este fue el punto esencial que señaló el gobernador del banco central de la China hace unas semanas.
En tercer lugar, el sistema es inequitativo, porque obliga a los países en desarrollo a transferir recursos hacia los países industrializados que proporcionan las monedas de reserva.
Esta transferencia ha aumentado dramáticamente en las dos últimas décadas, ya que los países en desarrollo han descubierto que la acumulación de reservas internacionales es su principal defensa contra la inestabilidad financiera mundial.
A fines de 2007, los países en desarrollo, excluyendo China, tenía reservas equivalentes al 20.6% de su PIB, lo que se compara con sólo 3.7% en 1990.
Esto ha generado una gran asimetría en la economía mundial, ya que las reservas de los países industrializados, excluido Japón, sólo alcanzan el 2.6% de su PIB.
Una razón por la cual los países en desarrollo acumulan reservas es que el único “seguro colectivo” contra las crisis que existe en el mundo es son los créditos limitados y altamente condicionados del FMI.
Es importante resaltar que un sistema basado en varias monedas de reserva que compiten entre sí no resolvería la inestabilidad e inequidades del sistema actual.
De hecho, agrega otra: la inestabilidad entre las tasas de cambio de las principales monedas de reserva.
En realidad, este problema ya está presente en el sistema actual.
Las deficiencias del arreglo actual es la razón por la cual el sistema monetario internacional debe estar basado en una moneda de reserva mundial: una moneda fiduciaria respaldada por todos los bancos centrales del mundo.
Este fue el deseo cuando se crearon los DEGs en los años sesenta. Este proceso debe completarse, transformando a los DEGs en dicha moneda mundial.
Una de las principales ventajas de un sistema basado en los DEGs es que proporcionaría al FMI una forma para obtener, con sus propios recursos y en forma ágil, los fondos que necesita durante las crisis para financiar sus programas de préstamos, de la misma manera que lo han venido haciendo en gran escala los bancos centrales en los últimos meses.
Es también un mecanismo mucho mejor para financiar al FMI durante las crisis que las líneas de crédito que proporcionan algunos países al Fondo, el mecanismo que el G-20 está apoyando de nuevo. La ventaja de los DEGs es que es una forma de financiamiento verdaderamente multilateral, que no depende de ningún país en específico.
Para que un programa de esta naturaleza funcione, es necesario, sin embargo, que los países en desarrollo reconozcan que el FMI proporciona un buen “seguro colectivo”, de tal manera que la demanda de reservas internacionales se reduzca.
Eso implica que el FMI debe prestar rápidamente durante las crisis de balanza de pagos a los países sin la engorrosas condiciones que exigía en el pasado, especialmente cuando la fuente de las crisis son las reversiones de los flujos de capital o un deterioro en los términos de intercambio.
El FMI tomó pasos en esa dirección en marzo, cuando creó la Línea de Crédito Flexible con propósitos preventivos, al tiempo que aumentó el monto de otras líneas de crédito y cambió aspectos fundamentales de la condicionalidad de sus créditos (pasó a depender de condicionalidad ex-ante para algunas líneas y eliminó los criterios estructurales para los desembolsos).
El gran problema de la nueva línea de crédito es que corre el peligro de dividir indebidamente a los países en dos categorías, los países con buenas y malas políticas, con riesgos adicionales para los segundos.
Una mejor alternativa sería regresar a la propuesta de John Maynard Keynes de una línea de sobregiro para todos los miembros, que carezca de condicionalidad, en el entendido que los países que la usen en forma continua tendrían que solicitar eventualmente un programa formal de crédito.
Esta línea de sobregiro podría ser financiada nuevamente con emisiones anti-cíclicas de DEGs.
La reforma también debe permitir que los países cambien sus activos en dólares (o en euros, yenes o libras esterlinaza) por DEGs, para evitar que la transición hacia el nuevo sistema sea desordenada.
Como no lo ha recordado Fred Bergsten recientemente, el mecanismo ya está disponible: la “cuenta de sustitución” que fue negociada en el FMI en 1980.
Es hora de ampliar la agenda de la reforma financiera internacional, que hasta ahora se ha enfocado en un número de temas esenciales pero limitado, especialmente los relativos a la regulación financiera.
La reforma del sistema mundial de reservas debe hacer claramente parte de esta agenda ampliada.
MADRID – Hace tan sólo cinco meses, Osama ben Laden estaba vivo, Hosni Mubarak tenía un dominio firme de Egipto y Zine El Abidine Ben Ali gobernaba Túnez con mano de hierro.
Hoy, la rebelión popular y el cambio político se han extendido por toda la región.
Hemos presenciado una represión brutal de las protestas en Siria y el Yemen, la entrada de tropas saudíes en Baréin y una batalla aún no concluida por Libia.
Para Europa, la “primavera árabe” debe hacer que se vuelva a centrar la atención en una cuestión en gran medida pasada por alto en los últimos meses: los beneficios de la adhesión plena de Turquía a la Unión Europea.
Dadas las tremendas oportunidades que ofrecen las circunstancias actuales, las ventajas para Europa de la adhesión de Turquía han de resultar evidentes.
Como Recep Tayyip Erdoğan ha sido elegido para un nuevo mandato como Primer Ministro de Turquía y Polonia, país muy consciente de la importancia de la posición estratégica de Europa en el mundo, ocupará la presidencia de la UE al final de este mes, ahora es el momento de que la Unión y Turquía reanuden y recompongan sus negociaciones sobre la adhesión de Turquía.
El beneficio que Turquía puede aportar a Europa resultaba visible aun antes de la “primavera árabe”.
Europa es, por definición, culturalmente diversa, por lo que la diversidad es el destino de la UE y, para que Europa pase a ser un activo protagonista mundial, y no un museo, necesita las nuevas perspectiva y energía del pueblo de Turquía.
En la actualidad Europa es a un tiempo mayor y diferente en comparación con la Europa de 1999, cuando se invitó a Turquía a iniciar el proceso de adhesión.
También está experimentando una profunda crisis económica, que estalló hacia el momento en que se aprobó por fin el Tratado de Lisboa para adaptarse a la ampliación de la UE.
Si se hubiera aprobado ese tratado en 2005, como se pretendía, ya se habría estado aplicando durante seis años y la presión ejercida por la crisis en la gobernación económica de la UE, tan visible en los recientes problemas de la zona del euro, habría sido mucho más abordable.
Pero la UE siempre afronta problemas, los resuelve y sigue avanzando.
Hoy, no tenemos un Ministerio de Economía, pero estamos a punto de tener algo similar.
Asimismo, el Banco Central Europeo tiene hoy capacidades que nadie imaginaba en 1997, pongamos por caso.
Un importante imperativo que Europa debe abordar aún es el de la migración, que sólo llegará a ser un problema mayor con el tiempo.
De aquí a 2050, la fuerza laboral de Europa se reducirá en 70 millones.
Para mantener nuestra economía, es necesaria la migración y unas fronteras de la UE abiertas... y afrontar los movimientos populistas en Europa deseosos de excluir a “los de fuera”.
La Turquía de hoy también ha cambiado espectacularmente desde 1999, tanto política como económicamente, cosa que tiene mucho que ver con el proceso de adhesión a la UE.
De hecho, sin la atracción de la UE –su poder “blando” –, esos cambios no se habrían producido.
Económicamente, Turquía está ahora en el G-20 y está desempeñando un papel eficaz en él y, políticamente, Turquía ha surgido como una potencia con iniciativa regional, papel que se toma extraordinariamente en serio.
Concluidas las recientes elecciones parlamentarias y a punto de aprobarse una nueva constitución, Turquía está acercándose a un momento que hará época.
Yo fui miembro de la Comisión Constitucional española que formuló la Constitución española en 1975 y 1976, tras la muerte de Franco, por lo que sé lo que es pasar de una dictadura a la democracia y lo importante que es que se formule una constitución por consenso.
La relación Turquía-UE comenzó con un acuerdo de asociación firmado en 1963.
Ahora han comenzado las negociaciones sobre la adhesión y hay que iniciar el examen de 35 “capítulos”, que abarcan desde la agricultura hasta la energía, pasando por la competencia, el medio ambiente, el empleo, la política social y demás.
Ya hemos iniciado el de 19 capítulos... menos de los que nos gustaría, pero el verdadero problema estriba en que sólo hemos dado por concluido uno y, lo que es peor, el ritmo de las negociaciones se ha aminorado.
En realidad, en la segunda mitad de 2010, nada sucedió.
Espero que en 2011 se logren avances sólidos.
Turquía y la UE se necesitan mutuamente.
Ahora corresponden a la UE el 75 por ciento de toda la inversión extranjera en Turquía y la mitad, aproximadamente, de sus exportaciones y turismo procedente del exterior.
Asimismo, la seguridad energética de Europa depende de la cooperación con Turquía en materia de tránsito del petróleo y del gas natural procedentes del Asia central y de Oriente Medio.
También nos necesitamos políticamente.
Los vecinos de Turquía son nuestros vecinos; sus problemas, nuestros problemas.
Los beneficios en materia de seguridad y las ventajas estratégicas para la UE de tener como miembro a Turquía serían numerosos, comenzando por la relación entre la UE y la OTAN, de la que Turquía es miembro desde hace mucho.
Asimismo, la participación de la UE en la resolución de los problemas actuales de la región mediterránea sería mucho más fácil gracias a la concertación con Turquía.
En Bosnia-Herzegovina, la cooperación UE-Turquía es fundamental para lograr una solución duradera.
En 1999, Turquía no quiso pasar a ser un candidato a la adhesión, porque sus dirigentes consideraron que las condiciones serían demasiado duras.
Yo estaba allí, hablé con el Primer Ministro Bülent Ecevit a medianoche y después con el Presidente Süleyman Demirel y, dos días después, Ecevit estaba en Helsinki para declarar oficialmente el deseo de Turquía de llegar a ser miembro de la UE y dijimos: Turquía será miembro de la UE.
Yo apoyé la firma de aquel documento; lo mismo haría ahora.
En estos tiempos, difíciles e imprevisibles, pero cargados de esperanza, el mundo necesita que Turquía y la UE colaboren juntos.
Eso no significa reunirse de vez en cuando y después decidir cómo abordar determinado problema.
Significa algo mucho más profundo y muy concreto. Significa la adhesión de Turquía a la UE.
Ése es mi sueño y seguiré luchando por hacerlo realidad.
SAN PABLO – Hace menos de diez años, la economía de Brasil se tambaleaba ante la primera señal de inestabilidad en los mercados financieros internacionales.
Hoy, por el contrario, el país parece inmune a la turbulencia del mercado global –o es lo que creen los funcionarios brasileños.
“La crisis de las hipotecas de alto riesgo aún no llegó a las playas de Copacabana”, proclamó recientemente el ministro de Finanzas Guido Mantega.
“Estamos creciendo libres de desequilibrios y, por cierto, estamos reduciendo gradualmente nuestra dependencia de los ingresos de divisas extranjeras.
Esa es la clave”. De hecho, el gobierno enfatizó que Brasil estará aún más aislado ya que los esfuerzos por recortar el gasto reducen la dependencia de los flujos de capital externo.
Sin embargo, la capacidad de Brasil para escapar a los efectos de una recesión en Estados Unidos depende de la magnitud de la crisis.
Es verdad que los funcionarios brasileños tienen algunas razones para hacer alarde de que la economía más grande de América latina puede estar más sólida que nunca: los indicadores macroeconómicos son más saludables, los índices de solvencia han mejorado y una combinación de exportaciones, inversión y demanda interna ha venido estimulando la actividad económica.
Durante los recientes años de abundante liquidez global, el real se fortaleció y el banco central pudo acumular reservas extranjeras, creando un colchón que alcanzó aproximadamente 185.000 millones de dólares en enero, una cantidad suficiente para cubrir toda la deuda extranjera por primera vez en la historia.
Dado que sigue ingresando una inversión extranjera directa, la menor vulnerabilidad externa de Brasil coloca al país en una posición mucho mejor que antes para capear la tormenta global –al menos por ahora.
No obstante, los funcionarios del gobierno admiten, oficiosamente, que el impacto de una recesión norteamericana no será menor, ya que Brasil no está plenamente protegido de los acontecimientos externos.
Más allá de la crisis de las hipotecas de alto riesgo, las preocupaciones sobre la estabilidad del sistema financiero norteamericano conllevan serias implicancias para la economía global.
Es más, una recesión o una desaceleración en Estados Unidos y Europa afectarían las exportaciones brasileñas, achicando considerablemente el excedente comercial de Brasil.
Por cierto, si bien la envergadura comercial de Estados Unidos ha disminuido y representó solamente el 16% de las exportaciones brasileñas el año pasado, el comercio y el crecimiento en Brasil normalmente van de la mano de Estados Unidos y Europa; históricamente, nunca se han desacoplado.
Al mismo tiempo, una desaceleración norteamericana prolongada podría reducir la demanda extranjera de otros mercados.
El escenario podría agravarse si existiera un colapso de los precios de las materias primas –una de las amenazas más serias que podría tener una crisis económica global para Brasil-.
La desaceleración en la India y en China derivaría en mayores recortes en los precios de las materias primas, debilitando a los mercados cuya fortaleza apuntaló el poderoso desempeño comercial de Brasil en los últimos años.
Como sea, el banco central ya proyectó que el excedente comercial de Brasil desaparecerá este año, y hasta se espera un pequeño déficit.
Afortunadamente, la bolsa de Brasil sufrió menos que otras bolsas de mercados emergentes como consecuencia de la turbulencia financiera en Estados Unidos y otras partes.
Recientemente, la bolsa se ha convertido en la principal fuente de financiamiento para las empresas brasileñas, por delante del estatal Banco de Desarrollo Nacional, que otorga créditos a tasas por debajo del mercado.
Pero los mercados financieros de Brasil son mucho más sensibles que el comercio a los malestares internacionales, y los flujos monetarios podrían disminuir a largo plazo.
Por cierto, si la economía global se deteriorara aún más, las inversiones de cartera orientadas hacia el exterior podrían acelerarse, reduciendo la financiación disponible para las corporaciones brasileñas y, llegado el caso, afectando su capacidad de inversión.
Hasta el momento, la confianza empresaria sigue siendo alta en el sector industrial, según las encuestas internas realizadas por la Asociación de Industrias de San Pablo, y la inversión extranjera directa interior alcanzó un pico récord de 34.600 millones de dólares el año pasado.
En términos optimistas, las autoridades brasileñas creen que el Programa de Aceleración del Crecimiento del gobierno servirá como una vacuna contra la turbulencia global y ayudará a reducir los cuellos de botella en la economía.
La perspectiva de crecimiento positiva, después de una ganancia estimada del 5,1% del PBI en 2007, se presenta como una defensa confiable contra el contagio externo.
Sin embargo, la clave está en los detalles.
La agitación global podría provocar el descarrilamiento de la expansión de Brasil.
Nuevos obstáculos para la economía brasileña podrían conducir a un crecimiento doméstico más amortiguado y a la internalización de la inflación, lo que traería la crisis a casa.
En consecuencia, si bien se espera que la crisis actual tenga un efecto relativamente menor comparado con convulsiones pasadas, no se puede descartar la posibilidad de contagio de la turbulencia en Estados Unidos.
Por lo tanto es esencial que el sector privado y el sector público de Brasil hagan todo lo que esté a su alcance para sustentar el crecimiento a largo plazo haciendo que el contexto económico sea más amigable para los negocios.
Más allá de esto, sólo queda esperar que las actuales agitaciones económicas externas no conduzcan a un desastre global.
BEIJING – La crisis financiera actual y la recesión global en ciernes están significando un reto para el modelo económico chino centrado en las exportaciones, como nunca antes en los 30 años desde que Deng Xiaoping abriera la economía.
De hecho, en las últimas semanas “la fábrica del mundo” ha sufrido el cierre de miles de plantas manufactureras y la amenaza de que ocurran conflictos laborales generalizados.
Creo que el innovador modelo de desarrollo de China probablemente le ayude a capear la crisis económica creciente y cualquier trastorno social y político que le suceda.
Más aún, en caso de que China logre llegar a puerto en esta tormenta, se fortalecerá su estatus como potencia emergente en lo político y económico.
La esencia del modelo económico chino es una cuidadosa secuencia reformista, en la que se da prioridad a las reformas económicas por sobre las políticas, lo que significa conservar el sistema constitucional existente y la permanencia en el poder del Partido Comunista de China (PCC).
Este modelo ha implicado una importante liberalización en términos de la ideología oficial, la economía y la sociedad, al tiempo que se mantiene la propiedad pública de los principales bancos y las empresas estatales más grandes, como &quot;anclas de la estabilidad económica&quot;.
De manera similar, mientras se ha dado gran autonomía a los gobiernos locales en cuanto a desarrollo económico y social, el gobierno central ha mantenido su control de la dirección de las políticas al mantener el poder de nombrar autoridades locales del partido y del gobierno.
En pocas palabras, el modelo chino refleja una combinación de pragmatismo, liberalismo y competencia de mercado, pero con una fuerte dosis de intervención.
Lo que impresiona de este &quot;modelo&quot; es que ha permitido que China mantenga un rápido crecimiento dentro de un ambiente político relativamente estable a lo largo de 30 años.
Aunque China no es el único país que ha tenido un crecimiento de largo plazo así (el Japón post-Segunda Guerra Mundial y Corea del Sur son otros ejemplos), es una especie de milagro el que un país que una vez fue pobre y en el que habita un quinto de la población mundial haya podido lograr un desarrollo así de sostenido.
Por supuesto, hay problemas.
El deterioro ambiental es grave, el “índice Gini” (la brecha entre ricos y pobres) se está ampliando, y no se ha puesto freno a la corrupción oficial.
Tampoco se ha hecho crecer lo suficiente el consumo interno, lo que ha tenido como consecuencia el que el crecimiento económico dependa en exceso de las exportaciones y la inversión extranjera.
Más aún, la crisis económica global ha demostrado ser una amenaza mucho más seria de lo que inicialmente reconocieron los líderes chinos.
Las peores dificultades se originan en la dependencia de China de los mercados internacionales, especialmente Estados Unidos.
El rápido descenso de las exportaciones ha causado el cierre de miles de fábricas en los deltas del Río Perla y el Río Yangtze, y decenas de millones de trabajadores migrantes desempleados ahora están volviendo a sus provincias del interior.
Estos trabajadores recién despedidos se unen a más de seis millones de recién graduados de las universidades que buscan empleo por primera vez.
Si la economía no puede mantener los altos índices de crecimiento, el creciente desempleo se podría combinar con una acumulación de problemas sociales y políticos sin resolver para generar el riesgo de que se produzcan importantes conflictos sociales.
Sin embargo, el “modelo chino” ha dado a las autoridades las herramientas para evitar que eso ocurra.
En primer lugar, mientras EE.UU. tuvo que esperar a que su nuevo presidente asuma el cargo, El gobierno de China pudo intervenir con rapidez con un paquete de rescate.
A juzgar por los acontecimientos de los últimos dos meses, su plan de estabilización de $560 mil millones ha cumplido su objetivo, a pesar de algunas críticas públicas de que se formuló de manera demasiado apresurada.
En segundo lugar, el superávit fiscal de China, sus crecientes reservas en moneda extranjera y sus altos índices de ahorro han asegurado los recursos financieros para mantener una inversión adecuada y un crecimiento lo suficientemente rápido.
Tercero, el nuevo paquete de estímulo se orienta principalmente a la infraestructura, la renovación de equipos y la modernización de la industria, que en el pasado ha sufrido de un grave déficit de inversión, especialmente en las regiones central y occidental del país.
En cuarto lugar, una mayor inversión en la red de protección social del país no sólo incluye seguridad social y de salud para todos, sino también una ampliación de los subsidios para la vivienda, lo que debería ayudar a solucionar el problema de la demanda insuficiente de bienes inmobiliarios, que podría haber llevado al colapso de la economía china.
En quinto lugar, la mayor inversión en las áreas rurales, contemplada en el plan de rescate del gobierno, ayudará a aminorar la brecha entre las ricas ciudades y el campo pobre.
Para promover la venta de electrodomésticos en las áreas rurales, el gobierno ha comenzado a dar un subsidio del 13% del precio, lo que no sólo beneficia el consumo rural, sino también estimula el crecimiento de las principales empresas industriales.
Finalmente, las autoridades han utilizado sutilmente los medios de comunicación para mantener la confianza de los consumidores, al manejar las críticas públicas y ayudar así a sostener la confianza popular en el gobierno y la economía.
La mayor parte de los pronósticos sugieren que, con un gran esfuerzo, China puede mantener un crecimiento del 8% en 2009.
Sin embargo, la historia de las crisis económicas muestra que los factores no económicos juegan un papel igual de importante en cualquier solución.
En la actualidad, los chinos comunes y corrientes todavía creen que el crecimiento económico de su país sigue siendo alto, y los líderes de China siguen disfrutando de altos índices de aprobación gracias a la creencia generalizada en sus capacidades y dedicación.
Estos factores sicológicos deberán ser alimentados constantemente.
La coincidencia de la crisis económica con el 30º aniversario de las reformas de China ha servido de oportuno recordatorio de las penurias de la Revolución Cultural, cuyos recuerdos hacen que la mayoría de los chinos se opongan a volver de cualquier manera a los años anteriores a las reformas.
La mayoría de los chinos hoy cree firmemente que una China más abierta y libre, cada vez más integrada a la economía mundial, es el único camino hacia adelante.
NUEVA DELHI -  Mientras las economías más desarrolladas del mundo caen en lo que ya se está denominando la Gran Recesión, a comienzos de año India dio a conocer una nueva estimación del crecimiento del PGB para el año fiscal 2008-2009.
Su proyección fue de un saludable 7,1%.
Llama la atención de que, entre las sombrías cifras que abundan hoy en los mercados mundiales, no hay temores de que se produzca una recesión en la India.
Incluso los más pesimistas hablan de un menor crecimiento positivo.
Se trata de un cambio notable para una economía que por años se arrastró a lo largo de lo que se llamaba irónicamente el “índice indio de crecimiento” (cerca del 3%) mientras gran parte del resto de Asia crecía a un ritmo mucho mayor.
Por más de cuatro décadas después de la Independencia de 1947, India sufrió la economía del nacionalismo, que hacía equivaler la independencia política con la autosuficiencia económica, relegando así al país al proteccionismo burocrático y al estancamiento.
Sin embargo, desde 1991 India ha liberalizado su economía y se ha beneficiado de la globalización.
La acción pionera de sus expertos en tecnologías de la información, ingenieros de software y operadores de centros de llamadas ha convertido al país en un ejemplo de éxito económico.
India ha multiplicado sus niveles de ingreso per cápita varias veces desde 1950, y en los últimos años lo ha hecho a un ritmo más rápido que el del Reino Unido o Estados Unidos durante la revolución industrial y después de ella.
En los últimos 15 años, India ha sacado a más personas de la pobreza que en los 45 años anteriores: un promedio de 10 millones de personas al año en la pasada década.
El país ha prosperado visiblemente y, a pesar del crecimiento demográfico, el ingreso per cápita ha aumentado a un ritmo mayor que nunca.
Es improbable que la actual crisis económica cambie este rumbo.
El sistema financiero de India sufre de pocos de los creativos y riesgosos instrumentos derivados que han causado tantos problemas en Occidente.
Una tradición de normativa bancaria conservadora y un inflexible Gobernador del Banco de la Reserva (el banco central de la India) aseguraron que los bancos indios no adquirieran las deudas tóxicas que surgen de los préstamos hipotecarios de alto riesgo,  los canjes de créditos impagos y los precios de viviendas artificialmente altos que acabaron por ser letales para los bancos occidentales.
Por tanto, el que hubiera un efecto negativo de los problemas financieros estadounidenses en los mercados de valores indios fue un temor sin demasiadas bases, ya que no ellos tenían relación con el valor eral de las compañías indias.
La baja de los valores indios reflejó problemas de liquidez de los inversionistas extranjeros: se retiraron de las carteras que tenían en la India porque necesitaban ese dinero en sus lugares de origen, no porque no les reportaran utilidades.
Por supuesto, las economías que hoy dependen de la inversión extranjera se verán afectadas, ya que estos inversionistas cuentan con menos capital que invertir.
No obstante, hay dos razones para confiar en que India capeará la tormenta.
En primer lugar, India posee considerables recursos propios que puede aprovechar para su crecimiento, y ha demostrado ser capaz de canalizar los ahorros internos para convertirlos en inversiones productivas.
En segundo lugar, una vez que las cosas comiencen a estabilizarse en Occidente, los inversionistas que estén a la búsqueda de un lugar donde colocar su dinero volverán a dirigir sus miradas a India, debido a sus oportunidades de crecimiento y al enorme tamaño de su mercado.
Habiendo dicho eso, India ha dependido mucho menos de la inversión extranjera directa (IED) que China, y hasta ha exportado IED a los países de la OCDE.
A pesar de ser vista como un caso emblemático de los beneficios de la globalización, India no depende excesivamente de los flujos globales de comercio y capitales.
Menos del 20% de su PGB depende del comercio exterior, y su gran y sólido mercado interno da cuenta del porcentaje restante.
El sector privado de India es eficiente y tiene espíritu de iniciativa, y ha demostrado poseer habilidades de gestión y capital para controlar y administrar recursos en los sofisticados mercados del Occidente desarrollado.
Claramente, India cuenta con los sistemas básicos que necesita para hacer funcionar una economía del siglo veintiuno en un mundo abierto y en proceso de globalización.
Obviamente, los ataques terroristas ocurridos a fines de noviembre complican la historia.
Los terroristas atacaron la capital comercial de la India y centro neurálgico de su sistema financiero, una ciudad emblemática del decidido impulso del país hacia el siglo veintiuno.
Golpearon en símbolos de la prosperidad que ha convertido a la India en un país tan atractivo para el mundo en globalización, un imán tanto para inversionistas como turistas.
De hecho, al atacar los hoteles preferidos por visitantes y hombres de negocios extranjeros, socavaron la confianza de quienes India necesita para dar continuidad a su éxito.
Puede que el terrorismo haga que se prolongue un poco el tiempo que India necesite para recuperarse de la crisis económica.
Sin embargo, el país ya muestra signos de recuperación.
Los hoteles atacados y quemados en noviembre reabrieron sus puertas un mes más tarde.
Los inversionistas están regresando, y la IED entrante este año fiscal superará los 25 mil millones de dólares recibidos en 2007-08.
A fines de febrero, el Primer Ministro indio Manmohan Singh aseguró al Parlamento que “India emergería como el país del mundo menos afectado por la crisis económica actual”.
Así, para quienes buscan señales de recuperación de la crisis económica global, India sigue siendo el lugar que hay que observar.
Según la evaluación anual de Perspectivas Económicas Globales, realizada por el Banco Mundial, su economía incluso podría triplicarse en tamaño en los próximos 15 a 20 años.
Puede que para entonces unos cuantos barriobajeros más se hayan convertido en millonarios.
BRUSELAS – El Banco Mundial, la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO), el Fondo Internacional de Desarrollo Agrícola (FIDA) y la Secretaría de la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD) han presentado recientemente siete “Principios para una inversión agrícola responsable”.
Dichos principios van encaminados a velar por que las inversiones en gran escala en tierras den como resultado situaciones favorables para todas las partes, que beneficien tanto a los inversores como a las comunidades afectadas, pero, pese a ser bienintencionados, esos principios son terriblemente inadecuados.
Hace varios años que los inversores privados y los Estados empezaron a comprar y alquilar millones de hectáreas de tierras de cultivo en todo el mundo para garantizar su abastecimiento doméstico de alimentos, materias primas y biocombustibles o para obtener subvenciones por el almacenamiento de carbono mediante plantaciones.
Los inversores occidentales, incluidos bancos y fondos de cobertura de Wall Street, ven ahora las inversiones directas en tierras como un refugio seguro en un ambiente financiero, por lo demás, turbulento.
El alcance de ese fenómeno es enorme.
Desde 2006, entre 15 y 20 millones de hectáreas de tierras de cultivo, el equivalente de toda la superficie cultivable  de Francia, han sido objeto de negociaciones por parte de inversores extranjeros.
Los riesgos son considerables.
Con demasiada frecuencia, conceptos como los de “tierras de reserva agrícola” o “tierras incultas” son objeto de manipulación, pues a veces se usan para designar tierras de las que depende el sustento de muchos y que están sujetas a derechos consuetudinarios muy antiguos.
La prescripción de que se hagan desahucios sólo para “fines públicos” válidos, con una compensación justa y tras la consulta a los afectados, resulta más violada que observada.
En África, las tierras rurales están consideradas por lo general de propiedad estatal y los gobiernos actúan para con ellas como si fueran suyas.
En América Latina, la distancia entre los grandes terratenientes y los pequeños agricultores está aumentando.
En el Asia meridional muchas poblaciones se están viendo expulsadas actualmente de sus tierras ancestrales a fin de hacer sitio para grandes plantaciones de aceite de palma, zonas económicas especiales o proyectos de reforestación.
El conjunto de principios propuestos para contrarrestar ese fenómeno sigue siendo puramente voluntario, pero lo que hace falta es insistir en que los gobiernos cumplan plenamente con sus obligaciones en materia de derechos humanos, incluido el derecho a los alimentos, el derecho de todos los pueblos a disponer libremente de su riqueza y recursos naturales y el derecho de no verse privado de los medios de subsistencia.
Como dichos principios no tienen en cuenta los derechos humanos, desatienden la dimensión esencial de la rendición de cuentas.
También hay una clara tensión entre la cesión de tierras a inversores para la creación de grandes plantaciones y el objetivo de redistribuir la tierra y garantizar un acceso más equitativo a ella.
Los gobiernos se han comprometido repetidas veces con esos objetivos: la ocasión más reciente fue en la Conferencia Internacional sobre la Reforma Agraria y el Desarrollo Rural, celebrada en 2006.
El problema subyacente es más profundo que la formulación de dichos principios.
El fomento de la inversión en tierras en gran escala se basa en el convencimiento de que, para luchar contra el hambre, hay que intensificar la producción de alimentos y de que el abastecimiento se ha quedado rezagado por una falta de inversión en la agricultura.
Así, pues, si se puede atraer la inversión a la agricultura, se debe acogerla con beneplácito y, sean cuales fueren las normas que se impongan al respecto, deben alentarla, no disuadirla.
Pero tanto el diagnóstico como el remedio son incorrectos.
El hambre y la malnutrición no son primordialmente consecuencia de una insuficiente producción de alimentos, sino de la pobreza y la desigualdad, en particular en las zonas rurales, donde aún reside el 75 por ciento de los pobres del mundo.
En el pasado, el desarrollo agrícola ha concedido prioridad a las formas  capitalizadas y en gran escala de agricultura y ha desatendido a las pequeñas explotaciones, que alimentan a las comunidades locales, y los gobiernos no han protegido a los trabajadores agrícolas de la explotación en un ambiente cada vez más competitivo.
No debe extrañar que las pequeñas explotaciones y los trabajadores agrícolas representen, juntos, el 70 por ciento de quienes no pueden alimentarse suficientemente en la actualidad.
Acelerar el cambio hacia las formas de agricultura en gran escala y muy mecanizada no resolverá el problema.
De hecho, lo empeorará.
Las explotaciones mayores y mejor equipadas son muy competitivas, en el sentido de que pueden producir para los mercados a bajo costo, pero también crean costos sociales que no se tienen en cuenta en el precio de mercado de su producción.
En cambio, las pequeñas explotaciones producen con mayor costo.
Con frecuencia son muy productivas por hectárea, pues aprovechan al máximo el uso del suelo y logran la mejor utilización complementaria de las plantas y los animales, pero la forma de agricultura que practican, que depende menos de los insumos exteriores y la mecanización, requiere gran intensidad de mano de obra.
Si las pequeñas explotaciones compiten con el mismo mercado que las grandes, pierden.
Sin embargo, prestan servicios inestimables, desde el punto de vista de la preservación de la diversidad agraria y biológica, la resistencia de las comunidades locales a las fluctuaciones de los precios o los episodios relacionados con el tiempo atmosférico y la conservación medioambiental.
La llegada de la inversión en gran escala a la agricultura alterará la relación entre esos mundos agrícolas.
Exacerbará una competencia muy desigual y podría causar alteraciones sociales en masa en las zonas rurales del mundo.
Desde luego, la inversión agrícola se debe desarrollar responsablemente, pero, si bien muchos han visto los temores provocados por las subidas bruscas de los precios de los alimentos en los últimos años como una oportunidad para la inversión, no se deben confundir las oportunidades con las soluciones.
Para relanzar la agricultura en el mundo en desarrollo, harían falta unos 30,000 millones de dólares al año, lo que representa el 0,05 por ciento del PIB mundial, pero cuánto se invierta en la agricultura importa menos que el tipo de agricultura que apoyemos.
Al apoyar una mayor consolidación de los monocultivos en gran escala en manos de los agentes económicos más poderosos, corremos el riesgo de agrandar aún más la distancia que la separa de la agricultura familiar y en pequeña escala e impulsar un modelo de agricultura industrial que ya causa una tercera parte de las emisiones de gases causantes del efecto de invernadero en la actualidad.
Es lamentable que, en lugar de estar a la altura del imperativo de desarrollar la agricultura de un modo que sea social y medioambientalmente más sostenible, actuemos como si se pudiera acelerar responsablemente la destrucción del campesinado mundial.
LONDRES – Desde que los grecochipriotas rechazaron el plan de las Naciones Unidas pare reunificar a Chipre en 2004, el antagonismo entre la mayoría griega y los turcos en el norte de la isla ha ido en aumento.
Los turcochipriotas se han refugiado en el abrazo de Turquía y han intentado conseguir un mayor reconocimiento internacional.
Los grecochipriotas están aprovechando su pertenencia a la Unión Europea como arma para frustrar las aspiraciones de Turquía y bloquear los intentos de aumentar el comercio entre la UE y el norte de la isla.
La UE no puede dejar que Chipre se cueza en su propia salsa, sobre todo porque, como Estado miembro, la isla está resultando un compañero incómodo.
Chipre entera se adhirió a la UE en mayo de 2004, pero el acerco legislativo comunitario sólo es aplicable a las zonas que están bajo control directo del Gobierno, por lo que está suspendido en las zonas administradas por los turcochipriotas.
El Gobierno de Turquía cometió la imprudencia de enfrascarse en una polémica con la UE sobre su plan de hacer extensiva la unión aduanera a todos los nuevos Estados miembros, incluida Chipre.
Entretanto, la UE no ha prestado plenamente la ayuda ni ha intensificado el comercio, como había prometido, con los turcochipriotas.
Tal vez lo más preocupante es que, si continúa el punto muerto sobre Chipre, podría acabar con las posibilidades de Turquía de adherirse a la UE, pues la intransigencia de los grecochipriotas ha venido bien a otros Estados miembros que quieren mantener a Turquía fuera.
También podría impedir el acercamiento entre Grecia y Turquía, pese a las esperanzas infundidas por la reciente visita del Primer Ministro griego, Kostas Karamanlis, a Turquía… la primera en casi medio siglo.
Hay muchos obstáculos para lograr una solución negociada para el problema de Chipre.
Hace un poco más de un año, la Presidencia finlandesa de la UE no logró acabar con el estancamiento respecto del problema del comercio con Chipre, con lo que demostró una vez más lo poco que valen los intentos de acordar soluciones parciales y medidas de “creación de confianza”.
La última iniciativa de las Naciones Unidas para lograr que haya algún avance en las discretas conversaciones exploratorias no está sirviendo para nada.
Las elecciones presidenciales de Chipre, que se celebrarán este mes, pueden conceder un segundo mandato a Tasos Papadopoulos, el dirigente grecochipriota que encabezó la campaña del “no” en el referéndum sobre la reunificación de 2004.
Por otra parte, las recientes elecciones de Turquía concedieron la continuidad al mismo gobierno pro-UE que hizo un intento serio de resolver el problema de Chipre en 2004.
Así, pues, no todo son obscuros presagios.
Algunos sostienen que sería mejor dejar en paz a Chipre y no volver a examinar el problema hasta las últimas fases de la adhesión de Turquía a la UE.
Si Papadopoulos resulta elegido, es probable que esas voces resulten más sonoras.
En mi opinión, semejante aplazamiento sería un error.
En ese caso, Turquía tendría que celebrar dobles negociaciones: sobre Chipre y sobre su adhesión a la UE, lo que podría provocar superposiciones y compensaciones entre las dos o una carga acumulada de compromisos que podría llegar a ser demasiado grande para que los turcos la aceptaran, lo que podría dar al traste con las dos de una sola tacada.
Para los grecochipriotas, el fracaso de las conversaciones sobre la adhesión de Turquía de ese modo podría acabar también con todas las posibilidades de resolver el problema de Chipre.
Tanto los grecochipriotas como los turcochipriotas deben adaptar una actitud responsable respecto de cualesquiera soluciones que se negocien y respaldar sus decisiones durante cualquier campaña para un referéndum posterior.
Los grecochipriotas se presentan con demasiada frecuencia como peones indefensos en una partida más amplia jugada por Grecia, Turquía o las “grandes potencias”.
En el pasado puede haber habido algo de verdad en ello, aunque nunca hasta el extremo que creen muchos grecochipriotas.
Esta vez, sólo negociaciones genuinas por ambas partes –y una solución mutuamente aceptada– pueden resistir la prueba del tiempo.
Dada la complejidad de la isla y la sensibilidad de Chipre, sería absurdo que alguien desde fuera intentara esbozar solución futura alguna.
Sin embargo, podría ser prudente resumir ciertos elementos al principio.
Por ejemplo, no sería práctico abandonar el marco básico de una federación bicomunal y bizonal que ambas partes acordaron en fecha tan lejana como 1977.
Además, parece haber pocas dudas de que habrá que cambiar la versión final y rechazada del plan de reunificación de 2003-04 de las Naciones Unidas, si bien en versiones anteriores podría haber ideas dignas de un nuevo examen.
También podría ser constructivo aprovechar las disposiciones transitorias vinculadas con la adhesión de Turquía a la UE.
Una anterior propuesta de las Naciones Unidas fue la de que Turquía llevara a cabo la retirada de sus tropas de Chipre cuando se adhiriera a la UE.
Al mismo tiempo, una de las partes ha planteado preocupaciones que se podrían resolver sin que la otra parte planteara dificultad alguna.
Los grecochipriotas estaban preocupados, por ejemplo, por el costo fiscal de la última solución propuesta; un acuerdo entre la UE y otros agentes internacionales para subvencionar el plan reduciría el posible costo sin afectar en modo alguno a la comunidad turca.
Las Naciones Unidas, la UE, Grecia, Turquía y los miembros del Consejo de Seguridad de las Naciones Unidas deben estar unidos en su apoyo a unas nuevas gestiones con vistas a lograr un acuerdo.
Desde que se desplegaron las tropas de mantenimiento de la paz de las Naciones Unidas en 1964, las Naciones Unidas han sido la única coparticipe aceptable para todas las partes como “parteras de una avenencia”.
Si bien la UE debe estar presente, no puede ser una mediadora neutral, ya que Grecia y Chipre son miembros de ella.
También el Consejo de Seguridad debe apoyar a los negociadores de las Naciones Unidas y garantizar las disposiciones de cualquier solución.
Así se evitarán los miedos que surgieron en 2004 sobre la aplicación del anterior plan de las Naciones Unidas.
Chipre padece las consecuencias de ser un problema de segundo orden, que se enciende de vez en cuando, pero se vuelve a apagarlo con paliativos a corto plazo.
Muchos diplomáticos internacionales están cansados de las constantes peleas, los inacabables reveses y la tozudez mostrada en negociaciones anteriores.
Pero la desatención a Chipre podría tener graves consecuencias, en particular si la continua división mantiene a Turquía fuera de la UE.
En ese caso, el futuro estaría cargado de tensión en una parte del mundo en el que la UE necesita fomentar la paz y la estabilidad.
NUEVA YORK – El año pasado, la Organización de las Naciones Unidas para la Agricultura y la Alimentación anunció que el número de personas hambrientas en el mundo había aumentado a lo largo del pasado decenio.
En 2008, el Banco Mundial anunció una reducción importante del número de pobres hasta el año 2005, pero, si se define la pobreza principalmente desde el punto de vista del ingreso de dinero necesario para evitar el hambre, ¿cómo se pueden conciliar anuncios así?
Según la muy citada línea internacional de la pobreza del Banco Mundial, que se revisó en 2008 para fijarla en 1,25 dólares en precios de 2005, aún hay 1.400 millones de personas que viven en la pobreza, cuando en 1981 eran 1.900 millones.
Sin embargo, como China ha representado la mayor parte de esa reducción, en 2005 había al menos 100 millones más de personas que vivían en la pobreza fuera de China que en 1981.
En el África subsahariana y en algunas zonas de Asia, la pobreza y el hambre siguen pertinazmente elevados.
Los organismos internacionales calculan que más de 100 millones de personas se hundieron en la pobreza a consecuencia de unos precios más altos de los alimentos durante el período 2007-2008 y que la crisis económica y financiera mundial del período 2008-2009 provocó un aumento de otros 200 millones.
El retraso en la recuperación de los puestos de trabajo destruidos por la recesión mundial sigue siendo un imperativo de la mayor importancia para reducir la pobreza en los próximos años.
Entretanto, las controversias sobre los cálculos siguen despertando dudas sobre los avances reales.
Como la Cumbre Social de 1995 adoptó una definición más amplia de pobreza, que incluye la privación, la exclusión social y la falta de participación, hoy la situación puede ser peor incluso de lo que indica una línea de la pobreza basada en el ingreso de dinero.
La desigualdad parece haber ido en aumento en los últimos decenios en el nivel internacional y en la mayoría de los países.
Más del 80 por ciento de la población mundial vive en países en los que las diferencias de ingresos están aumentando.
El 40 por ciento más pobre de la población mundial representa sólo el 5 por ciento de la renta mundial, mientras que el 20 por ciento más rico representa el 75 por ciento.
La heterogénea ejecutoria en materia de reducción de la pobreza pone en entredicho la eficacia de los planteamientos habituales.
Se aconsejó a los países que abandonaran sus estrategias nacionales de desarrollo a favor de la mundialización, la liberalización de los mercados y la privatización.
En lugar de producir un rápido crecimiento sostenido y la estabilidad económica, semejantes políticas volvieron a los países más vulnerables al poder de los ricos y los caprichos de las finanzas internacionales y la inestabilidad mundial, que se ha vuelto más frecuente y grave con la desreglamentación.
La enseñanza más importante que de ello se desprende es la necesidad de un rápido crecimiento sostenido y una transformación económica estructural.
Los gobiernos deben desempeñar un papel en el desarrollo, con la aplicación de políticas integradas encaminadas a apoyar un crecimiento de la producción y del empleo no excluyente, además de reducir la desigualdad y fomentar la justicia social.
Semejante planteamiento debe complementarse con políticas apropiadas en materia de inversión industrial y tecnología y servicios financieros no excluyentes encaminados a apoyarlas.
Además, se deben fomentar nuevas capacidades de producción potencialmente viables mediante políticas complementarias de desarrollo.
En cambio, la insistencia en un Estado mínimo y la confianza en el mercado han propiciado reducciones de las inversiones en infraestructuras públicas, en particular en la agricultura, lo que no sólo ha deteriorado el crecimiento a largo plazo, sino que, además, ha aumentado la inseguridad alimentaria.

Los partidarios de políticas de liberalización económica citaron los éxitos de las economías del Asia sudoriental que se han industrializado rápidamente, pero ninguna de esas economías había aplicado una liberalización económica total, sino que los gobiernos han desempeñado un papel en el desarrollo al apoyar la industrialización, una agricultura y unos servicios con mayor valor añadido y la mejora de las capacidades tecnológicas y humanas.
Las transformaciones estructurales deben fomentar el pleno empleo productivo, además de un trabajo decoroso, mientras que los gobiernos deben tener suficiente margen normativo y fiscal que les permita desempeñar un papel dinámico y prestar una protección social universal y suficiente.
En los tres últimos decenios ha habido también un divorcio de las políticas sociales respecto de la estrategias de desarrollo como consecuencia de la tendencia a reducir la intervención estatal.
Las estrategias nacionales de desarrollo económico fueron substituidas por programas de reducción de la pobreza propugnados por los donantes, como, por ejemplo, la concesión de títulos de propiedad de la tierra, los microcréditos y la comercialización para los pobres en la “base de la pirámide”.
Esas novedades no han logrado reducir la pobreza en gran medida.
Con esto no pretendemos negar algunas consecuencias positivas.
Por ejemplo, los microcréditos han brindado autonomía a millones de mujeres, al tiempo que de la concepción y la aplicación de semejantes planes se han desprendido importantes enseñanzas.
Entretanto, los programas sociales universales han mejorado el bienestar humano más que los programas específicos y condicionales.
Sin embargo los programas condicionales de transferencia pecuniaria han dado muy buenos resultados al mejorar diversos indicadores de desarrollo humano.
Lamentablemente, la pobreza sigue siendo endémica, pues más de mil millones de personas pasan hambre todos los días.
Se necesitan medidas urgentes, pues se cree que la reciente crisis económica y financiera, justo después de la crisis de los precios de los alimentos, ha anulado aún más los avances en materia de reducción de la pobreza.
También cunde el temor de que el cambio climático amenace más desfavorablemente la vida de los pobres.
El bienal Informe sobre la situación social en el mundo (2010), titulado Una nueva concepción de la pobreza , argumenta convincentemente en pro de una nueva concepción de los métodos de cálculo de medición de la pobreza y los métodos para reducirla.
Para los pobres del mundo,   la de “que todo siga igual” nunca ha sido una opción aceptable.
Tampoco las tendencias populares de los últimos decenios han demostrado ser mucho mejores.
No habrá una verdadera erradicación de la pobreza sin un desarrollo económico equitativo y sostenible, que la desreglamentación de los mercados no ha demostrado poder obtener por sí sola.
Durante 350 años, la soberanía –la noción de que los estados son actores centrales de la escena mundial y que los gobiernos son esencialmente libres de hacer lo que deseen dentro de su propio territorio, pero no dentro del de otros estados- ha sido el principio organizador de las relaciones internacionales.
Ha llegado el momento de reevaluarlo.
Los más de 190 estados del mundo hoy coexisten con un gran número de actores no soberanos que son independientes en parte (y que, a menudo, lo son en gran medida), desde corporaciones a organizaciones no gubernamentales (ONG), desde grupos terroristas a carteles de la droga, de institucionales regionales y globales a bancos y fondos de capitales privados.
El estado soberano resulta influido por ellos (para bien y para mal), del mismo modo como es capaz de ejercer su influencia.
Hay una erosión del cuasi monopolio que una vez tuvieron las entidades soberanas.
Como resultado, se necesitan nuevos mecanismos de gobierno regional y global que incluyan a actores no estatales.
Esto no quiere decir que Microsoft, Amnistía Internacional o Goldman Sachs tengan que recibir escaños en la Asamblea General de las Naciones Unidas, pero sí significa incluir representantes de estas organizaciones en las deliberaciones regionales y globales cuando tengan la capacidad de afectar el modo en se pueden enfrentar los retos surgidos a esos niveles.
Más aún, los estados deben estar preparados para ceder parte de su soberanía a entes mundiales, si es que se desea que funcione el sistema internacional.
Esto ya está ocurriendo en el ámbito del comercio.
Los gobiernos aceptan las determinaciones de la Organización Mundial del Comercio porque, a fin de cuentas, se benefician de un orden comercial internacional, incluso si una decisión particular exige que modifiquen prácticas que tienen el derecho soberano de ejercer.
Algunos gobiernos están preparados para renunciar a elementos de soberanía para hacer frente a la amenaza del cambio climático global.
En virtud de este acuerdo –el Protocolo de Kyoto, que rige hasta el año 2012- los firmantes aceptan reducir emisiones específicas.
Lo que se necesita ahora es un segundo acuerdo en que una mayor cantidad de gobiernos, entre ellos los Estados Unidos, China e India, acepten límites a las emisiones o adopten estándares en común a partir del reconocimiento de que estarían en peor situación si ningún país lo hiciera.
Todo esto sugiere que, para que los estados puedan hacer frente a la globalización, es necesario redefinir la soberanía.
En lo fundamental, la globalización conlleva el aumento del volumen, la velocidad y la importancia de los flujos –tanto dentro de las fronteras como entre ellas- de personas, ideas, gases que causan el efecto invernadero, bienes, dólares, drogas, virus, armas y mucho más, desafiando los principios fundamentales de la soberanía: la capacidad de controlar lo que cruza las fronteras en cualquiera de las dos direcciones.
Cada vez más, los estados soberanos miden su vulnerabilidad no frente a otros, sino frente a fuerzas que están más allá de su control.
En consecuencia, la globalización implica que la soberanía no sólo se está debilitando en los hechos, sino que además debe debilitarse.
Sería sabio por parte de los estados atenuar la soberanía para protegerse a ellos mismos, ya que no se pueden aislar de lo que pasa en el resto del mundo.
La soberanía ya no es un santuario.
Esto quedó demostrado con la reacción estadounidense y mundial frente al terrorismo.
El gobierno talibán de Afganistán, que dio acceso y apoyo a Al Qaeda, fue sacado del poder.
De manera similar, la guerra preventiva de EE.UU. contra un Irak que hizo caso omiso de la ONU y del que se pensaba que poseía armas de destrucción masiva, mostró que la soberanía ya no proporciona una protección absoluta.
Imaginemos cómo reaccionaría el mundo si se supiera que un gobierno tiene planes de usar o transferir un dispositivo nuclear o ya lo hubiera hecho.
Muchos argumentarían, con razón, que la soberanía no da protección a tal estado.
Puede llegar a ser necesario reducir o hasta eliminar la soberanía cuando un gobierno, ya sea por falta de capacidad o política deliberada, no es capaz de satisfacer las necesidades básicas de sus ciudadanos.
Esto refleja no sólo escrúpulos, sino la visión de que el fracaso y el genocidio de un estado puede producir flujos de refugiados desestabilizadores y crear espacios para que los terroristas echen raíces.
La intervención de la OTAN en Kosovo fue un ejemplo en que una cantidad de gobiernos escogieron violar la soberanía de otro gobierno (Serbia) para detener la limpieza étnica y el genocidio.
En contraste, las matanzas masivas ocurridas hace una década en Ruanda y hoy en Darfur, Sudán, demuestran el alto precio de dar valor supremo a la soberanía y hacer poco por prevenir la masacre de inocentes.
Por tanto, nuestra noción de soberanía debe ser condicional, incluso contractual, en lugar de absoluta.
Si un estado no hace su parte del trato, y patrocina el terrorismo, ya sea transfiriendo o utilizando armas de destrucción masiva o cometiendo genocidio, invalida los beneficios normales de su soberanía y se abre a un ataque, un derrocamiento o una ocupación.
El desafío diplomático de esta época es lograr un apoyo generalizado a un conjunto de principios de conducta por parte de los estados y un procedimiento para determinar las acciones necesarias cuando se los viole.
El objetivo debe ser redefinir la soberanía en la era de la globalización, para encontrar un equilibrio entre un mundo de estados completamente soberanos y un sistema internacional de gobierno mundial. La alternativa es una anarquía general.
Es necesario preservar la idea básica de la soberanía, que todavía constituye una útil limitación a la violencia entre estados.
Sin embargo, se debe adaptar el concepto a un mundo en que los principales desafíos al orden provienen de lo que las fuerzas globales hacen a los estados y lo que los gobiernos hacen a sus ciudadanos, en lugar de lo que los estados se hacen entre si.
COPENHAGUE - Hace treinta años, el mundo tuvo su primer indicio de una catástrofe inminente, cuando cinco hombres jóvenes gay en Los Ángeles murieron por la enfermedad que se llegó a conocer como el VIH/SIDA.
Hoy en día tiene un impacto verdaderamente global, cobrándose 1,8 millones de vidas al año, el equivalente de acabar con la población de Washington, DC, tres veces al año.
Por supuesto, ha habido notables avances científicos desde 1981.
Los científicos descubrieron que un retrovirus previamente desconocido era la causa del SIDA y que se transmite principalmente por contacto sexual.
Crearon pruebas que pueden determinar si una persona posee o no el VIH y medir el grado de avance de la enfermedad.
De igual manera, diseñaron medicamentos antirretrovirales que han hecho posible que la infección por VIH se convierta en una condición crónica de supervivencia.
Junto a estos avances, las autoridades de gobierno, los defensores de los derechos humanos y las personas que viven con VIH/SIDA han luchado intensamente para reducir el estigma y la discriminación.
Y se ha invertido una cantidad sin precedentes de fondos en tratamiento y prevención del VIH.
En 2008, el total de recursos para programas de VIH en países de bajos y medianos ingresos fue, increíblemente, 50 veces el nivel de apenas 12 años antes.
Sin embargo, a pesar de estos importantes avances el número de víctimas del VIH/SIDA sigue siendo inmenso.
Cada año ocurren 2,4 millones de nuevas infecciones y los 34 millones de personas que viven con el VIH / SIDA necesitan tratamiento para mantenerse con vida.
Existe la percepción generalizada en los países desarrollados de que ya se ha ganado la batalla.
En realidad, la crisis se ha limitado a ser menos visible.
En el África subsahariana vive el 10% de la población mundial, pero el 70% de las personas que viven con VIH/SIDA.
En toda África, se estima que la enfermedad ha reducido los índices medios de crecimiento nacional en 2 a 4% al año.
Los investigadores dirigidos por Bernhard Schwartländer, el director de evidencia, estrategia y resultados de ONUSIDA, calculan para el año 2015 será necesario un gasto anual de al menos  22 mil millones de dólares para lograr acceso universal a la prevención, tratamiento, atención y apoyo relacionados con el VIH.
ONUSIDA y la Fundación Kaiser Family estiman que en 2010 los donantes aportaron 6,9 mil millones de dólares para prevención, atención, tratamiento y apoyo, un 10% menos que en 2009.Como resultado de la crisis financiera mundial y la fatiga de los donantes, Dinamarca, Alemania, los Países Bajos, Noruega, España, Suecia, Estados Unidos y la Comisión Europea han reducido su gasto.
La triste realidad es que será prácticamente imposible obtener  22 mil millones de dólares de financiamiento anual para el año 2015.
Por tanto, merece la pena hacerse otra pregunta: ¿qué podemos lograr con tan sólo un pequeño aumento en la financiación actual?
Eso es lo que el Centro del Consenso de Copenhague y la Fundación Rush están haciendo en un nuevo proyecto, RethinkHIV.
Hay tantas opiniones como opciones sobre cuál debe ser la máxima prioridad para los donantes.
Hemos hablado con personas que viven con el VIH en África y que sostienen puntos de vista totalmente diferentes.
En Kawangware (Kenia) Esther, de 38 años, argumenta con pasión en favor de más reformas a las políticas sociales.
Nos dijo: "Creo que el VIH no es el único asesino.
También el estigma y el estrés matan más rápido".
Por otra parte, en Mungushi (Tanzania) Rehema, de 28 años, planteó que más asistencia económica marcaría la gran diferencia.
"Es muy difícil tomar los medicamentos antirretrovirales sin tener nada que comer ni dónde vivir", señaló.
En RethinkHIV, integramos a este vital debate sobre las prioridades a algunos de los principales economistas, epidemiólogos y demógrafos del VIH.
Sus conclusiones serán un aporte esencial.
Los equipos de investigadores han escrito 18 artículos para identificar las formas más eficaces de hacer frente a la epidemia, examinando lo que se ha demostrado que funciona y lo que se podría ampliar o repetir en otros lugares de África.
Todos ellos calculan los costos y beneficios de las soluciones que proponen, y competirán por convencer a un panel de cinco economistas de talla mundial, entre ellos tres premios Nobel, de que las suyas son las mejores soluciones.
Las conclusiones de los premios Nobel apuntarán a las vías más eficaces de financiación adicional.
Este enfoque, el proceso del "Consenso de Copenhague", es el mismo que se ha aplicado cada cuatro años a los retos globales; el próximo tendrá lugar en 2012.
La premisa es simple: ningún dólar se puede gastar dos veces.
Mil millones de dólares destinados a un conjunto de enfoques no se pueden utilizar para nada más.
Entonces, ¿en qué es mejor gastarlos en primer lugar?
A menudo se omite formular esta simple pregunta, pues hacerlo significa elegir entre muchas estrategias populares, cada una con su propia base de entusiastas partidarios.
Al poner de relieve la eficacia de algunas de las opciones -o apuntar a opciones de políticas que requieren más investigación- las conclusiones de los nuevos estudios y de los premios Nobel pueden servir de ayuda a los donantes y catalizar decisiones óptimas sobre a qué se deben destinar los fondos.
Treinta años tras el descubrimiento del VIH / SIDA, hemos visto impresionantes avances científicos y de políticas.
Sin embargo, el VIH / SIDA sigue siendo una amenaza cotidiana para millones de personas, limita el desarrollo y destruye las vidas de demasiados seres humanos.
Con atención y una determinación más precisa del destino de los fondos, es vital que intensifiquemos nuestra lucha contra esta enfermedad mediante la adición de las lecciones del análisis de costo-beneficio a los recursos que tenemos a nuestra disposición.
CAMBRIDGE – La macroeconomía moderna parece con frecuencia considerar que el crecimiento rápido y estable es lo más importante de la política económica.
Los debates políticos, las juntas de los bancos centrales y los titulares de portada de los periódicos se hacen eco de ese mensaje, pero, ¿de verdad tiene sentido considerar el crecimiento como el principal objetivo social a perpetuidad, como dan por sentado ímplícitamente los libros de texto de economía?
Desde luego, muchos críticos de las estadísticas económicas habituales han propugnado mediciones más amplias del bienestar nacional, como, por ejemplo, la esperanza de vida al nacer, la alfabetización, etcétera.
Entre esas evaluaciones figuran el Informe sobre desarrollo humano de las Naciones Unidas y, más recientemente, la Comisión sobre la medición de los resultados económicos y el progreso social, encabezada por los economistas Joseph Stiglitz, Amartya Sen y Jean-Paul Fitoussi.
Pero podría haber un problema más profundo aún que la estrechez estadística: el de que la teoría moderna del crecimiento no subraye adecuadamente que las personas son seres fundamentalmente sociales.
Para evaluar su bienestar, se basan en lo que ven a su alrededor, no en algún criterio absoluto.
Conforme a la célebre observación del economista Richard Easterlin, resulta sorprendente que las encuestas sobre la “felicidad” hayan evolucionado poco en los decenios posteriores a la segunda guerra mundial, pese al importante aumento tendencial de la renta.
Huelga decir que el resultado de Easterlin parece menos verosímil en el caso de los países muy pobres, donde los aumentos rápidos de la renta permiten con frecuencia a las sociedades disfrutar de grandes mejoras en la calidad de vida, que probablemente guarden una marcada relación con cualquier medición aceptable del bienestar general.
Sin embargo, en las economías avanzadas es casi seguro que el criterio elegido es un factor importante en la forma como las personas evalúan su bienestar.
En ese caso, el crecimiento generalizado de la renta podría elevar dichas evaluaciones a un ritmo mucho más lento de lo que sería de esperar examinando cómo un aumento de la renta de una persona respecto de otras afecta a su bienestar y, por citar un aspecto relacionado, el criterio elegido puede muy bien entrañar un cálculo diferente de las relaciones entre el crecimiento y otros imperativos económicos, como, por ejemplo, la degradación medioambiental, del que indican los modelos habituales de crecimiento.
Para ser justos, algunos pocos estudios, pero importantes, reconocen que las personas se guían en gran medida por criterios históricos o sociales en sus opciones e ideas económicas.
Lamentablemente, dichos modelos suelen ser difíciles de manejar, calcular o interpretar.
A consecuencia de ello, suelen emplearse principalmente en marcos muy especializados, como, por ejemplo, los intentos de explicar el llamado “enigma de la prima de las acciones” (la observación empírica de que a lo largo de períodos largos las acciones tienen un rendimiento mayor que los bonos).
Resulta un poco absurda la obsesión por lograr a perpetuidad el mayor crecimiento medio de la renta a largo plazo, sin tener en cuenta otros riesgos y consideraciones.
Examinemos un sencillo experimento mental.
Imaginemos que la renta nacional por habitante (o alguna medición más amplia del bienestar) vaya a aumentar un uno por ciento al año durante los próximos siglos.
Se trata, aproximadamente, de la tasa de crecimiento tendencial por habitante del mundo avanzado en los últimos años.
Con un aumento anual de la renta del uno por ciento, una generación nacida dentro de 70 años disfrutará de una renta media que será el doble, aproximadamente, de la actual.
En el plazo de dos siglos, la renta aumentará ocho veces.
Ahora bien, supongamos que viviéramos en una economía que creciese a un ritmo mucho mayor, con un aumento anual de la renta por habitante del dos por ciento.
En ese caso, la renta por habitante se duplicaría al cabo de sólo 35 años y un aumento de ocho veces tardaría sólo un siglo en producirse.
Por último, preguntémonos cuánto nos importa en realidad que se tarde 100, 200 o incluso 1.000 años en aumentar ocho veces el bienestar.
¿No tendría más sentido preocuparse por si lo conflictos o el calentamiento planetario podrían producir una catástrofe que afectara a la sociedad durante siglos o más?
Aunque sólo pensemos en nuestros descendientes, es de suponer que esperemos que prosperen y hagan una contribución positiva a la sociedad.
Dando por sentado que disfruten de una prosperidad mucho mayor que la de nuestra propia generación, ¿qué importancia puede tener el nivel absoluto de renta?
Tal vez un motivo más profundo subyacente al imperativo del crecimiento en muchos países se deba al interés por el prestigio y la seguridad nacionales.
En su influyente libro de 1989 Auge y caída de las grandes potencias, el historiador Paul Kennedy concluyó que a largo plazo la riqueza y la capacidad productiva de un país, en relación con las de sus contemporáneos, es el factor determinante esencial de su categoría mundial.
Kennedy se centró en particular en la potencia militar, pero en el mundo actual las economías logradas disfrutan de una categoría que abarca muchas dimensiones y en todas partes las autoridades están legítimamente preocupadas por la posición económica nacional en el mundo.
Desde luego, una carrera económica en pos de la potencia mundial es un motivo comprensible para centrarse en el crecimiento a largo plazo, pero, si semejante competencia es de verdad una justificación fundamental para hacerlo, tendremos que revisar los modelos macroeconómicos habituales, que pasan totalmente por alto esa cuestión.
Naturalmente, en el mundo real los países consideran con razón que el crecimiento a largo plazo forma parte íntegramente de su seguridad nacional y su categoría planetaria.
Los países muy endeudados, grupo del que actualmente forman parte la mayoría de las economías avanzadas, necesitan el crecimiento para que los ayude a salir del hoyo, pero, como propuesta a largo plazo, el argumento a favor de que nos centremos en el crecimiento tendencial no es tan convincente como muchas autoridades y teóricos económicos quisieran hacernos creer.
En un período de gran incertidumbre económica, puede parecer inapropiado poner en tela de juicio el imperativo del crecimiento, pero es que tal vez una crisis sea exactamente la ocasión de replantearse los objetivos a largo plazo de la política económica mundial.
WASHINGTON, D.C.: Según muchas de las historias originadas en Sharm el-Sheikh la cumbre del Medio Oriente, realizada después de un apresurado acuerdo, fue un éxito.
La realidad, sin embargo, es más complicada y más cruda.
Sí, israelís y palestinos acordaron realizar declaraciones públicas llamando a un cese a la violencia.
Y sí, también acordaron tomar medidas para reducir la posibilidad de llegar a un verdadero conflicto bélico.
Pero la realidad es menos reconfortante.
El presidente Clinton anunció el acuerdo; el Primer Ministro israelí, Ehud Barak, y el líder palestino, Yasser Arafat, no firmaron nada.
Además, ya los hemos visto asegurar cosas de este tipo y luego reanudar la violencia.
Esto podría suceder fácilmente de nuevo.
Pero lo más importante es que lo único que el presidente Clinton pudo decir acerca del futuro de la diplomacia en el Medio Oriente es que los Estados Unidos consultarán a ambos partidos para definir cuál será el siguiente paso.
Pero, sin duda, es más fácil pensar en dar un paso adelante que de hecho darlo.
Considerando la forma en la que ha evolucionado en las últimas tres décadas, es posible que el proceso de paz en el Medio Oriente haya llegado a su fin.
Irónicamente, esto se da sólo meses después de haber realizado el único intento para en verdad resolver el conflicto entre Palestina e Israel.
¿Cómo es que la situación llegó a este punto?
Algunos señalan a Ariel Sharon, citando la provocativa visita que hizo al área del Monte del Templo de la antigua ciudad en Jerusalén.
Pero resulta más verosímil pensar que la mayor parte de la responsabilidad recae sobre Yasser Arafat, quien rechazó una generosa oferta israelí cuando estuvieron en el Campo David.
Después, no bastándole con el daño logrado, asumió una actitud insultante al no hacer todo lo posible para reducir la violencia que siguió a la visita de Sharon y al liberar a más de cien terroristas que se encontraban en prisiones palestinas.
Pero el gobierno de Clinton también merece ser criticado, pues presionó mucho para alcanzar una paz plena cuando era evidente que la necesaria escaramuza no se había llevado a cabo.
La diplomacia debe hacerse a la medida de la oportunidad; en Campo David el presidente Clinton quizo obtener más de lo que Arafat estaba dispuesto a dar.
Hubiera sido mucho más inteligente resistir las demandas que tanto palestinos como israelíes tenían para resolver el conflicto y apegarse al modesto método del "paso a paso", el cual ya había mostrado su efectividad.
Otras personas analizarán de distinta manera el proceso que nos trajo al presente enredo; no importa.
Lo que sí importa es que no podemos volver al punto en el que estábamos hace sólo algunas semanas.
Las imágenes del linchamiento de soldados israelíes y de la muerte del niño palestino ya surtieron efecto.
En ambos bandos la gente que no quiere la guerra está ahora en retirada.
El resultado es que ninguna reunión en Campo David logrará lo que no se pudo lograr en la cumbre de julio.
Yasser Arafat no estará más dispuesto a comprometer el proceso de paz o a hacer promesas para dar fin al conflicto de décadas.
Es poco probable que Ehud Barak, el "amurallado" Primer Ministro israelí, esté tan abierto al diálogo como lo estuvo entonces, aunque así lo quisiera.
Un segundo acercamiento traería al proceso de paz al punto en el que estaba hace sólo algunos meses, es decir, a avanzar poco a poco como lo demanda el acuerdo de Oslo.
El problema que surge al intentar resucitar esta diplomacia gradual es que ninguno de los bandos está listo para adoptarla.
Los israelíes no están de humor para ceder más territorio tangible a cambio de las intangibles promesas palestinas de buen comportamiento; los palestinos se rehusarán a firmar cualquier acuerdo que no les brinde todo lo que desean.
Sin embargo, quizá haya un camino para la diplomacia: lo que llamo Unilateralidad Concertada.
En algunas ocasiones es posible que los bandos involucrados acepten ciertos resultados aunque no puedan firmar un acuerdo que los ratifique.
Este podría ser el caso del Medio Oriente actual.
En este caso, ambos lados tendrían todavía que planear eventos.
Al centro de la negociación estaría la creación de un Estado palestino y la anexión a favor de los israelíes del territorio que incluye a la mayoría de los colonos.
Israel tendría que ceder algún territorio en el que haya poblaciones difíciles de defender.
Los palestinos que viven fuera del área podrían mudarse al nuevo Estado palestino pero no a Israel.
En pocas palabras, ambos bandos tendrían que coordinar la implementación de los aspectos menos controversiales de la negociación de Campo David y olvidarse de intentar resolver los asuntos más difíciles, incluyendo Jerusalén.
El resultado no sería alcanzar la paz o el fin del conflicto, o una ceremonia de firma en el Jardín Sur de la Casa Blanca.
Más bien sería una separación de facto de los dos lados que reflejaría un arreglo tácito para estabilizar la situación.
De todas maneras sería necesaria la cooperación entre funcionarios palestinos e israelíes, pero no haría falta que los líderes de cada bando explicaran a sus ciudadanos por qué cedieron ciertos símbolos poderosos o tiraron por la borda los objetivos más importantes.
Este método no es ideal, pero es potencialmente factible y preferible a lo que está sucediendo o lo que pudiera darse en el futuro.
Este esquema requiere, sin embargo, de que nos olvidemos por ahora de resolver el problema del Medio Oriente y retomemos la más bien modesta pero aún así difícil tarea de manejar la situación.
Es momento de redefinir el proceso de paz.
Al menos por cuestiones de consumo público, los líderes políticos de África continúan apoyando al Presidente de Zimbabwe Robert Mugabe, a pesar de la creciente crisis económica que se puede atribuir directamente a su gobierno tiránico.
En efecto, los años de mal manejo económico han producido una tasa de desempleo del 80%, con una inflación anual que se acerca al 5000%.
Aunque alguna vez Zimbabwe fue conocido como “el granero de África”, muchos de sus ciudadanos ahora pasan hambre y dependen de las donaciones internacionales de alimentos para sobrevivir.
Aproximadamente 3,000 personas huyen del país a diario y frecuentemente arriesgan sus vidas al cruzar el Río Limpopo infestado de cocodrilos –como lo describe Kipling en el cuento “Cómo obtuvo su trompa el elefante” – y escalar la valla fronteriza para ingresar a Sudáfrica.
Actualmente, la emigración rebasa los tres millones de personas, aproximadamente una cuarta parte de la población.
Con todo, cuando Mugabe fue presentado en la reunión más reciente de la Comunidad de Desarrollo del África Meridional (SADC, por sus siglas en inglés) en Lusaka, la capital de Zambia, sus colegas Jefes de Estado le aplaudieron acaloradamente.
Existen informes de que, tras bambalinas, las cosas son diferentes.
Se dice que el Presidente sudafricano, Thabo Mbeki está tratando de negociar una forma de que Mugabe salga de escena.
No obstante, antes ha habido rumores similares y es difícil saber si Mbeki y los demás líderes del África del sur están dispuestos finalmente a decirle a Mugabe que debe irse.
Hasta ahora, ha sido más importante para ellos presentarle sus respetos como líder revolucionario y fomentar su megalomanía que aliviar el sufrimiento del pueblo de Zimbabwe.
La salida obvia para Mugabe, de 83 años, sería anunciar que cambió de opinión sobre participar en la elección presidencial programada actualmente para marzo de 2008.
Por supuesto, si Mugabe se retira, tal vez no sería posible realizar elecciones justas en marzo.
La oposición política tendría poca capacidad para organizar una campaña efectiva en un ambiente en el que Mugabe ha clausurado los medios de comunicación independientes, reescrito las reglas electorales y utilizado a la policía para golpear -literalmente- a sus adversarios.
Por ello, se necesitaría un período de transición para organizar unas elecciones adecuadas bajo los auspicios de la SADC, con el apoyo de la Unión Africana, Europa y Estados Unidos, a fin de tener resultados justos y poner en marcha un proceso de recuperación.
Sin embargo, dado el breve período que resta para las elecciones programadas, se requiere pronto un anuncio si se quiere lograr un resultado justo y establecer un proceso de recuperación para evitar que el país caiga en el caos.
Un gran factor dentro de cualquier calendario para rescatar a Zimbabwe es el período de gobierno de Thabo Mbeki.
Sólo le queda poco más de un año y medio para concluir su segundo y último quinquenio como Presidente de Sudáfrica.
En algunos aspectos ha tenido éxito.
Bajo su liderazgo, la democracia multirracial sudafricana se ha consolidado y, en marcado contraste con su vecino Zimbabwe, la economía está prosperando.
No obstante, los logros de Mbeki se han visto severamente dañados por dos fracasos.
Al interior, su pobre desempeño para lidiar con la epidemia de VIH/SIDA de Sudáfrica hará que sea juzgado duramente.
A nivel internacional, su historial está manchado, hasta ahora, por su falta de liderazgo para tratar con Zimbabwe.
Sin embargo, incluso con las fechas tan avanzadas, Mbeki tiene la oportunidad de rescatar una buena parte de su reputación si toma el liderazgo de la organización de una transición en Zimbabwe.
Pero, dado el tiempo que tomaría la transición, debe actuar ya.
Incluso cuando se dé la transición en Zimbabwe, la crisis no habrá terminado.
El régimen de Mugabe ha devastado tanto al país que se requerirá una participación internacional sustancial para levantarlo de nuevo.
Por ahora, sin embargo, la SADC, debería, al fin, decirle a Mugabe que tiene que hacerse a un lado y debería tomar la responsabilidad de administrar un proceso electoral cuyo resultado reconozca el pueblo de Zimbabwe como justo, a fin de obtener la legitimidad necesaria para que la recuperación comience.
BERLIN – Que la presidencia francesa de la UE, que comienza el mes próximo, resulte o no exitosa dependerá, en gran medida, de si se puede reavivar la cooperación franco-alemana.
En esa era aparentemente terminada hace tiempo, las iniciativas comunes para Europa eran la regla, y una propuesta franco-alemana normalmente representaba un compromiso aceptable para toda Europa.
El Tratado de Maastricht de 1992 probablemente fue la última obra maestra de la creatividad franco-alemana.
Pero luego los dos países se distanciaron cada vez más el uno del otro.
Francia nunca se comprometió de manera entusiasta en el proceso de expansión, mientras que la creación del euro derivó en serias tensiones franco-germanas entre 1993 y 1999.
La decisión de Francia de abandonar la conscripción militar en 1996 y al mismo tiempo presionar a favor de las pruebas nucleares hizo poco por mejorar la relación.
Los últimos años de la presidencia de Jacques Chirac produjeron básicamente un estancamiento, coronado en mayo de 2005 por el voto francés por el “No” al borrador del tratado internacional de la UE.
Por supuesto, el motor franco-alemán no puede funcionar como antes.
El comportamiento arrogante de los dos países –por ejemplo, al criticar los regímenes tributarios en Europa del este mientras que ellos no lograban cumplir con el Pacto de Estabilidad y Crecimiento de la Unión Europea- consternó a otros países de la UE, especialmente a los miembros más nuevos.
Lo mismo sucedió con su aseveración arrogante de que ellos solos entienden la “Europa política” y, por lo tanto, cerrarían acuerdos –como aquel sobre agricultura en octubre de 2002- bilateralmente.
Aún así, la EU sigue dependiendo de Francia y Alemania como fuerza impulsora.
Ellos pueden haber perdido autoridad, pero sin ellos no sucede gran cosa en la UE.
Entonces, ¿qué se puede hacer para generar una nueva sensación de liderazgo alrededor del eje franco-alemán?
La elección hace un año del presidente francés Nicolas Sarkozy puede haber augurado una nueva era de cooperación.
Pero la visión de Sarkozy de que el Banco Central Europeo debería ser objeto de una ingeniería política fastidió a Alemania, así como su visita a Moscú, porque Alemania sintió que la estaban franqueando.
Es más, las discusiones de Sarkozy con el primer ministro británico, Gordon Brown, durante su visita de estado de dos días a Londres en marzo arrojaron de forma perceptible un acuerdo para utilizar la considerable experiencia nuclear de Francia para construir una nueva generación de estaciones de energía nuclear en Gran Bretaña –otra fuente de discordia con Alemania-.
Mientras que Sarkozy ve la energía nuclear como una fuente prometedora de energía “renovable”, Alemania siguen oponiéndose a ella de manera inflexible –una política que la canciller Angela Merkel colocó entre las prioridades de su agenda durante la presidencia alemana de la UE en 2007.
La visita de Sarkozy a Londres también produjo el compromiso franco-británico de promover la Política Europea de Seguridad y Defensa (ESDP, tal su sigla en inglés) y, en el caso de Francia, de enviar más tropas a Afganistán.
Pero Alemania también necesita comprometerse con la ESDP y con Afganistán.
Si la presidencia de Sarkozy tiene alguna relevancia para las relaciones franco-germanas, tal vez sea la de reforzar la visión de que la UE necesita un nuevo liderazgo y que debe seguir basándose en los socios fundadores.
De hecho, una estrecha cooperación franco-británica debería ser vista como un avance positivo, ya que acerca al Reino Unido una vez más hacia Europa.
Y las relaciones germano-británicas también están mejorando.
Un mayor progreso se volverá cada vez más importante a medida que las responsabilidades europeas se depositen en más hombros: Irán, el cambio climático y la ESDP son todos ejemplos de una toma de decisiones compartida.
Pero las cuestiones geoestratégicas más importantes, como las relaciones de la UE con Rusia y sus vínculos con la OTAN, exigen la atención de un equipo de líderes más grande, que incluya a los países de Europa del este.
Polonia tiene ese potencial de liderazgo, aunque Alemania siga siendo el elemento cohesivo entre este y oeste.
Sarkozy ha dicho que quiere concentrar la presidencia francesa de la UE en promover medidas para afrontar el cambio climático, en revisar la política de inmigración europea y en re-energizar la ESDP, en línea con la decisión de Francia de regresar a la OTAN.
Es más, el Tratado de Lisboa probablemente empezará a ser implementado durante la presidencia francesa, con nominaciones para el futuro liderazgo de la UE, que incluyen un presidente permanente, y pasos para forjar el futuro del Servicio de Acción Exterior Europeo, esencialmente un Ministerio de Relaciones Exteriores de la UE.
Es un programa ambicioso, y Francia necesitará del respaldo de Alemania si quiere que sea exitoso.
Afortunadamente, las disputas franco-germanas, si bien suelen parecer feroces, no duran mucho tiempo y pueden incluso servir para volver a concentrar la atención de la gente en la importancia de la relación.
Por un tiempo, las tensiones entre los dos países crecieron a un punto en que Francia anunció el aplazamiento de las “conversaciones de Blaesheim”, un intercambio regular de opiniones de los líderes franceses y alemanes sobre cuestiones europeas que comenzó en 2001.
Sin embargo, al final, los mecanismos institucionales de comunicación de los dos países se mantuvieron firmes.
Francia y Alemania, junto con otros estados de la UE, deben tener en cuenta que el Tratado de Lisboa es, en efecto, una constitución europea, ideada para guiar el ingreso de la Unión al siglo XXI, y que su éxito requiere de un liderazgo más amplio.
Francia debe demostrar durante su presidencia que realmente le preocupa Europa y su papel en el mundo, y que la UE es más que un instrumento francés.
Forjar un nuevo equipo de liderazgo para la UE será la principal tarea de Sarkozy.
NUEVA YORK – Una interpretación de las crisis financieras es la de que son, en palabras de Nasim Taleb, acontecimientos del estilo de un “cisne negro” (es decir, fuera de lo habitual): sucesos no planificados ni previsibles que cambian el curso de la Historia.
Pero, en ni nuevo libro sobre las crisis financieras, Crisis Economics (“La economía de las crisis”), que versa no sólo sobre la crisis reciente, sino también sobre docenas de otras a lo largo de la Historia y tanto en economías avanzadas como en las de mercados en ascenso, muestro que las crisis financieras son, en cambio, acontecimientos del estilo de los “cisnes blancos, es decir, previsibles.
Lo que está sucediendo ahora –la segunda fase de la crisis financiera mundial– no era menos previsible.
Las crisis son el resultado inevitable de una acumulación de riesgos y vulnerabilidades macroeconómicos, financieros y de políticas: burbujas de activos financieros, asunción de riesgo excesivo y apalancamiento, auges crediticios, relajación monetaria, falta de supervisión y regulación apropiadas del sistema financiero, codicia e inversiones arriesgadas por parte de los bancos y otras entidades financieras.
La Historia indica también que las crisis financieras suelen modificarse con el tiempo.
Las crisis como las que hemos padecido recientemente se debieron inicialmente a una deuda y un apalancamiento excesivos entre los agentes del sector privado –familias, bancos y entidades financieras, empresas–, lo que con el tiempo propició un reapalancamiento del sector público cuando el estímulo fiscal y la socialización de las pérdidas privadas –programas de rescate– causaron un peligroso aumento de los déficits presupuestarios y del volumen de la deuda pública.
Si bien semejantes estímulos físcales y rescates pueden haber sido necesarios para impedir que la gran recesión se convirtiera en una nueva Gran Depresión, la acumulación de deuda pública, junto con la privada, entraña un gran costo.
Con el tiempo hay que reducir esos grandes déficits y deudas mediante mayores impuestos y menos gasto y esa austeridad –necesaria para evitar una crisis financiera– suele aminorar el ritmo de la recuperación económica a corto plazo.
Si no se abordan los desequilibrios fiscales mediante reducciones del gasto y aumentos de los ingresos, sólo quedan dos opciones: la inflación para los países que se endeudan en su propia moneda y pueden monetizar sus déficits o la quiebra para los países que se endeudan en una divisa extranjera o no pueden imprimir su propia moneda.
Así, los acontecimientos recientes habidos en Grecia, Portugal, Irlanda, Italia y España son simplemente la segunda fase de la reciente crisis financiera mundial.
La socialización de las pérdidas privadas y la laxitud fiscal encaminada a estimular las economías en recesión han propiciado una peligrosa acumulación de déficits presupuestarios y deuda públicos.
Así, pues, la reciente crisis financiera mundial no ha acabado; al contrario, ha alcanzado una fase nueva y más peligrosa.
De hecho, una definición práctica de una crisis financiera es la de un episodio que obliga a las autoridades a pasar un largo fin de semana intentando desesperadamente anunciar un nuevo plan de rescate para evitar el pánico nacional y mundial antes de que los mercados abran el lunes.
En los últimos años, esas sesiones de fines de semana y sin dormir estuvieron dedicadas a los rescates necesarios de empresas privadas: Bear Stearns, Fannie Mae y Freddie Mac, Lehman Brothers, AIG, rescates bancarios, etcétera.
Y, naturalmente, esos dramas de fin de semana no han acabado, pues las autoridades de la UE y de la zona del euro pasaron un fin de semana preparando desesperadamente un plan de rescate no sólo para Grecia, sino también para otros miembros débiles de la zona del euro.
La progresión está clara: primero vino el rescate de empresas privadas y ahora llega el rescate de los rescatadores, es decir, los gobiernos.
La escala de dichos rescates está aumentando enormemente.
Durante la crisis financiera asiática del período 1997-1998, Corea del Sur, economía de mercado en ascenso relativamente grande, recibió un plan de rescate del FMI que entonces se consideró muy grande: 10.000 mil millones de dólares.
Pero, después de los rescates de Bear Sterns (40.000 millones de dólares), Fannie Mae y Freddie Mac (200.000 millones de dólares), AIG (hasta 250.000 millones de dólares), el Programa de Rescate de Activos Tóxicos (700.000 millones de dólares), ahora tenemos la madre de todos los rescates: el billón de dólares de rescate de los miembros de la zona del euro con problemas por parte de la Unión Europea y el Fondo Monetario Internacional.
Mil millones de dólares solían ser mucho dinero; ahora un billón de dólares es la “nueva normalidad” o –parafraseando la novela y la película El diablo viste dePrada–, ¡un billón es los nuevos diez mil millones!
Los gobiernos que rescataron nuestras empresas privadas necesitan ahora rescates, a su vez, pero, ¿qué ocurrirá cuando se acabe la buena disposición política de Alemania y otros acreedores disciplinados –muchos de ellos correspondientes ahora a mercados en ascenso– a financiar semejantes rescates?
¿Quién rescatará entonces a los gobiernos que han rescatado a bancos y entidades financieras privados?
Los mecanismos de nuestra deuda mundial se parecen cada vez más a un plan Ponzi.
Si bien se conoce perfectamente la medicina adecuada para evitar catástrofes fiscales, el obstáculo principal para la consolidación y la disciplina fiscales es el de que los gobiernos débiles de todo el mundo carecen de capacidad y voluntad políticas para aplicar la austeridad.
El estancamiento político que hay en Washington y en el Congreso de los Estados Unidos demuestra la falta del espíritu bipartidario necesario para abordar las cuestiones fiscales de los Estados Unidos.
En el Reino Unido, un Parlamento sin mayoría ha tenido como consecuencia un gobierno de coalición que tendrá una gran dificultad para aplicar la disciplina fiscal.
En Alemania, la canciller Angela Merkel ha perdido unas elecciones estatales decisivas después del rescate de Grecia y el Japón tiene un gobierno débil e ineficaz que parece negarse a reconocer la magnitud del problema que afronta.
En la propia Grecia, hay disturbios en las calles y huelgas en las fábricas; en el resto de los PIIGS (Portugal, Irlanda, Italia y España), la disciplina fiscal será política y socialmente dolorosa.
Así, pues, los obstáculos políticos pueden impedir la aplicación de la austeridad fiscal y de las reformas estructurales.
A consecuencia de ello, es probable que ”la economía de crisis” nos acompañe durante mucho tiempo.
De hecho, la reciente crisis financiera no ha acabado y –lo que es peor– la medicina usada para tratarla puede haber sido en parte tóxica.
Parece haber debilitado aún más al paciente y haberlo vuelto más adicto a drogas peligrosas, además de menos resistentes a nuevas cepas del virus, que en  algunos casos pueden resultar fatales.
NUEVA YORK – Lejos de amainar, en los últimos meses la crisis del euro ha dado un giro para peor.
El Banco Central Europeo logró contener una inminente contracción crediticia apelando a una operación de refinanciación a largo plazo (LTRO por sus siglas en inglés) en la que prestó más de un billón de euros a bancos de la eurozona a un interés del 1%.
Esto trajo un considerable alivio a los mercados financieros, y la recuperación resultante ocultó el deterioro subyacente; pero es improbable que ese efecto dure mucho tiempo más.
Los problemas fundamentales siguen sin resolverse; de hecho, la brecha entre los países acreedores y los deudores es cada vez mayor.
La crisis entró en una fase que puede ser menos volátil, pero más destructiva.
Al inicio de la crisis, nadie imaginaba que la eurozona pudiera desintegrarse: el grado de vinculación de los activos y pasivos denominados en la moneda común era tal que desarmar la eurozona provocaría una catástrofe incontrolable.
Pero con el avance de la crisis, se produjo gradualmente una reorientación del sistema financiero de la eurozona en líneas nacionales.
Esta tendencia se aceleró en los últimos meses.
Gracias al LTRO, los bancos españoles e italianos han podido entregarse a un arbitraje muy rentable y de bajo riesgo con los bonos de sus propios países.
Y el trato preferencial recibido por el BCE en relación con su cartera de bonos de Grecia desalentará la tenencia de títulos de deuda soberana por parte de otros inversores.
Si esta situación continuara así unos pocos años más, sería posible una ruptura no catastrófica de la eurozona (es decir, tener la tortilla sin romper los huevos); pero los bancos centrales de los países acreedores se quedarían con grandes carteras de títulos (difíciles de cobrar) contra los bancos centrales de los países deudores.
El Bundesbank, percatado del riesgo, se embarcó en una campaña contra la expansión indefinida de la oferta monetaria y comenzó a tomar medidas para limitar las pérdidas en las que incurriría en caso de ruptura de la eurozona.
Pero eso obra como una profecía autocumplidora: si el Bundesbank comienza a protegerse de una posible ruptura, todos tendrán que hacer lo mismo.
Esto comienza a verse reflejado en los mercados.
Además, el Bundesbank está restringiendo el crédito interno.
Esta política sería correcta si Alemania fuera un país aislado, pero los otros miembros de la eurozona muy endeudados necesitan imperiosamente más demanda de Alemania para evitar una recesión.
De lo contrario, el “pacto fiscal” acordado el pasado diciembre para la eurozona no podrá funcionar.
O bien los países más endeudados no podrán implementar las medidas necesarias o, si lo hacen, no alcanzarán las metas fijadas, ya que la caída del crecimiento reducirá sus ingresos fiscales.
En cualquiera de los casos, subirá la carga de la deuda y la diferencia de competitividad con Alemania se acrecentará.
Tanto si el euro se sostiene como si no lo hace, Europa se enfrenta a un largo período de estancamiento económico, o tal vez algo peor.
Otros países ya han pasado por experiencias similares: los países de América Latina padecieron después de 1982 una década perdida, y Japón ha tenido un cuarto de siglo de estancamiento.
Todos sobrevivieron. Pero la Unión Europea no es un país, y es improbable que sobreviva.
La trampa de deuda deflacionaria amenaza destruir una unión política todavía incompleta.
El único modo de escapar de la trampa es reconocer que las políticas actuales son contraproducentes y cambiar el rumbo.
Yo no puedo proponer un plan sencillo listo para usar, pero sí puedo hacer tres observaciones importantes.
Primero, las reglas por las que se rige la eurozona fracasaron y es preciso revisarlas de raíz.
Defender un statu quo inviable sólo empeorará las cosas.
Segundo, la situación actual es extremadamente anómala, y para recuperar la normalidad habrá que tomar algunas medidas excepcionales.
Por último, las reglas nuevas deben tener en cuenta la inestabilidad inherente a los mercados financieros.
Para que la solución sea realista, el punto de partida tendrá que ser el pacto fiscal actual de la eurozona.
Por supuesto, habrá que corregir algunos defectos que ya son visibles.
En particular, el pacto debería tener en cuenta las deudas comerciales así como las financieras, y los presupuestos fiscales deberían distinguir las inversiones rentables de los gastos corrientes.
Para evitar fraudes, se necesita una autoridad europea encargada de determinar qué desembolsos constituyen una inversión y, una vez obtenida esa calificación, se podrían financiar en forma conjunta con un Banco Europeo de Inversiones ampliado.
Lo más importante es que para volver a la normalidad, habrá que idear algunas medidas extraordinarias.
El estatuto fiscal de la UE obliga a los estados miembros a reducir su deuda pública cada año en un valor igual a la vigésima parte de la cantidad que supere el 60% del PIB.
Mi propuesta es que los estados miembros se hagan cargo de esa obligación y recompensen en forma conjunta a los países cumplidores.
Los países miembros han transferido el poder de señoreaje al BCE, que en la actualidad gana unos 25 mil millones de euros (32,7 mil millones de dólares) por año.
Trabajando en forma independiente, Willem Buiter (del Citibank) y Huw Pill (de Goldman Sachs) han estimado que los derechos de señoreaje valen entre 2 y 3 billones de euros, porque su rendimiento aumentará conforme la economía crezca y las tasas de interés vuelvan a la normalidad.
Se podría dar la posesión de esos derechos a una sociedad especial (“sociedad vehículo”) que use al BCE para financiar el costo de adquirir los bonos sin violar el artículo 123 del Tratado de Lisboa.
Si un país no cumpliera el pacto fiscal, perdería total o parcialmente la recompensa y estaría obligado a pagar intereses por los títulos de deuda en poder de la sociedad vehículo.
En la práctica, eso impondría una estricta disciplina fiscal.
Al recompensar el cumplimiento, el pacto fiscal dejaría de ser una trampa de deuda deflacionaria, y el panorama mejoraría radicalmente.
Además, para reducir la diferencia de competitividad, debería ofrecerse a todos los miembros la capacidad de refinanciar al mismo tipo de interés las deudas ya contraídas.
Pero como esa posibilidad demandaría más integración fiscal, sería necesario introducirla por etapas.
El Bundesbank nunca aceptará estas propuestas, pero las autoridades europeas deberían tomar buena nota de ellas.
El futuro de Europa es una cuestión política, y como tal, excede el ámbito de decisión del Bundesbank.
WASHINGTON, DC – Hace no mucho, la separación de la supervisión financiera y la política monetaria estaba de moda en varios países.
Algunos países –como el Reino Unido y Australia—llegaron incluso a desagregar estas funciones asignando la responsabilidad de la estabilidad financiera a agencias especializadas y alejando a sus bancos centrales de todas las cuestiones de supervisión financiera.
Sin embargo, a raíz de la crisis financiera global, ha sido necesario reunir la supervisión financiera y la gestión macroeconómica.
Este acercamiento es consecuencia del reconocimiento cada vez más generalizado de que los ciclos de los precios de los activos deben tomarse en cuenta tanto para la gestión macroeconómica como para la supervisión financiera.
Antes de la crisis, se consideraba que los ciclos de precios de los activos eran esencialmente inofensivos o, al menos, como un canal de política monetaria relativamente insignificante.
Aunque se reconocía que frecuentemente surgían burbujas de los precios, la mayoría de los observadores creían que los esfuerzos para detectarlas y abordarlas en una etapa temprana serían imposibles –y potencialmente dañinos.
Los recortes de las tasas de interés después de que estallaran las burbujas sería una forma más segura de proteger la economía.
El plan dominante de política era aproximadamente el siguiente: las autoridades monetarias se centraban en los objetivos de inflación al establecer las tasas de interés y eso debía ser suficiente para mantener la estabilidad de los precios y el crecimiento económico casi a su nivel potencial.
En cuanto a la supervisión financiera, la estabilidad quedaría garantizada al asegurar que cada institución financiera adoptara reglas cautelares sólidas para preservar reservas de capital proporcionales a su exposición al riesgo.
Si bien los bancos centrales se encargarían de mantener niveles adecuados de liquidez en el sistema, los llamados reglamentos financieros "microcautelares" deberían supervisar independientemente la solidez de las instituciones y la protección de los depositantes.
La crisis ha acabado con la idea de que las normas microcautelares bien diseñadas son suficientes.
Ahora se reconoce cada vez más que la naturaleza cíclica de la evaluación del riesgo que encarnan esas normas bien puede reforzar aumentos significativos de los precios de los activos (por ejemplo en los bienes inmuebles o el capital existente).
Lo que esto significa es más simple de lo que parece: se tiende a considerar que el valor creciente de las garantías ofrece probabilidades mayores de reembolso.
Además, si las instituciones financieras se ciñen a sus propias evaluaciones del riesgo para estimar las reservas de capital adecuadas, el costo de esas disposiciones disminuye.
Las mejores perspectivas de reembolso y los costos menores del capital relacionados con la reglamentación alimentan entonces el financiamiento basado en activos o una mayor adquisición de activos.
Si surgen burbujas de los precios de los activos, las hojas de balance pueden parecer sanas individualmente, pero toda la red interconectada de estructuras activos-pasivos se hará cada vez más dependiente de las garantías sobrevaluadas y, por lo tanto, más vulnerable al contagio financiero.
El colapso de esa red –mediante el pánico, las corridas contra las instituciones financieras, las ventas de urgencia, la contracción del crédito y cosas parecidas—se convierte en una pesadilla tanto para los supervisores financieros como para las autoridades monetarias.
Además, los riesgos sistémicos que potencialmente se crean durante los períodos de auge de los precios de los activos escapan al ámbito de aplicación de las normas macrocautelares.
En las economías avanzadas que estuvieron en el centro de la reciente crisis financiera, las normas, implícitas o explícitas, de los regímenes que fijaban objetivos de inflación estrictos condujeron a que las autoridades se mantuvieran firmes mientras se creaba una enorme pirámide de deuda sobre la base de garantías sobrevaluadas.
Ahora se considera que los riesgos financieros son lo suficientemente importantes para que en la gestión macroeconómica se justifiquen estructuras reglamentarias que vayan más allá de las de la supervisión microcautelar.
Con respecto a la supervisión financiera, desde la crisis ha habido un apoyo creciente a los requisitos de capital anticíclicos, al menos para los bancos.
Las reservas de capital para absorber las pérdidas durante el ciclo de desaceleración se pueden crear más fácilmente durante el auge.
Además, al aumentar los costos de capital relacionados con la reglamentación durante el auge se introduciría cierto contrapeso a la orientación procíclica que es intrínseca a los sistemas financieros.
Es probable que esos requisitos de capital anticíclicos se agreguen al conjunto de herramientas de las normas y políticas macrocautelares, cuya utilización ha aumentado a medida que el entusiasmo por la supervisión financiera ligera ha disminuido.
Esas herramientas incluyen límites de los coeficientes préstamo-valor vinculados a las características del prestatario; límites directos a la falta de coincidencia entre las divisas y los vencimientos en las hojas de balance de las instituciones financieras; límites a las interrelaciones entre sus hojas de balance; y requisitos de reservas mínimas para instrumentos financieros específicos.
No obstante, más allá de las normas de capital, la política monetaria y la supervisión financiera deben cooperar estrechamente en lo que se refiere a la gestión de la liquidez, sobre todo mediante mecanismos de crédito.
Dada la capacidad que han demostrado los sistemas financieros modernos para crear (y destruir) liquidez de manera endógena –mediante la innovación financiera y la movilidad global—puede hacerse más difícil lograr la estabilidad financiera y macroeconómica si no se usan de manera uniforme loas instrumentos monetarios y las herramientas macrocautelares.
La armonización de las políticas, y no su separación, parece ser la clave de los finales cíclicos felices.
COPENHAGUE – Hace algún tiempo, mientras escribía en mi casa con la transmisión por TV del torneo de Wimbledon como fondo, se me ocurrió que así como Gran Bretaña es el anfitrión del torneo de tenis más importante del mundo pero nunca lo gana, los europeos estamos en una situación similar en lo que se refiere a la educación.
La primera universidad del mundo fue la Academia de Platón en Atenas, hay universidades antiguas y venerables repartidas por toda Europa, desde Coimbra hasta Copenhague, pasando por Cambridge, y Wilhelm von Humboldt fue el pionero de la universidad moderna que une investigación y educación, en Berlín.
Sin embargo, actualmente las universidades de Estados Unidos superan con facilidad a sus contrapartes europeas.
Menos del 2% del PIB de la Unión Europea se dedica a la investigación, en comparación con el 2.5% en Estados Unidos y el 3% en Japón.
El gasto por estudiante de educación terciaria es de un poco más de 9,000 dólares en Francia, poco menos de 11,000 dólares en Alemania y casi 12,000 dólares en Gran Bretaña.
En algunos países de la UE, como Dinamarca, la situación es mejor, pero aun así están muy por detrás de Estados Unidos, que gasta más de 25,000 dólares.
Medir la calidad de los resultados es difícil, aunque el Suplemento de Educación Superior de The Times trata de hacerlo cada año.
Sólo tres universidades europeas –Oxford, Cambridge y el Imperial College de Londres—quedaron entre las diez mejores en la lista más reciente; el resto fueron estadounidenses.
Sólo diez universidades de toda la Unión Europea se han clasificado alguna vez entre las 50 mejores.
Heidelberg, la mejor universidad de Alemania, ocupa el lugar 58.
Como resultado, alrededor de 400,000 académicos europeos viven actualmente en Estados Unidos, y casi el 60% de los ciudadanos europeos que recibieron doctorados en ese país entre 1998 y 2001 optaron por quedarse ahí.
El número de europeos que están estudiando en Estados Unidos es más del doble que el de los estadounidenses que estudian en Europa.
La “brecha educativa” de Europa no se limita al Atlántico.
China y la India significan más que la proliferación de fábricas y la mano de obra semicalificada de bajo costo.
Al igual que en Europa, la revolución industrial en &quot;Chindia&quot; también está creando una nueva clase media ambiciosa que está dispuesta a enviar a sus hijos a la universidad y tiene los medios para hacerlo.
Pero en el mundo de hoy, los estudiantes y los investigadores escogen universidades de forma muy parecida a como los consumidores hacen compras en el mercado internacional.
Europa ha hecho algunos esfuerzos modestos para recuperar la competitividad de sus universidades.
En marzo de 2000, los líderes de la UE que se reunieron en Lisboa fijaron la meta de hacer de Europa la economía basada en el conocimiento más competitiva y dinámica para 2010, y dos años después acordaron que la inversión en investigación y desarrollo debía llegar al 3% del PIB también para 2010.
Tales metas ambiciosas, por poco realistas que sean, pueden tener un efecto de disciplina, que ha llevado a algunos países de la UE a aumentar su gasto, al tiempo que la UE misma ha puesto en marcha varios proyectos prometedores.
El séptimo Programa Marco, con un valor de aproximadamente 50 mil millones de euros –un aumento del 40% con respecto al sexto—es tal vez la herramienta de financiamiento más importante de la UE para el apoyo a las actividades de investigación y desarrollo.
Pero la UE y el gobierno europeo deben hacer más.
El gasto global sigue siendo muy pequeño en comparación con el gasto federal en investigación y desarrollo de Estados Unidos, que será de 137 mil millones de dólares en el año fiscal 2007.
Por lo tanto, los líderes europeos deben aumentar sustancialmente el financiamiento para la investigación cuando se revise el presupuesto de la UE en 2008 y 2009.
Aunque la carga financiera principal recaerá en los Estados miembros, a nivel de la UE se pueden hacer contribuciones importantes.
Además, si bien la Comisión Europea claramente tiene el deber de impedir los malos manejos y el fraude, cada solicitud de financiamiento de la UE requiere de procedimientos extremadamente onerosos.
Eliminar los trámites burocráticos, como la Comisión ya ha prometido que lo hará, será un beneficio sustancial para los investigadores europeos.
Por último, Europa debe hacer más hincapié en la investigación básica.
Por supuesto, nuestros científicos deben responder a los problemas actuales de la sociedad.
Pero si se olvida la investigación básica, los intentos de producir innovaciones rápidas mediante la investigación aplicada serán inútiles.
El Consejo Europeo de Investigación, que habrá de otorgar las becas de investigación sobre la base de la excelencia, será por lo tanto un paso importante, y la UE debería aumentar aún más su financiamiento.
Pero únicamente darle dinero a las universidades no es suficiente.
Como comentaron el ex editor del Financial Times , Richard Lambert, y Nick Butler en un informe conjunto publicado por el Centro para la Reforma Europea de Londres titulado El futuro de las universidades europeas: ¿renacimiento o decadencia? , los gobiernos de la UE están atrapados en un círculo vicioso: “Las universidades europeas no obtendrán más dinero a menos que se reformen, y no se pueden reformar sin tener más dinero”.
El gobierno danés ha tratado de romper ese círculo vicioso al introducir reformas antes de comprometerse a aumentar los presupuestos.
En 2003, las universidades danesas se convirtieron en instituciones autónomas administradas por juntas de gobierno en las que predominan los representantes externos.
El año pasado, el gobierno fusionó 12 universidades y las convirtió en ocho para obtener economías de escala sustanciales, y el parlamento danés aprobó un aumento de casi el 50% del gasto gubernamental en investigación para 2010.
El caso danés resalta el papel central de la reforma de la administración si se quiere que Europa llegue a alcanzar los objetivos de Lisboa.
La fusión de la Universidad de Copenhague con la Real Universidad Veterinaria y Agrícola y la Universidad Danesa de Ciencias Farmacéuticas la ha convertido en la universidad más grande de Escandinavia.
Ahora aspiramos a que se convierta en el centro de investigaciones sobre salud y ciencias de la vida más importante de Europa gracias a un notable conjunto de 5,000 investigadores, una excelente escuela de medicina, 11 hospitales universitarios y un floreciente ambiente empresarial en cuestión de biotecnología que ya incluye a líderes del mercado en materia de diabetes y ciencias neurológicas.
Si no hubiéramos emprendido la reforma de la administración, esto probablemente habría sido imposible.
Hasta ahora nuestra experiencia nos ha enseñado que los administradores universitarios no deben responder a la creciente población estudiantil inflando su capacidad.
Por feroz que sea la competencia global, deben concentrarse en salvaguardar la calidad y obtener la excelencia en la investigación y la educación.
La reciente inestabilidad de Georgia ha asestado un golpe a su reputación internacional como nueva democracia y representa un problema también para la Unión Europea.
El Presidente Mijeil Saakashvili, ante las protestas callejeras de noviembre, afirmó que el magnate ruso-georgiano Badri Patarkatsishvili estaba conspirando para derribar al Gobierno, por lo que cerró la emisora de televisión privada Imedi (de la que es propietario Patarkatsishvili) que se inclina a favor de la oposición y decretó el estado de emergencia durante nueve días antes de convocar elecciones presidenciales anticipadas para el 5 de enero.
Desde la toma de posesión de Saakashvili en enero de 2004, a raíz de la “revolución rosa” de 2003, el Gobierno de Georgia ha desplegado banderas de la UE en los actos oficiales.
Los georgianos comparten ese entusiasmo.
Una encuesta de opinión llevada a cabo por el Instituto Republicano Internacional en septiembre de 2007 indicó que el 81 por ciento de los georgianos apoyan la adhesión a la UE.
Pero, independientemente del resultado de las elecciones, la crisis reciente revela una falta de compromiso por parte de la UE con la seguridad y la democracia en Georgia.
Pese a la estratégica situación de Georgia en el mar Negro, fronteriza con Rusia, Azerbaiyán y Turquía –y en una ruta comercial decisiva que enlaza la UE, el Irán, Rusia y el Asia central–, Europa no ha tenido una actitud diligente para con los problemas políticos más duraderos del país.
Por el lado georgiano, se tiene perfectamente claro –al menos así es en el caso de la clase política– que la adhesión a la UE es, en el mejor de los casos, una posibilidad remota, lo que debilita la importancia política de la Política Europea de Vecindad (PEV), iniciativa concebida en 2004 para evitar la aparición de nuevas líneas divisorias entre la UE ampliada y sus vecinos.
En noviembre de 2006, la UE y Georgia firmaron un Plan de Acción de la PEV, pero no es probable que satisfaga las esperanzas despertadas.
De hecho, la PEV es la segunda prioridad para Georgia después de la cooperación con la OTAN, en parte porque los georgianos, al sentirse amenazados por Rusia, desean ávidamente seguridad por encima de todo.
Además, si bien el reciente estado de emergencia fue un grave revés, la adhesión a la OTAN, a diferencia de la adhesión a la UE, sigue siendo posible.
Ésa es la gran diferencia.
En lo que menos coinciden los intereses de Georgia y de la UE en materia de seguridad es en relación con los llamados “conflictos estancados” en las regiones secesionistas y apoyadas por el Kremlin de Abjasia y Osetia del Sur: no es casualidad que la de “fomentar la resolución pacífica de los conflictos internos” sea tan sólo la sexta de las prioridades del Plan de Acción de la PEV.
Georgia quiere que una UE reacia se comprometa más, pero cada uno de las dos partes entiende el compromiso de forma diferente.
La UE apoya medidas de fomento de la confianza políticamente incontrovertidas y que sólo pueden, si acaso, dar resultados a largo plazo.
El Gobierno de Georgia considera que los conflictos de Abjasia y Osetia del Sur son la amenaza principal para la seguridad del país y un impedimento para su desarrollo.
Espera iniciativas más audaces de la UE, como, por ejemplo, un apoyo explicito al grupo de trabajo georgiano-osetio, del que forma parte el gobierno sudosetio de Dmitri Sanakoyev, partidario de la autonomía, pero boicoteado por el gobierno separatista y prorruso en Tsjinvali.
La UE no ha hecho gesto alguno en ese sentido para evitar una mayor tensión con Rusia.
Por otra parte, hay mejores perspectivas para fortalecer el papel de la UE en el desarrollo de la democracia.
La tarea de “fortalecimiento del Estado de derecho, creación de instituciones estatales y protección de los derechos humanos y las libertades fundamentales” ocupa el primer puesto en el Plan de Acción de la PEV.
Aunque la independencia judicial y la protección de los derechos humanos siguen siendo llamativamente deficientes, el gobierno de Saakashvili ha aumentado la eficacia de la administración pública, ha mejorado las infraestructuras públicas, ha luchado contra la corrupción, ha reducido la delincuencia y ha creado un ambiente atractivo para la inversión.
Sin embargo, los defectos de la oposición constituyen otro obstáculo para el desarrollo democrático.
Los oponentes al Gobierno pueden movilizar protestas públicas, como hicieron en noviembre, pero son mucho menos capaces para formular programas políticos substitutivos y lograr apoyo para ellos.
Al no haber en Georgia un mecanismo interno de control, única forma de mantener las instituciones democráticas, la comunidad internacional pasa a ser un factor compensatorio, en el que la UE está en buenas condiciones para tomar la iniciativa.
De hecho, si bien las contundentes medidas adoptadas por el gobierno de Saakashvili revelaron las deficiencias estructurales de la democracia de Georgia, el período posterior ha mostrado que la ambición occidental de Georgia sigue intacta, porque el Gobierno entiende que no puede permitirse desviación alguna de las normas democráticas durante mucho tiempo.
El representante especial de la UE en el Cáucaso meridional, el diplomático sueco Peter Semneby, desempeñó un papel decisivo para lograr que la emisora televisiva Imedi volviera a emitir a fin de restablecer el equilibrio de los medios de comunicación antes de las elecciones presidenciales… posiblemente la primera vez en que la UE ha tomado la iniciativa en relación con unos acontecimientos políticos transcendentales en Georgia.
No formaba parte de ningún plan de acción previo, pero muestra que, si existe voluntad política, la UE puede desempeñar un papel activo en el fomento de la democracia y la estabilidad.
DACCA – Cuando aumentan los temores sobre la islamización de la política en el mundo musulmán, Bangladesh, que ocupa el cuarto puesto mundial por las dimensiones de su población musulmana (126 millones), ha avanzado espectacularmente en la dirección opuesta.
Sólo se suele oír hablar de Bangladesh cuando ciclones y maremotos arrasan su baja costa, pero el carácter relativamente anónimo de ese país en la escena internacional no refleja su importancia estratégica.
De hecho, la capacidad de sus políticos seculares para derrotar decisivamente a los islamistas en las recientes elecciones parlamentarias puede haber resucitado la viabilidad de la “democracia musulmana” en todo el mundo.
La reciente y aplastante victoria (con una participación muy importante) de la Liga Awami en las primeras elecciones celebradas en Bangladesh en siete años, después de dos años de gobierno provisional respaldado por el ejército, han situado al país en la primera línea de la batalla entre los demócratas seculares y los islamistas que ahora se riñe en toda el Asia meridional.
La elección ha sido un tanto a favor de los anhelos democráticos del país... y lo digo como presidente de la misión a corto plazo del Parlamento Europeo para la observación de las elecciones en Bangladesh.
El nuevo registro electoral era más sólido que en muchos países occidentales, pues en él figuraba la foto de cada uno de los electores para identificarlos.
La violencia generalizada en anteriores elecciones bangladeshíes ha brillado por su ausencia y la profesionalidad de los servicios de seguridad en la vigilancia de las elecciones –y la disposición del ejército a volver voluntariamente a sus cuarteles– han desempeñado un papel decisivo.
Bangladesh tiene ahora, una dirigente carismática en la Primera Ministra Sheij Hasina, cuyo potente mandato electoral es un buen augurio para la creación del tipo de gobierno fuerte y secular que el país necesita.
Regresó a Bangladesh del exilio que le había impuesto el ejército. Después de su regreso, aún tuvo que padecer un encarcelamiento y acusaciones falsas de asesinato.
La enorme popularidad de Hasina como antigua Primera Ministra y su condición de hija (una de las dos supervivientes) del fundador de Bangladesh, Sheij Mujib Rahman, fue siempre una garantía de que sería uno de los principales candidatos en las elecciones.
Su abrumador triunfo ha confirmado su convencimiento de que los bangladeshíes comunes y corrientes desean un futuro secular y estable para su país, que, a diferencia del Pakistán, se caracterice por relaciones cordiales con su gigantesco vecino, la India.
Lo verdaderamente importante de las elecciones ha sido la completa derrota de los partidos islamistas que intentaban alejar a Bangladesh de sus raíces democráticas y seculares y que en 1971 intentaron imponer el urdu como lengua nacional y reprimir la lengua y la cultura bengalíes.
El voto ha demostrado que los 153 millones de ciudadanos de Bangladesh sienten poco interés por introducir el islamismo en la política.
A Bangladesh le basta con mirar al oeste, al Pakistán y a la India, para ver la amenaza que representa el terrorismo islamista.
Pero, para que Hasina triunfe en la tarea de moderar al islamismo, debe abordar los problemas fundamentales que han desestabilizado la sociedad bangladeshí durante decenios.
El principal de ellos es la pobreza padecida por la mayoría de la población de su país.
Hasta cierto punto, resulta sorprendente que los partidos islamistas no obtuvieran mejores resultados, teniendo en cuenta su éxito en otros países al movilizar a los sectores más marginados y vulnerables de la sociedad.
Si la Liga Awami no consigue abordar la pobreza sistemática y la desigualdad social del país, el islamismo podría perfectamente agrupar aún a los pobres tras su estandarte.
De hecho, miembros del partido Jamaat-e-Islami me dijeron durante mi estancia allí que tenían un programa encaminado a introducir, en los próximos treinta años, la jurisdicción de lasharia en Bangladesh.
El ejemplo de Hamas y Hezbolá brinda un recordatorio oportuno de las amenazas que afronta el nuevo gobierno en Bangladesh.
Aunque esos grupos terroristas son más conocidos internacionalmente por sus atrocidades contra Israel, han logrado un fuerte apoyo político prestando servicios sociales organizados, como, por ejemplo, escuelas y clínicas para los pobres.
Hamas y Hezbolá prosperaron de ese modo, porque las autoridades gobernantes no pudieron o no quisieron abordar las raíces de la pobreza.
En el caso de Hamas, ese desplazamiento se debió en gran medida a la corrupción en gran escala de la Autoridad Palestina encabezada por Yaser Arafat, cuyos amigos se embolsaron miles de millones de dólares destinados a aliviar la pobreza y el sufrimiento en la Faja de Gaza.
En vista de que la corrupción endémica en Bangladesh es tal vez el obstáculo principal para la prestación de servicios esenciales destinados a los pobres, es esencial que Hasina adopte una actitud dura con la corrupción desde el principio.  Además, la corrupción podría desencadenar una intervención del ejército, característica recurrente de la historia de Bangladesh que ha impedido constantemente el desarrollo del país.
Además de luchar contra la corrupción, la Hasina debe prohibir también las donaciones extranjeras a los partidos políticos, en particular el “oro wahhabi” que Arabía Saudí y los Estados del Golfo usan para financiar los partidos islamistas.
Muchas y diversas son las amenazas que afronta la Liga Awami, pero no carece de recursos.
Bangladesh está en mejor posición que la mayoría de los países asiáticos para capear el temporal financiero mundial, porque sus bancos no están demasiado expuestos y su industria textil se centra en el extremo más bajo del mercado, que hasta ahora parece haber resistido, pero la principal oportunidad de Bangladesh es la posibilidad de mostrar al mundo que un país de mayoría musulmana puede abrazar libremente la democracia liberal y hacerla funcionar al confinar la religión en la esfera privada.
Con su mayoría constitucional, el gobierno debe asegurar ese resultado restableciendo la Constitución de 1972, que estableció el estado secular de Bangladesh.
Éste es un país con un gran potencial humano, pero sólo se puede aprovecharlo asignando la máxima prioridad del nuevo gobierno a las necesidades de los pobres, que los islamistas de todo el mundo han convertido en su territorio político.
NEW HAVEN – el problema económico fundamental del mundo actualmente es la asombrosa pérdida de confianza de las empresas.
Los bancos comerciales, los bancos de inversión y los fondos especulativos deben sus problemas a su deterioro, que a su vez pone en riesgo los planes de las compañías y los empresarios para iniciar proyectos e invertir y las intenciones de consumir de los hogares.
Nuestros “espíritus animales”, para tomar prestada una frase que hizo famosa John Maynard Keynes, se están debilitando.
George Akerlof y yo acabamos de escribir un libro con ese título, pero para cuando aparezca Espíritus animales este invierno, la economía mundial podría estar incluso peor de lo que está ahora.
En todas partes, los países están empezando a aplicar paquetes agresivos de estímulos y de rescate.
Sin embargo, las perspectivas económicas siguen siendo sombrías.
El último pronóstico del Fondo Monetario Internacional prevé que las economías avanzadas del mundo se contraerán un 0.3% en 2009 –la primera contracción de ese tipo desde finales de la Segunda Guerra Mundial.
Parte de la dificultad de lidiar con una crisis de confianza es que para empezar es difícil cuantificarla.
El Índice de Confianza de los Consumidores de la Conference Board de los Estados Unidos, que se empezó a utilizar en 1967, cayó en octubre al valor más bajo de su historia.
El Índice Global de Confianza de los Consumidores Nielsen, que incluye 52 países, cayó a 84, de 137 cuando inició en 2005.
Pero estas encuestas, que recaban respuestas rápidas a preguntas sencillas, no nos muestran la intensidad de las opiniones de quienes responden ni cómo las circunstancias nuevas pueden modificar la confianza ni lo que la gente hará realmente cuando tome decisiones importantes en los próximos meses o años.
Esta pérdida de confianza se relaciona fundamentalmente con el caos de los mercados financieros que comenzó en 2007 y se aceleró en septiembre de este año.
El espectro del colapso de las instituciones financieras de todo el mundo y de los desesperados intentos de los gobiernos para rescatarlas ha creado una sensación de alarma.
Además, está el efecto del recuerdo en los espíritus animales actuales.
La gente sabe lo suficiente sobre la Gran Depresión para comprender que hay paralelos con la situación de hoy.
Muchos saben que las tasas de interés de los bonos del Tesoro de los Estados Unidos a tres meses fueron ligeramente negativas en 2008 –por primera vez desde 1941.
La gente también está conciente de que la bolsa de valores no ha sido tan volátil desde la Gran Depresión (con la única excepción de octubre de 1987).
Por otra parte, los líderes nacionales están defendiendo medidas de rescate excepcionales utilizando comparaciones no tan veladas con la Gran Depresión.
Los acontecimientos económicos extraordinarios no siempre quebrantan los espíritus animales.
Pero no todas las convulsiones económicas son iguales.
Por ejemplo, el 19 de octubre de 1987 se dio la peor caída en un solo día de la bolsa de valores de la historia.
El índice Standard &amp; Poor’s Composite cayó un 20.5%, el FTSE 100 un 12.2% y el Nikkei 225 un 14% el día siguiente.
La crisis se extendió a todo el mundo pero no hubo recesión.
En cambio, los mercados de valores se recuperaron y crearon una colosal burbuja que llegó a su apogeo 13 años después, en 2000.
En un estudio que llevé a cabo inmediatamente después de la caída de 1987, descubrí que la mayor preocupación que expresaron los inversionistas individuales e institucionales en los Estados Unidos fue esencialmente que el mercado de valores se había sobrevaluado.
Después de que la caída corrigió ese problema, mucha gente aparentemente sintió que ya no había mucho de qué preocuparse.
El único paralelo con la Gran Depresión fue la caída de la bolsa en sí misma.
Además, muchos expertos financieros culparon de la caída de 1987 a un tipo de operaciones programadas llamadas “seguro de portafolios”, que muchos pensaron que terminarían.
Pero no se puede dar una interpretación tan favorable a los acontecimientos recientes.
La enorme magnitud de las caídas recientes no se puede descartar como una anomalía de un solo día provocada por un error técnico de las operaciones.
La semana del 3 al 10 de octubre fue la peor para los mercados en los Estados Unidos desde la Gran Depresión, mientras que los resultados del mercado de valores de Japón fueron peores que los que obtuvieron durante la peor semana de la crisis financiera asiática de hace diez años.
Igualmente, el mercado de valores de México tuvo un desempeño tan malo como el de la peor semana de la crisis financiera de ese país en 1995 y el mercado argentino tuvo una caída similar a la peor que sufrió durante su crisis financiera de 1997-2002.
Desde entonces ha habido una extraordinaria volatilidad, tanto al alza como a la baja.
Los actuales planes de estímulo y rescate se diseñaron como reacción a esa terrible semana.
El 10 de octubre los países del G-7 anunciaron un plan coordinado para reparar la economía mundial y ese fin de semana los países del G-20 apoyaron ese plan.
Pero los mercados de valores apenas subieron a principios de noviembre y en China y la India bajaron.
La erosión de los espíritus animales se alimenta a sí misma.
Lo único que logra una inmensa volatilidad de los mercados es reforzar la sensación de la gente de que algo anda muy mal.
Comienza entonces un circuito de retroalimentación de la volatilidad: mientras más volatilidad haya, la gente siente que tiene que prestar más atención a los mercados y por lo tanto sus operaciones son más erráticas.
Tal vez la esperanza en esta situación sea que los espíritus animales pueden cambiar y a veces lo hacen.
La confianza es un fenómeno psicológico y puede dar saltos aparentemente caprichosos hacia arriba o hacia abajo.
La perspectiva más prometedora para que se recuperara la confianza de las empresas sería una especie de inspiración pública.
En Estados Unidos, el presidente electo Barack Obama parece tener el carisma para crearla, y su condición de ser el primer presidente de una minoría señala una transición histórica importante que podría tener un gran efecto psicológico en los Estados Unidos y en todo el mundo.
Independientemente de lo que nos depare el futuro, la multitud de planes que se están discutiendo ahora para atacar la crisis global deben juzgarse prestando atención a los efectos inaprensibles e inexplicables que puedan tener sobre la confianza.
Los “espíritus animales” que Keynes identificó hace varias generaciones siguen con nosotros actualmente.
A raíz de la formación de un gobierno palestino de unidad entre Al Fatah y Hamas, y de la cumbre de la Liga Árabe que ha reactivado el plan de paz del rey Abdullah de 2002, ha llegado el momento de que el llamado Cuarteto de Oriente Medio, compuesto por la Unión Europea, Rusia, las Naciones Unidas y los Estados Unidos, actúe.
En efecto, el Cuarteto ha estado inactivo desde 2000, porque los procesos de paz requieren negociaciones entre las partes en conflicto.
En cambio, la región ha presenciado una política de medidas unilaterales.
Se podrían considerar constructivas algunas de ellas: la retirada unilateral por parte de Israel del Líbano en 2000 y de la Franja de Gaza en 2005 o el cese del fuego durante todo un año por parte de Hamas.
Pero, por positivos que fueran sus fines, se adoptaron dichas medidas sin consultar al bando opuesto, con lo que se daba la impresión de que no existía un interlocutor.
En el verano de 2006, con la guerra del Líbano y la reocupación de la Franja de Gaza por Israel, el fracaso del unilateralismo resultó claro.
Hoy sabemos que sólo un proceso político que tenga en cuenta los intereses nacionales legítimos de cada una de las partes puede reducir el riesgo de un nuevo conflicto violento en el Oriente Medio.
Para reanudar ese proceso, son necesarias cuatro medidas.
La primera, la reactivación del Cuarteto, ya se ha adoptado.
La del Cuarteto sigue siendo la fórmula más apropiada, pues combina las ideas y el servicio europeos con la legitimidad de las Naciones Unidas y la dirección de los Estados Unidos.
Vincula a Rusia e incluye pocos participantes para permitir la adopción de decisiones rápidas, cuando sea necesario.
Pero, aparte de su reactivación, el Cuarteto debe ampliar también su mandato para abordar no sólo el problema palestino-israelí, sino también los conflictos sirio-israelí y israelo-libanés, lo que no impide la adopción de iniciativas individuales por parte del Gobierno de los Estados Unidos en el marco palestino-israelí.
Actualmente, la negativa de los Estados Unidos de negociar directamente con Siria o alentar a Israel a que celebre conversaciones con este país impide esa ampliación del mandato del Cuarteto.
Sin embargo, no se puede pasar por alto a Siria, pues puede socavar los intentos de lograr una hoja de ruta palestino-israelí o de estabilizar el Líbano.
El comportamiento de Siria está estrechamente relacionado con sus perspectivas de recuperación de su territorio ocupado –las Alturas del Golán- y ese país está claramente interesado en un nuevo proceso de paz con Israel para lograr ese objetivo nacional.
Segundo, una &quot;hoja de objetivos&quot; debe substituir la &quot;hoja de ruta&quot;, en gran medida anticuada, del Cuarteto y debe exponer los intereses básicos legítimos de las partes en el conflicto.
Dichos intereses no son mutuamente excluyentes y se pueden resumir así: la seguridad de Israel, la creación del Estado palestino, la soberanía del Líbano y la integridad territorial de Siria.
El Cuarteto debe celebrar consultas al respecto con las partes individuales y concretar aún más dichos intereses.
¿Qué significa y requiere la seguridad de Israel?
¿Cómo se puede preservar el derecho a un Estado palestino?
¿Qué garantías se necesitan para salvaguardar la soberanía del Líbano?
Tercero, se debe restablecer el diálogo.
Ésa puede ser la tarea más difícil y es principalmente un cometido de los europeos.
Una vez más, la relación entre Siria e Israel es decisiva a ese respecto.
Hay que convencer al Gobierno israelí de que la reanudación de las conversaciones puede propiciar un comportamiento más constructivo de Siria para con el Líbano y el conflicto palestino-israelí.
El propio Gobierno de Siria ha comprendido que debe demostrar su disposición al diálogo ofreciendo negociaciones incondicionales a Israel, recibiendo a los presidentes iraquí y palestino para celebrar conversaciones en Damasco y apoyando las conversaciones entre facciones palestinas, pero aún no ha dado señales convincentes y tranquilizadoras en relación con el Líbano.
En el propio Líbano, sigue paralizado el diálogo interno en serio sobre el futuro del país.
Agentes exteriores como la UE o algunos Estados de la UE por separado podrían ofrecer su apoyo y facilitar conversaciones sobre reformas políticas y constitucionales.
También deben decir con claridad que no se puede concertar un acuerdo regional a expensas de la soberanía del Líbano.
Respecto de los palestinos, es necesaria una capacidad de diálogo de un tipo diferente.
Desde las elecciones parlamentarias palestinas de enero de 2006, la comunidad internacional ha estado en comunicación con el Presidente Mahmoud Abbas, al tiempo que boicoteaba el gobierno encabezado por Hamas, pero el aislamiento del gobierno palestino ha aumentado en gran medida el caos en la Ribera Occidental y en la Franja de Gaza y ha contribuido en realidad a la desconstrucción del derecho palestino a un Estado.
Si la UE quiere continuar con sus gestiones con vistas a la constitución del Estado palestino y contribuir a un acuerdo pacifico, debe encontrar vías de comunicación y cooperación con el gobierno elegido.
La formación de un gobierno palestino de unidad nacional permite a la UE y sus socios reanudar la cooperación con las autoridades palestinas sin perder la cara.
Gracias al acuerdo, patrocinado por los saudíes, entre Al Fatah y Hamas, el gobierno de unidad cumple la exigencia del Consejo de la UE de que un gobierno palestino legítimo &quot;adopte una plataforma que refleje los principios del Cuarteto&quot;.
Según su programa, el gobierno respetará todos los acuerdos firmados por la OLP, lo que incluye, implícitamente, el reconocimiento de Israel y la obligación de abstenerse de cometer actos de terrorismo y luchar contra ellos.
Puede ser necesario evitar el contacto con los ministros palestinos que violen esos compromisos, pero hay que poner fin al ostracismo de toda la administración palestina.
Una cuarta medida, si bien para el futuro, es una conferencia internacional en la que todas las partes pertinentes adopten una &quot;hoja de objetivos&quot; e inicien negociaciones bilaterales paralelas a partir de ella, lo que intensificaría el interés de los protagonistas de obtener una conclusión lograda de todo el proceso.
La preparación meticulosa de semejante conferencia es más importante que su convocación rápida, pues las iniciativas de los Estados por cuenta propia podrían socavar las gestiones de la UE y del Cuarteto.
Naturalmente, los Estados Unidos, como miembro más importante del Cuarteto, deben participar activamente.
La actual presidencia de la UE pudo convencer al Gobierno de los EE.UU. de que la reactivación del Cuarteto podía ser útil.
Sin embargo, la prioridad del Gobierno de Bush en esa región sigue siendo claramente el Iraq, no el conflicto palestino-israelí.
Así las cosas, los europeos y los demás miembros del Cuarteto podrían ayudar a Bush a lograr un legado más lisonjero en relación con el Oriente Medio.
Sin embargo, la UE no debe dejar que la falta de apoyo de los EE.UU. o de Israel frustre sus gestiones para idear una hoja de objetivos que sea aceptable para todas las partes regionales o para incitar a Siria a seguir un rumbo más constructivo comprometiéndose con ella.
BERLÍN – Originalmente, la Unión Europea era lo que los psicólogos llaman un “objeto fantasmático”, un objetivo deseable que inspira la imaginación de las personas.
Yo la consideré la encarnación de una sociedad abierta: una asociación de Estados-nación que cedieron parte de su soberanía por el bien común y constituyeron una unión que no estaba dominada por una nación o nacionalidad.
Sin embargo, la crisis del euro ha convertido la Unión Europea en algo radicalmente diferente.
Ahora los países miembros están divididos en dos clases –acreedores y deudores– y los primeros son los que mandan.
Alemania, como el país mayor y más solvente que es, ocupa una posición dominante.
Los países deudores pagan primas de riesgo cuantiosas para financiar su deuda, lo que se refleja en los elevados costos de endeudamiento de su economía en general.
Así han acabado entrando en una barrena deflacionaria y padecen una grave –y potencialmente permanente– desventaja competitiva respecto de los países acreedores.
Ese resultado no refleja un plan deliberado, sino una serie de errores de las políticas aplicadas.
Alemania no pretendía ocupar una posición dominante en Europa y se muestra reacia a aceptar las obligaciones y responsabilidades que dicha posición entraña.
Podemos llamarlo la tragedia de la Unión Europea.
La evolución reciente de los acontecimientos parece ofrecer razones para el optimismo.
Las autoridades están adoptando medidas para corregir sus errores, en particular la decisión de constituir una unión bancaria y el programa de transacciones monetarias directas, que permitiría una intervención ilimitada del Banco Central Europeo en el mercado de bonos soberanos.
Se ha asegurado a los mercados financieros que el euro no va a desparecer.
Podría ser un punto de inflexión, siempre y cuando se lo refuerce suficientemente con medidas complementarias encaminadas a la consecución de una integración mayor.
Lamentablemente, es muy propio de la tragedia que está desarrollándose en la UE que se alimente de semejantes vislumbres de optimismo.
Alemania sigue dispuesta a hacer lo mínimo –y nada más– para impedir la desintegración del euro y las recientes medidas adoptadas por la UE sólo han servido para reforzar la resistencia de Alemania a hacer más concesiones, lo que perpetuará la división entre países acreedores y deudores.
Un desfase cada vez mayor en materia de resultados económicos y predominio político es una perspectiva tan sombría para la UE, que no se debe permitir que llegue a ser permanente.
Ha de haber una forma de impedirlo: al fin y al cabo, la historia no es algo predeterminado.
La UE, originalmente concebida como instrumento de solidaridad, se mantiene unida actualmente por una necesidad desalentadora, lo que no puede propiciar una asociación armoniosa.
La única forma de invertir esa tendencia es la de recuperar el espíritu de solidaridad que animó el proyecto europeo desde el comienzo.
Para ello, recientemente he creado una Iniciativa de la Sociedad Abierta para Europa (OSIFE, conforme a sus siglas en inglés).
Al hacerlo, reconocí que el mejor lugar para comenzar sería allí donde las políticas actuales han provocado el mayor sufrimiento humano: Grecia.
Las personas que están sufriendo no son las que abusaron del sistema y causaron la crisis.
La suerte de los muchos migrantes y solicitantes de asilo atrapados en Grecia es particularmente desgarradora, pero no se puede separar su aprieto del de los propios griegos.
Una iniciativa limitada a los migrantes sólo conseguiría reforzar la xenofobia y el extremismo que van en aumento en Grecia.
No podía imaginar cómo abordar ese problema aparentemente insoluble hasta que recientemente visité Estocolmo para conmemorar el centenario del nacimiento de Raoul Wallenberg.
Se me despertaron de nuevo los recuerdos de la segunda guerra mundial: la calamidad que con el tiempo dio a luz a la UE.
Wallenberg fue un héroe que salvó la vida a muchos judíos en mi ciudad natal de Budapest creando casas seguras suecas.
Durante la ocupación alemana, mi padre fue también una figura heroica.
Ayudó a salvar a su familia y amigos y a muchos otros.
Me enseñó a afrontar la dura realidad en lugar de someterme a ella pasivamente.
Eso fue lo que me dio la idea.
Podríamos crear casas de solidaridad en Grecia, que sirvieran de centros comunitarios para la población local y también facilitar comida y abrigo a los migrantes.
Ya hay muchos comedores populares e iniciativas de la sociedad civil para ayudar a los migrantes, pero no pueden abordar toda la magnitud del problema.
Lo que me propongo es reforzarlas.
La política de asilo de la UE se ha desmoronado.
Los refugiados deben registrarse en el país miembro en el que entren, pero el Gobierno de Grecia no puede tramitar esos casos.
Unos 60.000 refugiados que pretendían registrarse han sido ingresados en centros de internamiento, en los que las condiciones son infrahumanas.
Los migrantes que no se registran y viven en la calle son atacados por los vándalos del partido neofascista Amanecer Dorado.
Suecia ha concedido carácter prioritario a la política de migración y asilo, mientras que Noruega está preocupada por la suerte de los migrantes en Grecia.
Así, pues, esos dos países serían los candidatos primordiales para mantener las casas de solidaridad y otros países más acomodados podrían unírseles.
La OSIFE está preparada para prestar apoyo a esa iniciativa y espero que otras fundaciones se apresuren a hacerlo, pero debe ser un proyecto europeo, que en su momento ha de llegar a formar parte del presupuesto europeo.
Actualmente, Amanecer Dorado está abriéndose paso políticamente mediante la prestación de servicios sociales a los griegos, al tiempo que ataca a los migrantes.
La iniciativa que propongo ofrecería una positiva opción substitutiva, basada en la solidaridad: la solidaridad de los europeos con los griegos y de los griegos con los migrantes.
Ofrecería una demostración práctica del espíritu que debería permear a toda la UE.
Voy a enviar a Grecia lo antes posible un equipo de la OSIFE encargado de la evaluación de necesidades para que se ponga en contacto con las autoridades –y las personas y organizaciones que ya están ayudando a los necesitados– a fin de que formule un plan para el cual podamos obtener apoyo público.
Mi objetivo es el de resucitar la idea de la UE como instrumento de solidaridad y no sólo de disciplina.
En determinados círculos inteligentes, se ha puesto de moda considerar al ateísmo como un signo de educación superior, de una civilización mucho más evolucionada, de iluminismo.
Exitos editoriales recientes sugieren que la fe religiosa, en verdad, es un signo de retraso, la marca de primitivos atascados en el oscurantismo que todavía tienen que ponerse a tono con la razón científica.
La religión, nos dicen, es responsable de la violencia, la opresión, la pobreza y muchos otros males.
No es difícil encontrar ejemplos que respalden estas aseveraciones.
Ahora bien, ¿la religión también puede ser una fuerza para el bien?
Por cierto, ¿existen casos en los que la fe religiosa sale al rescate incluso de aquellos que no la tienen?
Dado que yo nunca tuve ni los beneficios ni los infortunios de adherir a alguna religión, podría ser un tanto hipócrita de mi parte defender a quienes sí los tuvieron.
Pero al ver por televisión a los monjes birmanos desafiando a las fuerzas de seguridad de uno de los regímenes más opresivos del mundo, cuesta no ver cierto mérito en la creencia religiosa.
Birmania es un país profundamente religioso, donde la mayoría de los hombres pasan algún tiempo como monjes budistas.
Incluso el dictador birmano más secuaz debe dudar antes de desatar la fuerza mortal sobre hombres vestidos con las túnicas de color castaño y azafrán de su fe.
A los monjes birmanos, junto con monjas vestidas con túnicas rosas, se les sumaron estudiantes, actores y otros que quieren deshacerse de la junta militar.
Pero fueron los monjes y las monjas los que dieron el primer paso; se atrevieron a protestar cuando otros prácticamente se habían dado por vencidos.
Y lo hicieron con la autoridad moral de su fe budista.
Los románticos podrían decir que el budismo es diferente de otras religiones –de hecho, que es una filosofía más que una fe-.
Pero el budismo ha sido una religión en diferentes partes de Asia durante muchos siglos y, al igual que cualquier otra fe, se lo puede utilizar para justificar acciones violentas.
Basta con analizar el caso de Sri Lanka, donde el budismo está ligado al chauvinismo étnico en la guerra civil de lenta evolución entre los singaleses budistas y los tamiles hindúes.
De la misma manera que los budistas arriesgaron sus vidas para defender la democracia en Birmania, los cristianos hicieron lo propio en otros países.
El régimen de Marcos en las Filipinas se vio condenado a la ruina a mediados de los años 1980 desde el preciso momento en que lo enfrentó la Iglesia Católica.
Miles de ciudadanos comunes desafiaron a los tanques cuando Marcos amenazó con aplastar el “Poder del Pueblo” por la fuerza, pero la presencia de curas y monjas le dio a la rebelión su autoridad moral.
Muchos disidentes políticos en Corea del Sur se inspiraron en sus creencias cristianas y lo mismo es válido en China.
Y nadie puede negar la autoridad religiosa del Papa Juan Pablo II como incitador de la rebelión de Polonia contra la dictadura comunista en los años 1980.
Los verdaderos creyentes no dudarían en ver la mano de Dios en estos acontecimientos conmovedores.
La principal oponente de Ferdinando Marcos, Cory Aquino, en realidad hacía alarde de tener una comunicación directa con el Señor.
Como no creyente, tiendo a considerar este tipo de afirmaciones con escepticismo.
Pero el poder moral de la fe religiosa no necesita una explicación sobrenatural.
Su fuerza es la creencia misma –la creencia en un orden moral que desafía a los dictadores seculares o, incluso, religiosos.
Quienes se oponían activamente a los nazis durante la Segunda Guerra Mundial muchas veces eran devotos cristianos.
Algunos daban refugio a judíos –a pesar de sus propios prejuicios- simplemente porque creían que era su deber religioso hacerlo.
Tampoco la fe tiene que estar depositada en un ser sobrenatural.
Los hombres y mujeres que encontraron fuerza en su creencia en el comunismo resistieron a los nazis con igual tenacidad.
A pesar de la terrible violencia de los fanáticos islamistas, no debería olvidarse que la mezquita también puede ser una base legítima de resistencia contra las dictaduras principalmente seculares de Oriente Medio hoy.
En un mundo de opresión política y corrupción moral, los valores religiosos ofrecen un universo moral alternativo.
Esta alternativa no necesariamente es más democrática, pero puede serlo.
Sin embargo, el peligro de todos los dogmas, religiosos o seculares, es que conducen a diferentes formas de opresión.
La rebelión contra el dominio soviético en Afganistán fue encabezada por guerreros santos que luego impusieron su propia forma de desgobierno.
Es más, el liderazgo carismático puede ser problemático incluso cuando adopta una forma benigna.
La condición estilo Madonna de Cory Aquino en las Filipinas resultó inspiradora en los días impetuosos del Poder del Pueblo, pero poco hizo para apuntalar las instituciones de una democracia secular.
En Polonia, una vez que se ganó la batalla contra el comunismo, el movimiento Solidaridad pronto se vio cercenado por conflictos entre demócratas y creyentes seculares que recurrieron a la Iglesia en busca de una guía.
La fe tiene un papel especialmente importante que desempeñar en la política en aquellas circunstancias en que a los liberales seculares termina ganándoles la impotencia, como en el caso de la ocupación nazi, el régimen comunista o la dictadura militar.
El momento en que más se necesita a los liberales es cuando hay que hacer acuerdos, pero no son tan útiles frente a la fuerza bruta.
Es ahí cuando los visionarios, los románticos y los verdaderos creyentes se sienten motivados por su fe para correr riesgos que la mayoría de nosotros consideraría aventurados.
En general, no es beneficioso estar gobernado por estos héroes, pero es bueno tener héroes alrededor cuando se los necesita.
MADRID – La Guerra Fría puede haber acabado, pero ha vuelto la rivalidad entre las superpotencias.
A consecuencia de ello, la capacidad de la comunidad internacional para unirse frente a las más importantes amenazas mundiales sigue siendo tan deficiente como siempre.
En ningún caso se refleja más claramente que en el de Siria.
Lo que debía ser un plan coordinado para proteger a los civiles de una represión despiadada y un avance hacia una transición pacífica, el formulado por el ex Secretario General de las Naciones Unidas Kofi Annan, ha acabado degenerando en una guerra por poderes entre los Estados Unidos y Rusia.
Los dirigentes de Rusia (y China) intentan defender un sistema internacional basado en la soberanía incondicional de los Estados y rechazan el derecho de ingerencia humanitaria, de inspiración occidental.
Preocupados por que las rebeliones árabes radicalicen a sus propias minorías reprimidas, se niegan a permitir que se utilice el Consejo de Seguridad de las NN.UU. para fomentar cambios revolucionarios en el mundo árabe, y Siria, el último baluarte ruso de la Guerra Fría, es un activo que el Kremlin hará todo lo posible por conservar.
Pero Rusia y China no son el único problema.
Las más importantes democracias en ascenso como el Brasil, la India y Sudáfrica han sido particularmente decepcionantes en su reacción ante la “primavera árabe”.
Todas ellas son adalides declarados de los derechos humanos a la hora de condenar cualquier ataque defensivo de Israel en Gaza como “genocida”, pero se muestran igualmente unidas al oponerse a la adopción de medidas sobre Siria por el Consejo de Seguridad, justo cuando la represión en este país resulta más atroz que nunca.
Los levantamientos árabes o bien chocaron con su compromiso con la inviolabilidad de la soberanía nacional o bien aumentaron su temor a que una “intervención humanitaria” fuera simplemente otro instrumento de dominio septentrional.
La reacción de Occidente ha sido mucho más favorable a las aspiraciones de los árabes, pero también ha sido contradictoria y desigual.
Tanto los Estados Unidos como Europa pasaron años dedicados a un monumental ejercicio de hipocresía política, al predicar el evangelio del cambio democrático y al tiempo apoyar a tiranos árabes.
No es de extrañar que se encontraran sin instrumentos para abordar las revoluciones árabes.
De hecho, en ningún momento desde el comienzo de la “primavera árabe” se ha podido discernir una estrategia occidental coherente para abordar sus muchas&nbsp; dificultades e incertidumbres.
En cada caso se ha reaccionado de forma diferente, ya fuera por las limitaciones impuestas por la política de poder internacional, como ocurre ahora con Siria, o por consideraciones económicas y estratégicas, como en Arabia Saudí o Bahrein.
Por su parte, los EE.UU. no abandonaron inmediatamente a aliados autoritarios, como, por ejemplo, el Egipto de Hosnik Mubarak y el Túnez de Zine El Abidine Ben Ali.
Si éstos hubieran mostrado más rapidez y eficacia para reprimir las protestas de las masas, podrían seguir en el poder actualmente… con la bendición americana.
Los EE.UU. no se volvieron contra ellos porque fueran autócratas, sino porque no lo fueron con suficiente eficiencia.
Entretanto, Europa se encuentra paralizada por una crisis financiera que amenaza la propia existencia de la Unión Europea.
Los instrumentos tradicionales de política exterior de la UE –el “fomento de la sociedad civil” y “el fomento del comercio” – no son substitutos válidos de una estrategia para afrontar el nuevo juego de poder en el Mediterráneo.
Y, sin embargo, Europa se ha mostrado totalmente incapaz de reaccionar de forma apropiada ante unas condiciones en las que los regímenes islamistas están estableciendo independientemente sus prioridades y agentes externos –Qatar, Arabia Saudí, Turquía, Rusia, China y tal vez el Irán incluso– están rivalizando para obtener influencia con una extraordinaria combinación de potencia de fuego financiero y fuerza política.
Europa no puede permitirse el lujo de permanecer al margen.
La “Operación Protector Unificado” de la OTAN en Libia fue un gran éxito para la Alianza, pero la decisión de los Estados Unidos de permitir que Europa asumiera la dirección indicó también su intención de “reequilibrar” sus prioridades mundiales.
En vista de que los EE.UU. están centrando su atención en Asia y el Pacífico en lugar de en los intereses vitales de Europa, el Mediterráneo y Oriente Medio, ya no se puede esperar que tomen la iniciativa para resolver las crisis en el patio trasero de Europa.
De hecho, en el programa de los Estados Unidos ya no hay grandes proyectos para Oriente Medio.
Desde su victoria en la Guerra Fría, la hegemonía de los Estados Unidos en Oriente Medio ha sido una historia de frustración e inversión en sangre, sudor y fondos no recompensada.
Ahora se espera un cambio en pro del realismo en materia de política exterior y la reciente reunión de la Secretaria de Estado, Hillary Clinton, con el Presidente islamista de Egipto, Mohamed Morsi, es una clara indicación de la nueva orientación de los Estados Unidos.
Las consecuencias de semejante cambio son de gran alcance.
A raíz de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. vieron el mundo islámico casi exclusivamente a través del prisma de la “guerra mundial al terror”.
Sin embargo, ahora las autoridades reconocen que fue precisamente la persistencia secular de autocracias árabes lo que fomentó el terrorismo islamista.
A consecuencia de ello, la premisa más importante de la política actual de los EE.UU. es la de que una pérdida de confianza de los islamistas en el proceso democrático tendría consecuencias adversas y de que la restauración de los antiguos regímenes podría amenazar los intereses occidentales más que un gobierno de los Hermanos Musulmanes.
Ahora los Estados Unidos están entablando prudentemente relaciones con los nuevos dirigentes islamistas con la esperanza de que no pongan en peligro los acuerdos de paz propiciados por los EE.UU. (Israel-Jordania e Israel-Egipto) ni obstaculicen las medidas adoptadas para poner freno a las ambiciones nucleares del Irán.
La de hacer realidad dicha esperanza no es una tarea fácil.
La agitación en las sociedades árabes va a persistir sin lugar a dudas en los años futuros y es de esperar que las potencias mundiales y regionales en ascenso aprovechen la fragmentación del orden internacional para hacer avanzar sus intereses en esa región.
Dada la confusión en que está sumida Europa y la resistencia de la crisis nuclear del Irán a una resolución diplomática, el nuevo realismo de la política exterior de los Estados Unidos podría muy bien significar que, por mucho que les desagrade, se vean obligados en última instancia a revisar su “estrategia reequilibradora”.
VIENA - ¿Qué ocurre una vez que se desvanece la euforia de la revolución?
La Europa del Este actual, cerca de dos décadas después de las revoluciones de 1989, puede ofrecer a los desafiantes y alegres jóvenes árabes de hoy la saludable advertencia de que deben permanecer vigilantes.
Desde que dejé Rumanía rumbo al exilio en 1986, mis retornos han sido escasos y tensos.
Aunque el programa de mi viaje más reciente fue abrumador y ofrecía poco contacto real con la gente común, todavía podía comprender - a partir de los diarios, los programas de televisión y las conversaciones con los amigos - la profunda crisis económica, política y moral que envuelve al país.
La desconfianza y la ira hacia una clase política corrupta e ineficiente, junto con el escepticismo acerca de la democracia - incluso la nostalgia por el comunismo - se pueden advertir hoy en día no sólo en Rumanía, pero también en otras áreas de Europa del Este.
Se dice que alrededor del 70% de los rumanos hoy afirman lamentar la muerte del camarada Nicolae Ceausescu, cuya ejecución sumaria en 1989 suscitara entusiasmo general.
Por supuesto, es difícil confiar en las fuentes de una cifra así de sorprendente, como todo lo demás en la política rumana, pero la aspereza vulgar y radical del discurso público - salpicado ahora de elementos xenófobos nuevos y antiguos - es suficientemente clara.
Pude experimentar esto en carne propia como invitado de un muy respetado programa cultural de televisión.
Me hizo gracia que el debate se centrara no en mis libros, sino en temas como la "mafia cultural judía" y el "exagerado" antisemitismo pasado y presente de Rumanía.
Mi entrevistadora tenía su propia dinámica, apropiándose del diálogo con insinuaciones e intervenciones personales.
Supuse que la idea era provocarme a hacer comentarios irreflexivos, método que los periodistas de moda de todo el mundo usan en la televisión de hoy en día.
Pero me enfrenté a una nueva sorpresa la semana siguiente, cuando, en el mismo programa de TV, la anfitriona se mostró más bien pasiva ante su invitado, un periodista militante convertido en periodista mercenario, mientras confesaba su admiración por Corneliu Zelea Codreanu, el "Capitán" de la Guardia de Hierro, la organización ortodoxa terrorista de extrema derecha de los años anteriores a la guerra.
El periodista considera a Codreanu un "héroe romántico".
Un grupo de intelectuales rumanos, yo entre ellos, protestó en una Carta Abierta contra este intento de rehabilitar a un asesino y propagandista del odio y la xenofobia.
La televisión rumana respondió con prontitud que entiende que las víctimas de delitos antisemitas puedan sentirse afectadas por ese programa, pero que éste no había promovido este tipo de propaganda, y como prueba de la buena fe del canal mencionó la singular entrevista que se me había realizado la semana anterior.
Pero el debate no terminó ahí.
Poco después, el comité nacional de los medios de comunicación condenó el programa.
Y poco después, algunos importantes intelectuales condenaron la condena del comité nacional como una afrenta a la libertad de expresión. Nadie mencionó el peligro de incitar a un público ya radicalizado.
De hecho, las respuestas de los miembros del público a estas controversias fueron en su mayoría de un vulgar tono nacionalista y antisemita.
Por supuesto, Rumanía no es el único país que vuelve a vivir esta comedia oscura.
La revitalización de la extrema derecha en Hungría y el auge de "bolchevismo nacional" en Rusia, donde la Iglesia ortodoxa vuelve a condenar a Tolstoi como un "proto-comunista", sugieren un anhelo atávico más profundo y omnipresente.
Me acordé de mi última clase en el Bard College antes de mi viaje a Rumanía.
Hablábamos de la Muerte en Venecia de Thomas Mann.
Al comentar sobre el momento en que el "cólera asiático" mata al gran y torturado escritor Gustav von Aschenbach, una brillante estudiante de Asia hizo notar que Mann relacionaba la enfermedad con la "pestilencia" del delta del Ganges, que atravesaba China y Afganistán, Persia y Astracán, y "hasta Moscú", antes de llegar a Europa a través de la "ciudad de la laguna".
Observó con seriedad las migraciones de países pobres a los prósperos, la globalización del mal, las contradicciones y los conflictos de la modernidad, la airada respuesta terrorista a la misma, y el contraste entre un Occidente racional y pragmático y un Oriente más idealista y supersticioso, proclive al fanatismo religioso y al extremismo político.
Fue un alivio escuchar las bien articuladas opiniones de mi alumna y ver en ella la esperanza de una generación nueva y cosmopolita.
Pero su ejemplo fue también un recordatorio ineludible de los grandes peligros de nuestro tiempo.
Necesitaba esa esperanza, ya que lo que vi en Europa del Este me había deprimido tanto como lo que estaba viendo en los Estados Unidos, mi país adoptivo.
Para alguien que vivió dos sistemas totalitarios, es casi insoportable contemplar la decadencia estadounidense.
Si bien los refugiados, inmigrantes, exiliados y desterrados no presumimos hasta el cansancio de que "somos los mejores", como hacen muchos estadounidenses, todavía creemos que EE.UU. sigue siendo un potente garante de la libertad y la democracia, y consideramos que su incoherencia es parte de su libertad.
Por razones muy diferentes, EE.UU. y el mundo entero, parecen condenados a la simplificación del pensamiento, la acción y el sentimiento en aras de la eficacia inmediata y cotidiana.
Por supuesto, el arte y la cultura pueden ofrecer un respiro ante las simplificaciones de nuestra época, respiro que necesitamos más que nunca si queremos contar con el destino que nos antecede y nos espera.
Pero también necesitamos modestia acerca de nosotros mismos y nuestras sociedades.
Hace algunos años, propuse que cada país debería añadir a sus monumentos al heroísmo algunos monumentos a la vergüenza nacional.
Después de todo, la culpa es tan importante como el valor en toda empresa humana.
Recordar y reflexionar sobre cómo hemos hecho mal a otras personas y naciones pueden beneficiar a los ciudadanos de un país tanto como la celebración de sus grandes hazañas.
Los monumentos a la vergüenza no resolverían los problemas insolubles del destino de la humanidad en la Tierra, pero podrían frenar el avance de su lado oscuro en Europa del Este, el mundo árabe y el resto del planeta.
Este mes hace diez años, el parlamento ruso, la Duma, estaba intentando hacer un juicio político al presidente Boris Yeltsin, lo que dio inicio a un periodo de estancamiento y forcejeo que terminó siete meses después cuando Yeltsin ordenó que los tanques abrieran fuego contra el cuartel general de la Duma.
La victoria de Yeltsin decidió quién gobernaba a Rusia y quién habría de determinar la política económica.
Pero, ¿fueron las decisiones de política económica que tomó Yeltsin las correctas para Rusia?
Supuestamente el cambio del comunismo al capitalismo después de 1991 traería una prosperidad insólita.
No fue así.
Para cuando se dio la crisis del rublo en agosto de 1998, la producción había caido casi a la mitad y la pobreza había aumentado del 2% a más del 40% de la población.
El desempeño de Rusia desde entonces ha sido impresionante, sin embargo su PIB sigue estando casi 30% por debajo de su valor en 1990.
Con un crecimiento anual del 4%, le llevará a la economía rusa otra década regresar a donde estaba cuando cayó el comunismo.
Una transición que dura dos décadas, durante las cuales la pobreza y la desigualdad crecen enormemente a medida que unos cuantos se hacen ricos no puede llamarse un triunfo para el capitalismo o la democracia.
Además, las perspectiva a más largo plazo distan de ser halagüeñas: con un nivel de inversión de apenas el 10% de lo que era en 1990, incluso si está mejor asignada, ¿cómo se puede sostener el crecimiento?
Los neoliberales estilo FMI están saliendo ahora con una interpretación que equivale a una tardía declaración de victoria.
Según su punto de vista, el periodo de decadencia económica anterior a 1998 es reflejo de un proceso de transición que se atascó, mientras que la crisis del rublo finalmente obligó a las autoridades a actuar, y la recuperación vino después de la puesta en marcha de reformas profundas.
Pero la explicación real es otra, y es mucho más simple.
Hasta 1998, el rublo estuvo sobrevaluado, con lo que a los productores internos les resultaba imposible competir con las importaciones.
El FMI no quería que Rusia devaluara y le otorgó miles de millones de dólares para apuntalar el tipo de cambio.
El FMI y la Tesorería de los EU tenían la preocupación de que cualquier cambio reiniciara la inflación, ya que la capacidad productiva excedente era mínima o nula.
Esa fue una confesión extraordinaria: esos funcionarios evidentemente pensaban que sus políticas habían arruinado cerca de la mitad de la capacidad económica de Rusia en un periodo de apenas unos años, un nivel de destrucción que ni siquiera los ejércitos de Hitler habían logrado.
Ignoraron datos a nivel micro que demostraban que sí había capacidad excedente, así como también ignoraron un análisis del Banco Mundial que concluía que si el FMI otorgaba créditos frescos, el país no recuperaría el crecimiento económico, y sólo aumentaría su deuda.
Los resultados fueron predecibles: el rescate de 1998 no funcionó, pero la devaluación sí.
Resultó que había una inmensa capacidad excedente y pronto comenzó la sustitución de importaciones, incluso en medio de los desórdenes financieros.
Las importaciones cayeron casi 50% el año siguiente a la devaluación, a medida que los consumidores se vieron forzados a comprar alimentos, ropa y otros bienes hechos en Rusia.
Más tarde, los precios elevados del petróleo dieron un impulso adicional a la economía, generando recursos para la inversión y la expansión.
Se impusieron controles de capital (otro flagelo del neoliberalismo) y los inversionistas locales buscaron oportunidades en casa en lugar de Nueva York o Chipre o la Costa Azul.
Sí, la economía de mercado puede ofrecer incentivos para la creación de riqueza.
Desgraciadamente, durante los años en que hubo programas del FMI, la economía de mercado con altas tasas de interés, privatizaciones ilegítimas, mala administración corporativa y liberalización del mercado de capital sólo generó incentivos para desmantelar activos.
El crecimiento fue el resultado del cambio en el ambiente económico, un cambio que Rusia llevó a cabo sola.
El parlamento reformista electo en diciembre de 1999, junto con la administración reformista del presidente Vladimir Putin, rebajó las tasas de impuestos, hizo cambios profundos al sistema judicial, promulgó leyes para la propiedad privada de la tierra y adoptó nuevas leyes bancarias.
Esas son reformas positivas, pero no explican la explosión del crecimiento después de la crisis, que comenzó antes de que cualquiera de ellas se aprobara, ya no digamos se aplicara.
En efecto, incluso con los desórdenes de la suspensión de pagos y la devaluación, y a pesar del acostumbrado retraso de 12 a 18 meses del impacto de una devaluación, Rusia estaba creciendo anualmente al 5.4% hacia finales de 1999.
A la larga, lo que nos debe importar no es sólo el ritmo del crecimiento económico, sino qué tipo de sociedad se crea.
Para los supuestos reformadores, la enorme concentración de la propiedad que surgió en Rusia en la década de los noventa no es importante, siempre y cuando genere crecimiento.
Pero existe otra visión de la economía de mercado, una que se basa en mayor igualdad, y que utiliza el poder de los mercados para llevar prosperidad no sólo a unos cuantos sino a toda la sociedad.
El que la transición rusa no lo haya logrado no es ninguna sorpresa.
Esa meta no era parte de la visión de los reformadores.
La gran paradoja es que su visión de la economía era tan tiesa, tan impulsada por la ideología, que fallaron incluso en su objetivo limitado de conseguir crecimiento económico.
Lo que lograron fue un empobrecimiento generalizado.
Eso no cambiará, por más que se quiera reescribir la historia.
Desde sus inicios, la Unión Europea ha buscado un desarrollo económico equilibrado en sus múltiples regiones.
El Tratado de Maastricht contiene la formidable frase “desarrollo armonioso del conjunto de la Comunidad”.
Pero, por admirables que sean estos sentimientos, no hay una “verdad científica” sobre el nivel “adecuado” de disparidad y la velocidad correcta para la convergencia.
Sin embargo, es útil comparar las disparidades económicas de la UE con las de Estados Unidos para evaluar la convergencia regional en Europa –teniendo en cuenta, por supuesto, que los Estados Unidos han sido un Estado nación durante más de dos siglos, mientras que la mejor descripción de la UE es una confederación de 27 Estados bajo una estructura supranacional.
Echemos primero una ojeada histórica a la porción occidental de la UE.
En 1960, las disparidades en lo que después se conoció como la UE de los15 eran aproximadamente dos veces mayores que las que había entre los estados de los EU.
Hoy en día son comparables con las disparidades en los ingresos estadounidenses.
Las disparidades se han reducido a la mitad tanto en términos nominales cuando se expresan en euros, como en términos reales cuando se toman en cuenta las diferencias en el poder adquisitivo.
Europa occidental experimentó primero un período de convergencia de los ingresos reales, seguido por uno de convergencia de precios.
En los años 1960 y a principios de los años 1970, las disparidades en el poder adquisitivo cayeron en un 40%, después se estancaron, mientras que las disparidades en el ingreso nominal disminuyeron en un porcentaje similar desde mediados de los años 1970 hasta los 1990.
Con la introducción del euro y con una inflación a la baja, la convergencia nominal y la real se han vuelto similares, y ambas han aumentado gradualmente desde mediados de los años 1990.
La población promedio de la UE de los 15 es de aproximadamente 25 millones, muchos más que los seis millones de un estado promedio de los EU, que es más comparable a la población media de las regiones de la Unión Europea como Baviera, Valonia, Isla de Francia y las Islas Canarias.
Así, tal vez es más útil comparar los 50 estados de EU con las 72 regiones de la Unión.
El patrón de convergencia en la UE a nivel país se refleja en las regiones.
Pero las disparidades en el ingreso de las regiones todavía son sustanciales en Europa occidental si se comparan con los estados de EU.
Es cierto que los países más pobres de la Unión Europea tienden a crecer más rápido que los ricos, pero las regiones más pobres no necesariamente crecen a mayor velocidad que las más ricas ni que el promedio por países.
Así pues, las disparidades regionales pueden persistir o incluso crecer, lo que plantea un reto para los políticos encargados de estimular el crecimiento económico y la cohesión regional.
¿Y qué sucede con las disparidades en la riqueza de la UE actual, con sus 27 países miembros?
Con el ingreso de diez nuevos Estados en 2004 y otros dos a principios de 2007, la membresía de la UE ahora llega a Europa Central y Oriental.
En los años 1990 estos países ex comunistas tuvieron que afrontar un desplome temporal del ingreso ya que la mayor parte de su producción industrial se volvió prácticamente obsoleta de la noche a la mañana.
Actualmente, ya se ha creado una nueva capacidad industrial y se han conquistado nuevos mercados pero el proceso de puesta al día todavía está lejos de estar terminado.
No es sorprendente, entonces, que las disparidades en el ingreso sean mucho más grandes en todos los países de la UE ampliada que en los estados de la Unión Americana.
En 2005, la disparidad promedio en el ingreso era hasta dos veces mayor al interior de la entonces UE de los 25 que en los estados de EU.
Pero ha disminuido casi un tercio en los últimos doce años.
Como en la UE de los 15, la convergencia en el ingreso de las regiones otra vez es más lenta que la convergencia entre los países.
La evidencia empírica reciente indica que las regiones de Europa central y oriental que se benefician más de su membresía en la UE son las que están cerca de la capital del país o las que comparten frontera con alguno de los 15 países.
Pero mientras los Estados miembros más pobres crezcan más rápido que sus contrapartes más ricas, no deberían preocuparnos mucho los aumentos temporales en las disparidades intranacionales.
De hecho, un aumento temporal en las disparidades intranacionales podría ser algo bueno.
La globalización y el cambio tecnológico están redefiniendo la producción en toda Europa, lo que ha conducido a un declive de las industrias tradicionales y a un rápido crecimiento de la manufactura de alta tecnología, las actividades bancarias y financieras, la investigación científica y los servicios empresariales.
El hecho de que las empresas de estos sectores se beneficien por operar cerca unas de otras podría impulsar el desarrollo económico a expensas de las regiones periféricas.
En Estados Unidos, la convergencia exitosa de las condiciones económicas en todas las regiones depende fuertemente de la movilidad laboral.
La migración interna es el principal motor de la convergencia en el ingreso, ayudada por un idioma común y todos los demás factores que fomentan la movilidad en Estados Unidos, como el acceso relativamente fácil a la vivienda y la educación.
En contraste, la mano de obra en la UE es en gran medida estática.
A pesar de los discursos populistas sobre la amenaza que representan los “plomeros polacos”, el flujo neto de migración generalmente no se ve afectado por las diferencias en las tasas de desempleo entre las regiones.
Por supuesto, la inmovilidad laboral de Europa es causada, en parte, por las diferencias culturales y lingüísticas –barreras que no se pueden eliminar fácilmente.
Pero hay otras barreras que pueden superarse reformando las políticas de vivienda, reduciendo los costos de mudarse y revisando las políticas de bienestar social para acabar con el temor de perder beneficios de largo plazo.
Una reducción de la oferta laboral en áreas de Europa que están en depresión económica y un aumento en las regiones que experimentan un auge ayudaría mucho a acabar con las diferencias en los salarios y las tasas de desempleo.
Es tiempo de pensar seriamente en cómo hacer que los europeos se desplacen.
PARÍS – Como hermanos en armas unidos en combate pero divididos en la paz, Europa y Estados Unidos, que habían combatido la depresión en forma conjunta en 2009, comenzaron a manifestar desacuerdos en 2010 y empiezan el 2011 con posturas divergentes en materia de política macroeconómica.
El precio de la divergencia podría ser alto: si bien lo peor ya pasó, todavía hace falta una coordinación efectiva de las políticas en un momento en que reequilibrar la economía global, como ha pedido el G-20, es una tarea que está lejos de ser cumplida.
La división transatlántica es evidente con respecto a la política monetaria.
En noviembre del año pasado, la decisión de la Reserva Federal de Estados Unidos de lanzar un nuevo ciclo de “alivio cuantitativo” (compra de bonos del gobierno a través de creación monetaria) desató críticas feroces en Europa.
Si bien el Banco Central Europeo también estuvo comprando bonos del gobierno desde la primavera pasada, la cantidad es relativamente pequeña (70.000 millones de euros, comparado con el programa de 600.000 millones de dólares de la Fed) y sólo está destinada a respaldar a miembros en problemas de la eurozona, con un cuidado especial para evitar cualquier impacto en la oferta monetaria.
Una divergencia similar, aunque menos aguda, surgió con respecto a la política fiscal.
En diciembre, mientras los europeos viraban hacia el rigor fiscal, el Congreso de Estados Unidos extendió durante dos años los recortes impositivos iniciados por George W. Bush –algo que casi todos interpretaron como otro esfuerzo por estimular la economía estadounidense-.
Es verdad, la reducción fiscal en Alemania es más cautelosa de lo que sugiere la retórica oficial.
Pero, en general, la eurozona y Gran Bretaña claramente viraron hacia la austeridad, algo que Estados Unidos todavía se muestra reacio a considerar.
En Europa, esta divergencia suele atribuirse a lo que el presidente francés Charles de Gaulle solía calificar como un “privilegio exorbitante” de Estados Unidos: el poder de imprimir la principal moneda de reserva internacional.
Pero esta explicación es satisfactoria sólo en parte.
Sí, China efectivamente acumula reservas en dólares.
Pero nadie la obliga a hacerlo, y Estados Unidos preferiría mucho más un renminbi más fuerte.
Los países de los mercados emergentes también podrían invertir en euros, si tan sólo pudieran comprar activos líquidos como los bonos del Tesoro de Estados Unidos –allí reside el debate actual sobre la propuesta de creación de “eurobonos”-.
Y, mientras países como Grecia y España sufren como consecuencia de las restricciones del mercado, ése no es el caso en el norte de Europa.
Una segunda interpretación de la división transatlántica es que las políticas de ambos lados reflejan las diferencias en sus situaciones.
Esto es claramente lo que sucede con los mercados laborales y el desempleo: las empresas norteamericanas reaccionaron a la recesión con despidos masivos, mientras que las compañías europeas –con excepción de las firmas españolas, pero no de las compañías británicas- hicieron el mayor esfuerzo por resguardar la mano de obra.
En consecuencia, la productividad se estancó en Europa desde 2007, mientras que mejoró en más de seis puntos porcentuales en Estados Unidos.
Por supuesto, otra consecuencia es que la tasa de desempleo en Estados Unidos está cerca de los picos de posguerra y permanecerá alta durante mucho más tiempo.
Y los trabajadores desempleados en Estados Unidos pierden sus beneficios después de 99 semanas, lo que hace que el imperativo político para una acción macroeconómica sea mucho  más fuerte que en Europa, donde el desempleo aumentó más lentamente y los beneficios son más generosos.
Como señala el economista Joseph Stiglitz, el estado benefactor de Estados Unidos es, primero y principal, la política monetaria de la Fed.
Sin embargo, también existe una tercera lectura, más sutil, de la división UE-EEUU, que tiene que ver con los beneficios.
En la visión de la mayoría de los europeos, el terreno que se perdió no se puede recuperar –y, si se puede recuperar, es muy poco-.
De manera que, como la oferta se redujo, sería peligroso que el banco central o el presupuesto estimularan excesivamente la demanda.
Y, como los ingresos tributarios tampoco se recuperarán, la brecha tendrá que ser cubierta apelando a la austeridad fiscal.
Los norteamericanos, por otra parte, están convencidos de que lo que se haya perdido durante la recesión reciente finalmente se recuperará.
Lo dice la administración Obama, lo dice también la Fed (aunque con más prudencia), y ambas actúan en consecuencia.
En otras palabras, los europeos son pesimistas sobre el futuro y, por consiguiente, son reacios a estimular el crecimiento, mientras que los norteamericanos siguen siendo optimistas y están dispuestos a darle una oportunidad a cualquier instrumento de política económica.
En consecuencia, la divergencia por la política macroeconómica continuará –al menos mientras los inversores sigan dispuestos a comprar deuda pública estadounidense.
De esta divergencia surgen varias consecuencias: dificultades en la coordinación de las políticas, dado que no existe ningún acuerdo sobre el diagnóstico; un regreso muy probable a grandes déficits externos estadounidenses mientras que Europa se mantiene en equilibrio; y un dólar más débil, lo cual se volverá evidente si la crisis en la eurozona amaina.
Todo esto podría complicar enormemente la gestión del G-20 y corre el riesgo de oscurecer la cuestión de la que todos deberían estar ocupándose: cómo manejar una economía global en la que el equilibrio entre países avanzados y países emergentes está cambiando a gran velocidad.
La perspectiva de múltiples referendos sobre la Constitución de la Unión Europea ha cambiado radicalmente las probabilidades de su ratificación.
Tanto los eurófilos como los eurócratas sienten escalofríos ante la posibilidad de que un rechazo en varios estados miembros, particularmente en uno de gran tamaño, pueda significar la muerte del proyecto, dejando a la Unión entrampada en disputas acerca del Tratado de Niza.
Por otra parte, si los protagonistas son pacientes, los vientos de la democracia podrían conducir a una constitución más sólida, libre de los riesgos de una pesadilla económica y judicial que trae consigo el actual borrador.
La UE necesita con urgencia democratizar sus procedimientos y reorganizar sus instituciones para asegurar que la ampliación de este año no conduzca a un punto muerto burocrático.
El borrador de Constitución proporciona respuestas aceptables a muchas preguntas sobre cómo gobernar.
Pero la elevación del Capítulo Social, previamente un listado de buenas intenciones, al estado de derechos constitucionales fundamentales, amenaza con cargar a los trabajadores y empresas de los estados miembros con pesados procedimientos judiciales y costosos derechos sociales prescritos en Luxemburgo por jueces cuya última palabra no tiene apelación. 
La inclusión de la Parte II en el borrador de los "derechos sociales", como el derecho a no ser despedido injustamente, o el derecho a recibir pensiones al envejecer, compensaciones por desempleo y beneficios de salud (independientemente del costo), no es en modo alguno necesaria para el funcionamiento de este cuerpo legal como un todo.
Estas protecciones sociales son dignas de encomio, pero todas ellas tienen un costo.
El mismo término "derecho social" se presta a confusión.
Si algo es un "derecho", entonces el costo no es un problema.
Por ejemplo, no hay un costo económico que sea demasiado alto para la defensa de la libertad de expresión.
Por otro lado, por más deseable que pueda ser la existencia de generosas pensiones públicas, éstas no se pueden disociar de sus costos para los contribuyentes. 
Las protecciones sociales se deben enmarcar en leyes promulgadas por legisladores electos democráticamente, que estén en posición de ponderar los costos y beneficios para sus votantes.
El más ardoroso partidario de ampliar los derechos de atención de salud debería estar de acuerdo con que el lugar para plantearse a favor de ellos es el Parlamento, no la Corte Europea de Justicia.
Estas protecciones no tienen lugar en una constitución, particularmente una que no se puede enmendar con facilidad.
El hecho de que ciertos "derechos sociales" hayan logrado abrirse paso en algunas constituciones nacionales del Continente no es una razón para imponerlos, como lo hace el borrador actual, a toda la Unión.
Es digno de mencionar que en los países escandinavos, que disfrutan de algunos de los sistemas de protección social más progresistas de Europa, estos beneficios se proporcionan mediante leyes estatutorias promulgadas por legislaturas, en lugar de cortes que promulguen "derechos" constitucionales.
Son el dividendo social, asignado por los parlamentos nacionales, del crecimiento económico real.
Los partidarios de la Constitución Europea en Francia, tanto de la izquierda como de la derecha, se encogieron de hombros y dijeron que incluir el Capítulo Social en el borrador es una solución intermedia.
Los "derechos sociales" de la Parte II son vistos como una compensación a los votantes de la izquierda por, digamos, consagrar la "competencia" como un objetivo fundamental de la Unión en la Parte I. Pero ninguna de estas cláusulas pertenece a la Constitución.
Los monopolios naturales son a veces económicamente deseables, y son los legisladores, no los jueces, quienes deberían decidir si se deben permitir y en qué circunstancias.
Durante una década, Inglaterra estuvo prácticamente sola en su oposición a una ampliación al Capítulo Social.
En la convención constitucional, el gobierno de Blair aceptó la inclusión de sus cláusulas en el cuerpo del texto, pero insistió en que se limitara su alcance. 
El problema es que las salvaguardas británicas no funcionan.
El Artículo II-52 indica que los Derechos Fundamentales de la Constitución (incluidos sus 12 "derechos sociales") se aplican sólo a las acciones de la Unión, 
 y de los estados miembros cuando estén implementando decisiones de la Unión
 .
Pero a medida que Europa se integra, estas decisiones tendrán un carácter cada vez más generalizado.
Si, por ejemplo, las directivas ambientales de la UE determinan el cierre de una planta muy contaminante en Inglaterra, la Constitución daría a los sindicatos el derecho a entablar apelaciones judiciales contra los despidos resultantes.
Afortunadamente, esta falla en las salvaguardas británicas se puede corregir sin poner en riesgo el documento.
La solución más simple es retirar los Derechos Fundamentales de la Parte II del cuerpo del texto y darles el estatus que el Capítulo Social tenía en el Tratado de Amsterdam: una declaración de intenciones anexa al Tratado.
Todos los derechos individuales tradicionales ya están cubiertos en la Declaración de Derechos Humanos, que seguirán siendo aplicados por la corte en Estrasburgo.
Los "derechos sociales" no se deberían convertir en mandatos para los jueces; deben seguir siendo una guía para los legisladores.
Si se necesita una solución política intermedia, se debería retirar la "competencia" como un objetivo fundamental de la Unión.
Ciertamente basta con el libre movimiento de bienes, servicios, trabajo y capital.
Si esta solución resulta ser inaceptable, una alternativa sería fortalecer el Artículo II-52, para indicar con claridad que los doce "derechos sociales" de la Parte II se aplican a la Unión, pero 
 no
 a los estados miembros, 
 incluso cuando estos estén implementando directrices de la Unión.
 
 Si la Unión decide, como podría hacerlo, que todos los estados miembros deben proporcionar atención de salud para todas las personas desempleadas, dependería de los parlamentos nacionales, no de 25 jueces en Luxemburgo, determinar cómo enfrentar ese objetivo.
Esto quitaría parte de la presión ejercida por las directivas sociales de la Unión y daría real sustancia al principio de la subsidiariedad.
Al retirar del borrador de Constitución la perspectiva de un estado de bienestar administrado por jueces, sus creadores aumentarán las probabilidades de que Inglaterra y otros que están en la duda terminen ratificando el producto final.
TOKIO – En su décimo quinta sesión, que culminó a principios de octubre, el Consejo de Derechos Humanos de las Naciones Unidas adoptó una resolución que alienta a los gobiernos a eliminar la discriminación contra la gente afectada por la lepra –y sus familiares-.
En mi carácter de embajador de Buena Voluntad de la Organización Mundial de la Salud para la Eliminación de la Lepra, durante mucho tiempo hice campaña para llegar a este resultado.
La lepra es una de las enfermedades más antiguas del mundo.
Tiene una dimensión física, pero también componentes sociales y psicológicos.
Durante gran parte de su larga historia, no hubo una cura conocida.
Fue recién en la última parte del siglo XX que se dispuso de una quimioterapia verdaderamente efectiva.
Desde la introducción de la terapia de drogas múltiples a principios de los años 1980, se curaron aproximadamente 16 millones de personas en todo el mundo.
Prácticamente en todos los países del mundo, la lepra ya no es considerada un problema de salud pública.
Descubierta a tiempo y encarada prontamente, la lepra no tiene por qué dejar rastros.
Sólo cuando la enfermedad no se trata el daño causado a los nervios periféricos conduce a la pérdida de sensación e invita a las úlceras y las heridas.
Si no se la controla, la lepra desfigura y puede causar una discapacidad permanente.
A lo largo de los años, la aparición de personas con la enfermedad, y la ausencia de una cura conocida, contribuyó al miedo que causaba –y, en consecuencia, a la estigmatización de quienes la padecían-.
Incluso hoy, persisten muchas nociones erróneas sobre la lepra.
Todavía resulta difícil ahuyentar el estigma que rodea a la enfermedad, que se traduce en actitudes y prácticas discriminatorias que siguen afectando las vidas de millones de personas.
Sin embargo, los datos sobre la lepra no son tan odiosos.
La enfermedad es causada por un bacilo llamado Myobacterium leprae, identificado por primera vez en 1873 por G.H. Armauer Hansen.
La lepra es, en consecuencia, una enfermedad infecciosa; no es hereditaria, mucho menos un castigo divino.
Se cree que la transmisión es a través del aire, mediante un contacto cercano y frecuente con una persona infectada y no tratada.
Pero es muy difícil que la lepra se desarrolle; la mayoría de la gente tiene una inmunidad congénita para la enfermedad y no tiene nada que temer.
Es importante destacar, también, que la lepra se puede curar en cualquier momento.
La primera dosis de MDT mata el 99,9% de la bacteria que causa la lepra, lo que hace que la persona deje de ser infecciosa.
Pero si el tratamiento se demora, el paciente puede sufrir úlceras recurrentes y un daño permanente.
El año pasado, se registraron menos de 250.000 nuevos casos de lepra en el mundo, más de la mitad de ellos en la India.
Brasil e Indonesia también aportan una cantidad importante de nuevos casos.
Sin embargo, en comparación con la cantidad de personas que contraen enfermedades como VIH/sida, malaria y tuberculosis, la lepra decrece en importancia.
Sin embargo, lo que resulta inaceptable es la manera en que la gente con lepra, aquellos curados y hasta sus familiares sigan siendo discriminados sobre la base de miedos, mitos y nociones obsoletas sobre una enfermedad que hoy es completamente curable.
Los Principios y Lineamientos adoptados de manera unánime por el Consejo de Derechos Humanos transmiten la naturaleza y la magnitud del problema.
Al afirmar los derechos con los que cuentan las personas afectadas por la lepra y sus familiares, los Principios y Lineamientos revelan el alcance de la discriminación y las formas que ha adoptado.
Por ejemplo, los Principios y Lineamientos sostienen que la gente afectada por la lepra, entre ellos los familiares de las víctimas, tienen los mismos derechos que cualquier otra persona con respecto al matrimonio, la familia y la paternidad.
De manera que la lepra no debería ser motivo para negarle a alguien el derecho a casarse, o a divorciarse; tampoco debería constituir una causa para separar a un hijo de sus padres.
La gente que ha resultado infectada por la lepra también cuenta con los mismos derechos que cualquier otro con respecto a la plena ciudadanía y a obtener documentos de identidad.
Tienen derecho a servir a la población, sobre la misma base que otros, inclusive el derecho a presentarse a elecciones y ejercer un cargo púbico en todos los niveles de gobierno.
De la misma manera, tienen derecho a trabajar y ser tratados de la misma manera que otros con respecto al reclutamiento, contratación, promoción y salario.
No ha de negárseles admisión a las escuelas o programas de entrenamiento, ni expulsarlos de ellos, con el argumento de la lepra.
En otras palabras, la gente no debería ser discriminada por tener o haber tenido lepra –o, de hecho, cualquier enfermedad.
La resolución trascendental adoptada por el Consejo de Derechos Humanos de las Naciones Unidas alienta a los gobiernos a dar debida consideración a los Principios y Lineamientos a la hora de formular políticas.
Espero que los gobiernos hagan más que eso.
Espero que los gobiernos los tomen seriamente y se ocupen de una vez por todas de las injusticias de larga data que durante demasiado tiempo empujaron a demasiadas personas con lepra a los márgenes de la sociedad.  
PRINCETON y VARSOVIA – El mes pasado, Gecko Systems anunció que había estado realizando pruebas de su "robot de tareas domésticas y compañero personal plenamente autónomo", también conocido como "cuidabot" (carebot, en inglés), diseñado para ayudar a la gente mayor o a la gente discapacitada a vivir de manera independiente.
Una mujer con una pérdida de memoria de corto plazo se echó a reír, informó la compañía, cuando el robot le preguntó "¿Le gustaría un pote de helado?"
La mujer respondió "sí" y supuestamente el robot hizo el resto.
Los robots ya realizan muchas funciones, desde fabricar autos hasta desactivar bombas -o, más amenazante aún, disparar misiles-.
Los niños y los adultos juegan con robots de juguete, mientras que robots-aspiradoras chupan el polvo en una cantidad cada vez mayor de hogares y -como se puede ver en videos de YouTube- entretienen gatos.
Existe incluso una Copa Mundial de Robots, aunque, a juzgar por el nivel del evento realizado en Graz, Austria, el verano (boreal) pasado, los futbolistas no tienen por qué sentirse amenazados por el momento.
(El ajedrez, por supuesto, es otro tema).
La mayoría de los robots que se están desarrollando para un uso hogareño son funcionales en diseño -el robot de Gecko System se parece bastante al robot R2-D2 de Star Wars- .
Honda y Sony están diseñando robots que se parecen más al "androide" C-3PO de la misma película.
Aunque ya existen algunos robots con cuerpos maleables y flexibles, caras y expresiones de tipo humano y un gran repertorio de movimientos.
Hanson Robotics tiene un modelo de demostración llamado Albert, cuyo rostro se asemeja asombrosamente al de Albert Einstein.
¿Pronto nos acostumbraremos a tener robots humanoides dando vueltas por la casa?
Noel Sharkey, profesor de inteligencia artificial y robótica en la Universidad de Sheffield, predijo que los padres ocupados empezarán a utilizar robots como niñeras.
¿Qué efecto tendrá en un niño, se pregunta, pasar mucho tiempo con una máquina que no puede expresar empatía, comprensión o compasión genuinas?
Uno podría también preguntarse por qué deberíamos desarrollar robots que consumen mucha energía para trabajar en una de las pocas áreas -el cuidado de niños o personas mayores- en las que gente con escasa educación puede encontrar empleo.
En su libro Love and Sex with Robots ( Amor y sexo con robots ), David Levy va un poco más allá y sugiere que nos enamoraremos de robots cálidos y cariñosos, y que hasta tendremos sexo con ellos.
(Si el robot tiene múltiples parejas sexuales, sólo se le remueven las partes relevantes, se las sumerge en desinfectante y, ya está, no hay riesgo de enfermedades de transmisión sexual).
Ahora bien, ¿cuál será el efecto de la presencia de un "sexbot" en el hogar marital?
¿Cómo nos sentiremos si nuestra pareja empieza a pasar demasiado tiempo con un amante robótico inagotable?
Una pregunta más fatídica es familiar a partir de las novelas y las películas: ¿tendremos que defender a nuestra civilización de máquinas inteligentes de nuestra propia creación?
Algunos consideran inevitable el desarrollo de inteligencia artificial sobrehumana, y esperan que esto no suceda más allá del 2070.
Se refieren a ese momento como "la singularidad", y lo ven como un acontecimiento que cambiará al mundo.
Eliezer Yudkowsky, uno de los fundadores del Instituto de la Singularidad para la Inteligencia Artificial, cree que la singularidad conducirá a una "explosión de inteligencia" ya que máquinas súper inteligentes diseñarán máquinas aún más inteligentes, proceso que se repetirá generación tras generación.
La más precavida Asociación para el Avance de la Inteligencia Artificial ha organizado un panel especial para estudiar lo que llama "el potencial de una pérdida de control humano de las inteligencias basadas en la computación".
Si esto sucede, el interrogante crucial para el futuro de la civilización es el siguiente: ¿las computadoras súper inteligentes serán amigables?
¿Es hora de empezar a pensar en qué pasos tomar para impedir que nuestras propias creaciones se vuelvan hostiles con nosotros?
Por el momento, una preocupación más realista no es que los robots nos hagan daño a nosotros, sino que nosotros les hagamos daño a ellos.
Actualmente, los robots son simples objetos de propiedad.
¿Pero qué pasa si se vuelven suficientemente complejos como para tener sentimientos?
Después de todo, ¿qué es el cerebro humano si no una máquina muy compleja?
Si las máquinas pueden volverse conscientes y efectivamente lo hacen, ¿tendremos en cuenta sus sentimientos?
La historia de nuestras relaciones con los únicos seres no humanos sensibles con los que nos hemos topado hasta el momento -los animales- no da crédito para confiar en que reconoceríamos a los robots sensibles no sólo como objetos de propiedad, sino como seres con un estatus moral e intereses que merecen consideración.
El cientista cognitivo Steve Torrance señaló que las nuevas tecnologías poderosas, como los autos, las computadoras y los teléfonos, tienden a propagarse rápidamente, de manera incontrolada.
El desarrollo de un robot consciente que no sea ampliamente percibido como un miembro de nuestra comunidad moral podría conducir por ende a un maltrato en gran escala.
El interrogante difícil, por supuesto, es cómo podríamos determinar que un robot era realmente consciente y no estaba simplemente diseñado para imitar la conciencia.
Entender cómo había sido programado el robot nos brindaría una pista -¿los diseñadores escribieron el código para ofrecer sólo la apariencia de conciencia?- Si fuera así, no tendríamos ningún motivo para creer que el robot era consciente.
Pero si el robot fue diseñado para tener capacidades de tipo humanas que podrían incidentalmente dar lugar a una conciencia, tendríamos un buen motivo para pensar que realmente era consciente.
En ese punto, comenzaría el movimiento por los derechos de los robots.
NUEVA YORK – Si George Orwell viviera hoy, se sentiría irritado y después escandalizado por el cinismo con el que cada uno de los grupos de presión con dinero para tirar ha hecho suya la expresión “desarrollo sostenible”.
En realidad, la Conferencia Río+20 de las Naciones Unidas sobre el Desarrollo Sostenible versa sobre los proyectos favoritos de propios y extraños, muchos de ellos tangenciales a las más importantes cuestiones medioambientales, como, por ejemplo, el cambio climático, que fueron el legado principal de la Cumbre de la Tierra original de Río.
Así, la Organización Internacional del Trabajo y los grupos de presión sindicales se las han arreglado para incluir el de “Puestos de trabajo decorosos” entre los siete sectores prioritarios de la Conferencia de Río.
A mí me encantaría que todo el mundo y en todas partes tuviera un puesto de trabajo decoroso, pero, ¿qué tiene eso que ver con el medio ambiente o la “sostenibilidad”?
Nadie debería fingir que podemos ofrecer por arte de magia puestos de trabajo decorosos al enorme número de trabajadores empobrecidos, pero con esperanzas,  del sector no estructurado.
Sólo se pueden crear semejantes puestos de trabajo adoptando políticas económicas apropiadas.
De hecho, la tarea en verdad apremiante que afrontan muchas economías en desarrollo es la de aplicar políticas que fomenten las oportunidades económicas acelerando el crecimiento.
El asunto de la semana en Río es la “indización de la sostenibilidad” para las grandes empresas, a modo de responsabilidad social empresarial.
Se está comparando semejante indización con las normas contables, pero éstas son “técnicas” y mejoran con la normalización; aquélla no lo es y debe, al contrario, reflejar la diversidad.
Naturalmente, se puede pedir a las grandes empresas que se ajusten a una lista de prohibiciones: no arrojar mercurio a los ríos, no emplear a niños para tareas peligrosas, etcétera, pero lo que practican como “prescripciones” a modo de altruismo depende sin lugar a dudas de lo que consideren virtuoso para dedicarle su dinero.
La idea de que un conjunto de activistas autonombrados, junto con algunos gobiernos y organismos internacionales, puede determinar lo que una gran empresa debe hacer a modo de responsabilidad social empresarial contradice la idea liberal de que debemos pedir que se persiga la virtud, pero no de forma particular.
En un momento en el que el mundo está subrayando la importancia de la diversidad y la tolerancia, es una desfachatez proponer que las grandes empresas normalicen su idea de cómo desean fomentar el bien en el mundo.
Incluso cuando en el programa de Río+20 figura algo más propiamente “medioambiental” –por ejemplo, el abastecimiento de agua–, predominan las trivalidades.
Así, ahora se va a consagrar como un “derecho” la disponibilidad de agua potable.
Tradicionalmente, en las convenciones sobre los derechos humanos hemos distinguido los derechos civiles y políticos (vinculantes), como, por ejemplo, el derecho a habeas corpus, de los derechos económicos (desiderativos), porque estos últimos requieren recursos.
Desdibujar esa distinción –con lo que se pasa por alto el problema de la escasez– no es una solución.
Al fin y al cabo, se puede interpretar la “disponibilidad” conforme a muchos criterios y, por tanto, con infinidad de formas: ¿cuánta agua?
¿A qué distancia de los diferentes hogares (o con tubería hasta cada una de las casas)?
¿Con qué costo?
Esas decisiones tienen consecuencias diferentes para la disponibilidad de agua y deben competir, en cualquier caso, con otros “derechos” y usos de los recursos.
Así, pues, no se puede considerar, a fin de cuentas, la disponibilidad de agua propiamente un “derecho”.
Es más bien una “prioridad” y los países diferirán inevitablemente unos de otros en el orden con el que la apliquen.
Si bien ésos son “pecados por comisión”, los “pecados por omisión” en Río+20 son aún más flagrantes.
Para tratarse de una conferencia que debe abordar la “sostenibilidad”, hay motivos para lamentar la falta de esfuerzos heroicos para acordar un tratado que suceda al Acuerdo de Kyoto.
Si las hipótesis cataclísmicas que entraña la desatención del cambio climático son válidas –y los cálculos extremos, podrían resultar, conviene decirlo, políticamente contraproducentes, al parecer inverosímiles o, peor aún, al producir un “efecto Nerón” (si arde Roma, festejémoslo)–, se debe considerar que la falta de medidas en Río+20 es un fracaso histórico.
Pero una omisión equivalente es la debida a la insostenibilidad política cada vez mayor de nuestras sociedades, no por los problemas financieros inmediatos, como los que afligen a Europa y amenazan al mundo, sino porque los medios de comunicación modernos han vuelto visibles para todos las disparidades en las fortunas de los ricos y de los pobres.
Se debe instar a los ricos a que no hagan ostentación de su riqueza: el despilfarro entre mucha pobreza provoca ira.
Entretanto, los pobres necesitan posibilidades de aumentar sus ingresos, que sólo pueden llegar mediante el acceso a la educación y las oportunidades económicas, tanto en los países pobres como en los ricos.
“Menos exceso y más acceso”: sólo unas políticas basadas en ese credo garantizarán la viabilidad de nuestras sociedades y el logro de una “sostenibilidad” auténtica.
En julio de 2005, millones de personas llenaron estadios para los conciertos del Live 8 en apoyo del pueblo de Africa.
También fue por los ciudadanos comunes que los líderes africanos viajaron hasta Escocia para reunirse con los jefes de Estado del G8 ese verano.
Fue por esta misma gente que muchos individuos y organizaciones de todo el mundo llevaron a cabo la campaña Jubileo 2000 para el alivio de la deuda.
Y en San Petersburgo, en julio de 2006, los líderes del G8 reafirmaron su compromiso con los objetivos ambiciosos que se habían fijado el año anterior, aunque no avanzaron más.
Pasó prácticamente un año y medio y no hay señales de progreso en cuanto a cumplir los compromisos con el desarrollo de Africa formulados por los líderes mundiales y los militantes comprometidos.
Pero es justo preguntar cuándo se encontrará una solución sostenible para la pobreza deshumanizadora de Africa, no sólo por parte del G8 y los organizadores del Live 8, sino también de los líderes y el pueblo de Africa.
Africa es una paradoja.
Es uno de los continentes más ricos del planeta, dotado de petróleo, piedras preciosas, bosques, agua, vida silvestre, suelo, tierra, productos agrícolas y millones de hombres y mujeres.
Sin embargo, la mayoría del pueblo africano sigue viviendo en la pobreza.
Yo no dejo de preguntarme: “¿Por qué?”
Una razón es que muchos africanos carecen del conocimiento, las habilidades, las herramientas y la voluntad política para crear riqueza a partir de sus recursos.
Son incapaces de sumar valor a las materias primas para poder vender productos procesados en mercados locales e internacionales y negociar mejores precios y reglas comerciales favorables.
Otra razón es que los ciudadanos comunes sufren cuando las deudas no se cancelan, cuando la asistencia financiera no llega o cuando se erigen barreras comerciales.
Yo también veo la necesidad de que los africanos comunes abracen un conjunto de valores, como el servicio por el bien común, y el compromiso, la persistencia y la paciencia hasta que se alcanza un objetivo.
También necesitamos africanos que amen tanto a Africa como para querer proteger a sus países –su tierra- de los procesos ambientalmente destructivos.
La transformación de tierras de pastoreo en desiertos debido a la deforestación, la invasión de los bosques para una agricultura de subsistencia, la pastura excesiva y la pérdida de biodiversidad y suelo amenazan a todo el continente.
Otro valor que deben adoptar los africanos es el amor y la preocupación por la gente joven.
Una de las experiencias más devastadoras es ver cómo se marchita la juventud porque está desempleada, incluso después de haber completado una educación secundaria y terciaria, o porque su salud se ha deteriorado.
Los gobiernos africanos deberían darle prioridad a la inversión en educación técnica y en programas de prevención, tratamiento, cura y apoyo del VIH/sida.
Sin habilidades, la gente se encuentra imposibilitada de realizar actividades productivas y redituables en términos económicos, incapaz de satisfacer sus necesidades de vivienda, atención sanitaria y nutrición.
Queda atrapada en un círculo vicioso de pobreza y, a veces, de delincuencia.
Africa necesita prepararse para las oportunidades y desafíos por venir trabajando deliberadamente por la paz y la seguridad.
Gran parte de la pobreza de Africa es alimentada por los conflictos.
En el curso de mi trabajo en los últimos 30 años, pude observar que, a nivel nacional o regional, la mayoría de los conflictos son por los recursos.
¿Quién los controlará y los utilizará?
¿Quién será incluido o quedará excluido?
Cuando los recursos son escasos, o están tan degradados que ya no pueden garantizar medios de vida, o están distribuidos de manera desigual, el conflicto subsiguiente es inevitable.
En Africa, necesitamos manejar nuestros recursos de un modo sustentable y responsable.
Y necesitamos compartir esos recursos con equidad.
De lo contrario, seguiremos invirtiendo en guerras y conflictos, o en combatir la delincuencia y la inestabilidad doméstica, en lugar de promover el desarrollo y, así, eliminar la pobreza.
Los líderes africanos deberían gobernar y ejercer sus funciones para el beneficio del pueblo, no de ellos mismos.
Sin embargo, quizás el problema menos reconocido en Africa, especialmente a nivel popular, sea la exclusión de la gente común.
Esta es una de las principales razones por las que tanta gente no puede sacar provecho de las muchas oportunidades disponibles en Africa.
Al pueblo de Africa se le debe permitir ganar confianza, dignidad y una sensación de valor propio.
También se le debe proporcionar conocimiento, habilidades y herramientas para emprender la acción.
Por esto el alivio de la deuda es tan importante.
Les ofrece a los gobiernos recursos adicionales para invertir en iniciativas que le den poder a su pueblo.
A pesar de los muchos desafíos que siguen existiendo, se hizo un importante progreso reciente en Africa.
Hay indicios de buena gobernancia en muchos países.
En muchos otros, la sociedad civil sigue creciendo, respaldada por gobiernos nacionales, la Unión Africana y la comunidad internacional.
Muchos países están resolviendo sus conflictos y trabajando para la paz y la estabilidad.
Debemos valorar y alentar a quienes están tomando decisiones valientes.
Pero todavía hay mucho por hacer, por parte de los africanos y con los muchos amigos de Africa en todo el mundo.
Como en la historia de la Biblia, cuando Pedro y Juan le dijeron a un mendigo “levántate y anda”, los africanos son llamados a alejarse de la ignorancia, la inercia, la apatía y el fatalismo.
A caminar hacia la libertad económica y política.
A caminar hacia un Africa libre de pobreza.
CLAREMONT, CALIFORNIA – A veces los libros que leen los principales líderes de un país pueden revelar mucho acerca de lo que están pensando.
Por esta razón uno de los libros recientemente leído por algunos de los miembros entrantes del Comité Permanente del Buró Político del Partido Comunista de China (PCCh), el órgano de decisión más alto del país, puede causar sorpresa: El Antiguo Régimen y la Revolución de Alexis de Tocqueville,
Estos líderes – a quienes el PCCh está a punto de pasar el mando en su 18º congreso, programado para el 8 de noviembre – al parecer no sólo leyeron el diagnóstico de Tocqueville sobre las condiciones sociales en vísperas de la Revolución Francesa, sino que también lo recomendaron a sus amigos.
Si esto fuese así, la pregunta obvia es ¿por qué los futuros gobernantes de China hacen circular un clásico extranjero sobre la revolución social?
La respuesta no es difícil de encontrar.
Con toda probabilidad, estos líderes percibieron, ya sea por instinto o intelectualmente, una inminente crisis que podría poner en peligro la supervivencia del PCCh, de la misma manera que la Revolución Francesa dio fin con el régimen borbónico.
Se hacen ya visibles señales reveladoras de ansiedad.
La fuga de capitales de China se encuentra en la actualidad en un nivel máximo histórico. Las encuestas a millonarios chinos, quienes mantienen su dinero en dólares estadounidenses, revelan que la mitad de ellos quieren emigrar.
En medio de la intensificación de las reivindicaciones de democracia, se informa que Xi Jinping, el futuro líder de China, se hubiese reunido con el hijo del fallecido Hu Yaobang, un político reformista e ícono de los liberales chinos.
Aunque no se debiese conceder demasiada importancia a dicha visita, se puede afirmar que el próximo líder de China está consciente de que el Reino Celestial se está desestabilizando.
A muchos puede parecer absurda la idea de que China pudiese sumergirse en algún tipo de crisis política en los próximos años – en especial a las élites empresariales y políticas occidentales, quienes han toman la fortaleza y perpetuación del PCCh como un hecho indiscutible.
En sus mentes, la permanencia del partido en el poder parece indestructible.
Sin embargo, varias de las nuevas tendencias, no notadas o sólo tomadas en cuenta de forma aislada, han alterado enormemente el equilibrio de poder entre el PCCh y la sociedad china: el primero ha perdido credibilidad y control y la última ha ganado fortaleza y confianza.
Una de dichas tendencia es el surgimiento de figuras independientes de autoridad moral pública: hombres de negocios exitosos, académicos y periodistas respetados, escritores famosos y bloggers influyentes.
Sin duda, el PCCh ha seguido una estrategia de cooptación de las élites sociales desde la masacre en la Plaza Tiananmen en el año 1989.
Sin embargo, personas como Hu Shuli (quien fundó dos influyentes revistas de negocios), Pan Shiyi (un promotor inmobiliario quien se expresa de manera franca), Yu Jianrong (un científico social e intelectual público), Wu Jinglian (uno de los economista más prominente) y los bloggers Han Han y Chengpeng Li lograron éxito por cuenta propia, y han mantenido su integridad e independencia.
Aprovechando las ventajas de la red de Internet y weibo (el equivalente chino de Twitter), estos personajes se han convertido en campeones de la justicia social.
Su coraje moral y su prestigio social, a su vez, han ayudado a construir apoyo masivo (mismo que se mide a través de las decenas de millones de sus seguidores que tienen en weibo).
Sus voces a menudo replantean los términos del debate político-social y ponen al PCCh a la defensiva.
Para el partido, este devenir de los hechos es claramente preocupante.
En la actualidad ha cediendo los escalones más altos de poder de la política china a representantes autónomos de las fuerzas sociales, sobre quienes el partido no tiene control.
El monopolio del PCCh como autoridad moral pública ha pasado a la historia, y ahora su monopolio sobre el poder político está también en riesgo.
Esa pérdida se complica por el derrumbe de la credibilidad del partido entre los ciudadanos comunes y corrientes.
Sin duda, la oscuridad, el secretismo y el gusto por la mentira del PCCh siempre implicaron un problema de credibilidad.
Sin embargo, en la última década, una serie de crisis y escándalos – relativos a seguridad pública, alimentos y medicamentos adulterados y contaminación del medio ambiente – han destruido completamente la poca credibilidad que aún quedaba.
Uno de tales hechos fue la venta de fórmula para bebés contaminada en el año 2008.
La supresión oficial de noticias sobre dicho incidente (que ocurrió justo antes de los Juegos Olímpicos de Beijing), no sólo provocó la muerte de muchos niños, sino que logró que los ciudadanos chinos de a pié desconfían aún más de las autoridades.
En el ámbito del medio ambiente, quizás la evidencia más contundente es la preferencia que tienen los residentes de Beijing por las lecturas sobre la calidad del aíre de la Embajada de Estados Unidos en lugar de las de su gobierno.
Para un régimen cuya credibilidad se ha desvanecido, los costos que se deben erogar para mantener el poder son exorbitantes y con el tiempo insoportables – porque se tiene que recurrir a la represión con más frecuencia y en mayor medida.
Pero la represión está produciendo rendimientos decrecientes para el partido, debido al desarrollo de un tercer factor revolucionario: la dramática disminución en el costo de la acción colectiva.
Las autocracias se mantienen en el poder si pueden dividir a la población e impedir las actividades de una oposición organizada.
No obstante que en la actualidad el PCCh no enfrenta una oposición organizada, sí enfrenta a diario actividades de protesta virtualmente organizadas.
Sobre la base de las estimaciones de los sociólogos chinos, por día se llevan a cabo 500 motines, protestas colectivas y huelgas, hasta casi cuatro veces más en comparación con las cifras de hace una década.
Debido a que se encuentra ampliamente generalizada la propiedad de teléfonos móviles y computadoras conectadas a Internet, hoy más que nunca es mucho más fácil organizar a seguidores y aliados de una determinada causa.
Además, la creciente rebeldía refleja la percepción del público sobre que se ha agudizado el temor que las autoridades tienen a la población y sobre que dichas autoridades tienden a ceder a las demandas cuando se enfrentan a manifestantes encolerizados.
En algunas de las protestas colectivas de más alto perfil en el último año – el conflicto sobre tierras en Wukan en la provincia de Guangdong y las protestas ambientales en Dalian, Shifang y Qidong – el gobierno dio marcha atrás.
Si gobernar a través del miedo ya no es sostenible, los nuevos gobernantes de China deben empezar a temer por el futuro del Partido Comunista Chino.
A medida que la silenciosa revolución política del país continúa desarrollándose, la pregunta es si las autoridades van a prestar atención a las señales patentes o van a intentar mantener un orden que – tal como ocurrió en tiempos de la monarquía francesa – no puede ser salvado.
CAMBRIDGE: La economía estadounidense está entrando a una etapa riesgosa.
Las condiciones que permitieron su largo auge se están debilitando.
Resulta tonto intentar predecir los cambios en el sentir general del público.
Sin embargo, un buen razonamiento económico nos puede ayudar a anticipar la turbulencia económica que se avecina.
El auge económico de los Estados Unidos (EU) ha sido una mezcla de realidad y pensamiento voluntarioso.
La realidad es que los avances tecnológicos, combinados con la flexibilidad y la dinámica de los mercados de capital y laboral, llevó a un rápido incremento en el crecimiento de la productividad y la disponibilidad de nuevas tecnologías.
La vida en EU mejoró considerablemente en los últimos años; hubo mejoras en el sector servicios, surgieron nuevas tecnologías médicas, creció el acceso a la información y otras cosas por el estilo.
El pensamiento voluntarioso transformó las ganancias económicas en una firme creencia de que la riqueza está al alcance de la mano.
La Nueva Economía, que es real, se convirtió en la economía "invencible" en la cual los riesgos no se toman en cuenta, las acciones siempre están al alza, las condiciones económicas mundiales son siempre benéficas y los excedentes en el presupuesto son eternos.
El optimismo se manifestó de dos maneras.
Primero, los mercados accionarios estadounidenses mostraron un alza despreocupada, brindando una riqueza de 8 billones de dólares en papel a los propietarios de cotizaciones estadounidenses en un periodo de cinco años.
Segundo, los consumidores empezaron a gastar más gracias a su riqueza en papel, reduciendo o eliminando los ahorros que hacían de sus ingresos porque las ganancias que obtenían del mercado accionario eran suficiente protección para el futuro.
La combinación de grandes inversiones empresariales en nuevas tecnologías con los gastos del a gran escala del público, generó un auge de consumo.
Por cada dólar de los ingresos producidos en EU, el gasto total de consumidores, empresas y gobierno representa ahora un dólar con cuatro centavos.
Los cuatro centavos extra son pagados, en esencia, con préstamos del exterior.
Los extranjeros han comprado muchas acciones y bonos estadounidenses, mientras que los negocios y familias de EU han usado ese capital para mantener los niveles de inversión y de consumo.
Esto tendrá buenos resultados si los escenarios siguen prestándose para ello.
El problema es que están apareciendo muchas señales económicas adversas.
De pronto surgieron ciertas dudas y su efecto acumulativo podría convertir el auge en estancamiento, o incluso en crisis.
La primera duda involucra al mercado de valores.
Los inversionistas actuaron como si las ganancias fueran a crecer siempre a tasas sin precedente.
Recientemente, las ganancias no han cooperado.
Conforme los pronósticos para las ganancias cambiaron de tono, el mercado accionario bajó.
La riqueza fácil de los últimos años ya no resulta tan fácil.
Nadie ha tenido un ataque de pánico todavía, pero nadie puede descartar mayores caídas.
La segunda duda se relaciona con la economía mundial.
Los inflados precios del petróleo reducirán las ganancias corporativas y el poder adquisitivo de los hogares.
Es posible que en EU se aumenten las tasas de interés para contrarrestar los efectos inflacionarios de los altos precios del petróleo.
Además, la violencia en el Medio Oriente empeora aún más las cosas.
La tercera duda surge de la administración económica de EU.
Aunque nadie puede predecir el resultado de las elecciones presidenciales, podemos estar seguros de que en enero próximo habrá un gobierno nuevo, sin experiencia.
La reducción masiva de impuestos propuesta por George W. Bush resulta arriesgada, pues se fundamenta en futuros excedentes de presupuesto que quizá nunca lleguen y presupone que un agresivo corte de impuestos no resultará en un considerable aumento en las tasas de interés.
El gobierno de Al Gore tendría mayor continuidad con la presente administración, pero el primer año de un gobierno siempre genera incertidumbre y anciedad, y muchas de las propuestas del programa de gastos de Gore causarán cierta inseguridad en cuanto al futuro del presupuesto.
Según el gran economista John Maynard Keynes, los cambios en el estado anímico del mercado (que llama "espíritus animales") tienen vida propia y los vaivenes en dicho estado pueden hacer que una economía cambie totalmente de rumbo.
El optimismo se convierte en euforia, que se convierte en pesimismo, que se convierte en pánico.
Los Estados Unidos ya tuvieron suficiente euforia; ahora el pesimismo se está arraigando.
De ninguna manera puede asegurarse que vaya a haber pánico, pero tampoco se puede descartar.
¿Qué pasaría si la confianza que originó el auge económico en EU sufriera más golpes?
Supongamos que los precios del petróleo permanecen altos, que los pronósticos sobre ganancias siguen siendo negativos y que la entrada del nuevo gobierno desestabiliza los mercados.
Los precios de las acciones caerían; las tasas de interés se incrementarían; las proyecciones de excedentes en el presupuesto serían eliminadas.
Los billones de dólares en papel que ya han sido considerados como uno de los factores para la planeación del gasto de las familias, de las compañías y del gobierno, desaparecerían.
Las familias reducirían su consumo y los inversionistas sus portafolios de acciones estadounidenses, lo que haría que el dólar perdiera terreno en contra del Euro y otras monedas.
El sector político de EU se pondría al rojo vivo ante un dramático debate para definir las prioridades.
Esto acabaría en una incertidumbre económica aún mayor.
Dependiendo de la velocidad con la que se dé este cambio, Estados Unidos podría sólo reducir el paso (el llamado "aterrizaje suave") o caer en recesión (el cada vez más temido "aterrizaje forzoso").
En condiciones normales, un decremento del optimismo resulta en menores tasas de interés, las cuales ayudan a mantener los niveles de inversión y de consumo.
Pero en este caso ¿quién sabe?
Es posible que la Reserva Federal mantenga las tasas de interés en un nivel alto para contrarrestar la inflación generada por la carestía del petróleo.
O quizá las tasas de interés permanezcan altas debido a una mayor incertidumbre en cuanto a la magnitud de los excedentes presupuestales que habrá en el futuro, o por los riesgos de realizar una considerable reducción de impuestos.
Para el resto del mundo sería difícil decidir cuáles son las medidas económicas que deben tomarse.
En muchos países las exportaciones a EU caerían y el crecimiento económico dependería de su habilidad para encontrar nuevos mercados (digamos mayores ventas a Europa y Japón si su estado económico mejora), o de su capacidad para incrementar el consumo y la inversión internos.
Si los inversionistas retiran su dinero de EU y lo llevan a otros mercados, la economía de estos lugares disfrutaría de un auge de riqueza y de consumo.
No hay duda de que entonces el mundo compensaría el menor crecimiento en EU con un mayor crecimiento en otros lugares, pero tampoco cabe duda de que resulta difícil manejar estas etapas de transición.
Esto se acerca más a la verdad cuando se considera que los sistemas financieros de muchos países todavía no han salido de las crísis sufridas en años recientes.
No soy un pesimista y mucho menos pretendo dictar sentencia.
Resulta evidentemente muy difícil predecir los eventos de la economía mundial.
Quizá la economía estadounidense continúe avanzando pero, siendo más realista, parece que la combinación optimismo-crecimiento de la productividad, la cual generó el auge económico en EU, será mucho menos fuerte el año próximo.
BRIGHTON -- ¿Por qué parece que estamos presenciando un número cada vez mayor de sorpresas tecnológicas negativas?
De hecho, el desastre nuclear de este año en Fukushima (Japón) y el vertido de BP del año pasado en el golfo de México han ocupado su lugar junto a problemas más antiguos, como el agotamiento de la capa de ozono.
Creemos que lo esencial es la forma como se desarrollan y se comunican las recomendaciones científicas.
Cada vez se utiliza más la ciencia para apoyar decisiones que son esencialmente de política pública, en particular relativas a tecnologías nuevas y complejas, como los alimentos genéticamente modificados, las nuevas substancias químicas y las infraestructuras energéticas contrapuestas.
Las decisiones sobre opciones y la forma de aplicarlas son difíciles, en vista de las incertidumbres sobre sus peligros, beneficios y posibles efectos secundarios.
La dudas no sólo afectan a las probabilidades, sino que, además, se refieren también a los propios resultados y lo que podrían significar.
Con frecuencia están en juego poderosos intereses económicos, con lo que las presiones aumentan aún más.
Con demasiada frecuencia, se considera el dictamen de los expertos más útil para las autoridades cuando se presenta como una sola interpretación “definitiva”.
A consecuencia de ello, lo habitual es que los expertos minimicen la incertidumbre y, en la medida en que la reconocen, suelen reducir los factores desconocidos a un “riesgo” calibrable.
Sin embargo, el riesgo es sólo un aspecto –relativamente abordable– de la incertidumbre.
Más allá de las ideas del riesgo con las que estamos familiarizados, se encuentran aprietos más profundos debidos a la ambigüedad y la ignorancia.
Esas ideas no son nuevas, pero con frecuencia se desatienden en la adopción de decisiones.
Se puede hacerlas remontar al libro del economista Frank Knight Risk,Uncertainty and Profit (“Riesgo, incertidumbre y beneficio”), de 1921.
Knight reconoció que se debía hacer una importante distinción entre los resultados cuyas probabilidades están bien caracterizadas (los “riesgos”) y aquellos en los que no es posible hacerlo (las “incertidumbres”).
Los ejemplos de riesgo surgen cuando las personas o los grupos confían en sus conocimientos o experiencias acumulados.
Así es en el caso de muchos productos de consumo establecidos, la seguridad del transporte habitual o la incidencia de enfermedades conocidas.
Sin embargo, cuando afrontamos la incertidumbre, confiamos en nuestro conocimiento de los posibles resultados, pero no de su probabilidad, ya sea por dificultades de predicción o por falta de información.
Y, sin embargo, los asesores científicos afrontan fuertes tentaciones y presiones para tratar todas las incertidumbres como riesgos.
Lamentablemente, hay otros dos aspectos de la incertidumbre aún más problemáticos.
Surgen en los casos en que no sólo no estamos seguros sobre el grado de probabilidad de resultados diferentes, sino tampoco sobre cuáles resultados son pertinentes.
¿Que opciones se deben tener en cuenta?
¿Qué podrían significar éstas, dados diferentes intereses y opiniones?
¿Cómo debemos clasificar los costos y los beneficios y asignarles prioridades?
Ejemplos de semejante ambigüedad surgen en sectores tan diversos como la energía nuclear, los alimentos genéticamente modificados y la guerra del Iraq.
Cada uno de ellos están sucediendo claramente (por lo que la “probabilidad” no es el problema), pero, ¿qué significan?
¿Mejoran o empeoran el mundo?
¿En qué sentidos?
¿Cuáles son las opciones substitutivas, en caso de que las haya?
Expertos, estudios y organizaciones diferentes adoptan perspectivas opuestas, pero con frecuencia igualmente legítimas y científicamente fundamentadas, sobre esas cuestiones.
Intentar imponer una determinada interpretación definitiva es profundamente engañoso y, por tanto, contraproducente –y potencialmente peligroso– en materia de formulación de políticas.
De hecho, no puede haber garantía en condiciones de ambigüedad de que incluso el mejor análisis científico aporte una respuesta normativa definitiva.
En consecuencia, las “decisiones basadas enteramente en la ciencia” son no sólo difíciles de lograr, sino también contradictorias en los términos.
El aspecto final y más inabordable del conocimiento incompleto es la ignorancia.
A este respecto, nuestro conocimiento tanto de las probabilidades como de las posibilidades mismas es problemático.
Naturalmente, nadie puede prever de forma fiable lo impredecible, pero podemos aprender de los errores del pasado.
Un ejemplo es el tardío reconocimiento de que los hidrocarburos halogenados, aparentemente inertes y benignos, estaban afectando a la capa de ozono.
Otro es la lentitud para admitir la posibilidad de nuevos mecanismos de transmisión de las encefalopatías espongiformes (la “enfermedad de las vacas locas”).
En sus primeras fases, esas causas de daños no fueron reconocidas oficialmente, ni siquiera como posibilidades.
En cambio, fueron “advertencias tempranas” ofrecidas por voces discordantes.
Las recomendaciones en materia de políticas que pasan por alto semejantes advertencias se exponen al exceso de confianza y al error.
La cuestión decisiva es la de cómo pasar del enfoque estrictamente centrado en el riesgo a la comprensión más amplia y profunda de los conocimientos incompletos y, por tanto, a unas mejores recomendaciones científicas en materia de formulación de políticas.
Un marco para las recomendaciones de los expertos con miras a la formulación de políticas en el que hay mucho en juego –y, por tanto, está particularmente politizado– es el de la fijación de los tipos de interés financieros.
En el Reino Unido, el Comité de Política Monetaria del Banco de Inglaterra califica su proceso de recomendación por parte de expertos de “diálogo bidireccional”, en el que se concede prioridad a la rendición pública de cuentas.
Los funcionarios tienen mucho cuidado al informar al Comité no sólo de los resultados del análisis formal por parte de las entidades patrocinadoras, sino también de las complejas condiciones y perspectivas del mundo real.
En los informes se detallan recomendaciones contrapuestas por parte de los miembros particulares y se explican las razones de las diferencias.
¿Por qué no es normal algo así en las recomendaciones científicas?
Al afrontar incertidumbres inconmensurables, resulta mucho más común que un comité científico pase horas negociando una sola interpretación de los riesgos, aun en los casos en que tenga ante sí una diversidad de análisis y juicios opuestos. pero igualmente bien fundamentados, con frecuencia procedentes de sectores y disciplinas diferentes (pero igualmente científicos).
Como sabemos por la obra de Thomas Kuhn y otros filósofos de la ciencia, los paradigmas dominantes no siempre resultan ser los más acertados.
El conocimiento está evolucionando constantemente y prospera gracias al escepticismo y la diversidad.
La experiencia relativa al establecimiento de normas relativas a substancias tóxicas y los procesos normativos referentes a la inocuidad de las diversas tecnologías relativas a la modificación genética y las energías, muestra que con frecuencia sería más exacto y útil aceptar interpretaciones de expertos divergentes y, en cambio, centrarse en la documentación de las razones subyacentes a la discrepancia.
Se podría seguir adoptando decisiones normativas y posiblemente con mayor eficiencia.
Además, la relación de las decisiones con los datos científicos disponibles sería más clara y las dimensiones inherentemente políticas resultarían más transparentes.
En lugar de intentar obtener juicios globales definitivos sobre los riesgos de opciones determinadas, es más sensato examinar los supuestos en que se basan semejantes recomendaciones, dado que estas últimas son fundamentales para determinar las condiciones en las que las recomendaciones son pertinentes.
Por encima de todo, es necesario adoptar constantemente una actitud de humildad respecto de las “decisiones basadas en la ciencia”.
WASHINGTON, DC – Mientras el mundo rico se recupera de la crisis, los países en desarrollo en su conjunto se están convirtiendo en el nuevo motor del crecimiento global.
Cada vez más son una fuerza que impulsa hacia delante a las economías avanzadas.
No obstante, cambiar de locomotoras siempre conlleva cierto riesgo.
Como sostenemos mi colega Marcelo Giugale y yo en nuestro reciente libro, The Day After Tomorrow (El día después de mañana), hay al menos cuatro esferas en las que se lleva a cabo este relevo.
En primer lugar, en la mayoría de las economías emergentes las hojas de balance públicas y privadas son relativamente sanas.
Mientras que  en las economías avanzadas se está llevando a cabo un proceso de desapalancamiento, muchos países en desarrollo podrán explorar oportunidades de inversión que no se han aprovechado –el ejemplo más evidente de ello son los cuellos de botella en infraestructura.
En segundo lugar, hay una gran cantidad de tecnologías que el mundo en desarrollo aún no adquiere, adopta o adapta.
Gracias a los adelantos en información y comunicaciones, es cada vez más barato  y seguro transferir esas tecnologías.
Además, la disminución en los costos del transporte y la disolución de las cadenas de producción verticales en muchos sectores están facilitando la integración de los países más pobres a la economía global.
En tercer lugar, la otra cara del surgimiento de nuevas clases medias en muchos mercados emergentes es que la absorción interna (del consumo y la inversión) en los países en desarrollo en su conjunto puede elevarse en relación con su potencial productivo.
Si se refuerzan los vínculos comerciales Sur-Sur, podría darse una nueva ronda exitosa de crecimiento económico impulsado por las exportaciones en países pequeños.
Por último, las economías en desarrollo intensivas en recursos pueden beneficiarse de la fuerte demanda relativa que se prevé a mediano plazo.
Mientras se establezcan mecanismos adecuados de gobernanza y administración de ingresos –en particular para evitar conductas rentistas—la disponibilidad de recursos naturales puede resultar una bendición y no una maldición para esos países.
La mayoría de los países en desarrollo ya estaban avanzando en esas cuatro esferas antes de la crisis financiera global, debido principalmente a las mejoras en sus economías durante la década anterior.
Dado que esas políticas permitieron que aquellos países respondieran bien ante las sacudidas que llegaban del epicentro de la crisis, hay fuertes incentivos para conservarlas.
No obstante hay algo que amenaza la transición sin problemas hacia nuevas fuentes de crecimiento global: la posibilidad de excederse en el ajuste de los precios de los activos que acompañará el cambio de las perspectivas de crecimiento y las percepciones de riesgo relativas.
En efecto, dado que la creación de nuevos activos en los países en desarrollo será más lenta que el aumento de la demanda por ellos, el precio de los activos existentes en esos mercados – capital, bonos, bienes raíces, capital humano – probablemente excederá su valor de equilibrio a largo plazo.
Hay muchos ejemplos en la historia reciente de los efectos secundarios negativos que pueden surgir.
Todos los recientes episodios de auge y crisis – en América Latina, Asia y Rusia en los noventa y en Europa oriental, meridional e Irlanda más recientemente– compartieron alguna combinación de costos financieros insosteniblemente bajos, burbujas de activos, endeudamiento excesivo, aumento de los salarios que no se justificaba por los avances en productividad y una absorción interna superior a la producción.
En todos los casos, hubo períodos fácilmente identificables de euforia y de aumentos súbitos de los precios de los activos que alimentaron estos desequilibrios.
Es cierto que hubo factores externos, como la liquidez extranjera que fueron conducentes –o al menos que permitieron—esos períodos de euforia.
Los déficits dobles de cuenta corriente y fiscales (y o los desequilibrios de divisas y vencimientos de deuda) fueron la norma.
Pero el punto en que queremos insistir es que las poderosas fuerzas que impulsan los precios de los activos pueden desencadenarse aun sin entradas masivas de liquidez.
La lucha por los activos disponibles y una euforia peligrosa pueden suceder mediante mecanismos exclusivamente internos.
¿Qué deben hacer, pues, los países en desarrollo, además de mantener políticas macroeconómicas sanas, controlar el apalancamiento financiero interno excesivo e intentar aislarse de las entradas de capital volátil?
La tarea más importante es facilitar y fortalecer la creación de activos nuevos, y hay mucho que los países en desarrollo pueden hacer al respecto.
Pueden aprovechar la actual bonanza de capital disponible pare crear competitividad, transparencia y calidad institucional en mercados donde pueden hacerse inversiones nuevas.
Pueden asegurarse de que sus normas sean compatibles con el financiamiento de proyectos de inversión con plazos largos de vencimiento y los favorezcan.
También pueden invertir en su propia capacidad para seleccionar y diseñar proyectos.
Estas y otras reformas internas funcionarían para moderar el frenético aumento de los precios de los activos de los países en desarrollo.
Por ese motivo, también son la mejor forma de asegurar que las próximas locomotoras del crecimiento global –y todas las economías a las que jalan—permanezcan en los rieles.
LONDRES – La corriente principal de la economía subscribe la teoría de que los mercados “borran y reinician” continuamente.
La idea fundamental de dicha teoría es la de que, si los salarios y los precios son totalmente flexibles, se emplearán plenamente los recursos, por lo que cualquier sacudida del sistema provocará un ajuste instantáneo de los salarios y los precios a la nueva situación.
Esa capacidad de reacción a escala del sistema depende de que los agentes económicos dispongan de una información perfecta sobre el futuro, lo que resulta manifiestamente falso.
No obstante, según la corriente principal de la economía, los agentes económicos cuentan con información suficiente para que su teorización se base en una dosis suficiente de realidad.
El aspecto de la teoría aplicable en particular a los mercados financieros se llama “teoría del mercado eficiente”, que debería haber saltado por los aires con el desplome financiero del pasado otoño, pero dudo que así haya sido.
Hace setenta años, John Maynard Keynes señaló su falacia.
Cuando se producen sacudidas del sistema, los agentes no saben lo que ocurrirá a continuación. Ante esa incertidumbre, no es que reajusten su gasto, sino que dejan de gastar hasta que se aclare la niebla, con lo que la economía entra en barrena.
Lo que se propaga por todo el sistema no son los ajustes, sino la sacudida.
El inevitable déficit de información obstruye todos esos mecanismos que funcionan sin problemas –es decir salarios y tipos de interés flexibles– postulados por la corriente principal de la economía.
Una economía afectada por una sacudida no mantiene su firmeza, sino que se convierte en un globo agujereado.
Por eso, Keynes asignó al Estado dos tareas: inflar la economía, cuando empieza a deshincharse, y reducir al mínimo las posibilidades de que se produzcan sacudidas graves, para empezar.
Hoy, parece que se ha aprendido la primera lección: varios planes de rescate y de estimulo han impulsado lo suficiente las economías deprimidas para que podamos esperar razonablemente que lo peor de la crisis ya haya pasado, pero, a juzgar por las propuestas hechas recientemente en los Estados Unidos, el Reino Unido y la Unión Europea para reformar el sistema financiero, no está nada claro que se haya aprendido la segunda lección.
Debemos reconocer que hay algunos aspectos válidos en dichas propuestas.
Por ejemplo, el Tesoro de los EE.UU. indica que los promotores de hipotecas deben conservar un interés financiero “material” en los préstamos que hagan, en contraste con el método reciente de “titulizarlos”, lo que, entre otras cosas, reduciría la función de las agencias de calificación de créditos.
Pero nada se dice sobre la cantidad del crédito que deberían conservar ni durante cuánto tiempo, como tampoco se prevé en esas reacciones oficiales la posibilidad de limitar la cantidad de préstamos a un múltipo de los ingresos de los prestatarios o a una proporción del valor de la propiedad que van a comprar.
Se teme que eso aminore el ritmo de la recuperación.  Habría sido mejor –tanto para la recuperación como para la reforma– prometer que se introducirían esa clase de limitaciones dentro de (digamos) dos años.
Lo más decepcionante para los reformadores ha sido el rechazo oficial del planteamiento de la ley “Glass-Steagall” para la reforma bancaria, que habría restablecido la separación entre la banca al por menor y la banca de inversión,  barrida por la oleada desreguladora de los decenios de 1980 y 1990.
La lógica en que se basaba la separación era absolutamente clara: no se debía permitir a los bancos, cuyos depósitos estaban garantizados por los contribuyentes, especular con el dinero de sus impositores.
En cambio, las propuestas de reforma han optado por una mezcla de requisitos de mayor capital en el caso de los bancos principales y una prefinanciación del seguro de los depósitos mediante un gravamen especial aplicado a los bancos.
Parecen existir pocos deseos de hacer propuestas para modificar los requisitos de suficiencia anticíclicamente, lo que permitiría la creación de amortiguadores de capital en los años buenos, a los que se podría recurrir después en los años malos.
Cierto es que hay dificultades con todas las propuestas encaminadas a limitar el alcance de las actividades bancarias “arriesgadas”, sobre todo en el marco de una economía mundial con libertad de movimientos de los capitales.
Como con frecuencia se señala, mientras las regulaciones bancarias no sean idénticas de forma transfronteriza, habrá mucho margen para el “arbitraje regulador” Asimismo, los bancos tendrían incentivos para “jugar” con los requisitos de suficiencia de capital manipulando la determinación del capital y los activos.
De hecho, bancos de inversión, como Goldman Sachs y Barclays Capital, ya están inventando nuevos tipos de valores para reducir el costo en capital de la titularidad de activos arriesgados.
Sin embargo, el problema subyacente es el de que tanto los reguladores como los banqueros siguen basándose en modelos matemáticos que prometen más de lo que pueden ofrecer para la gestión de los riesgos financieros.
Aunque ahora los reguladores conceden fe a los modelos “macroprudenciales” para gestionar el riesgo “sistémico”, en lugar de dejar que las instituciones financieras gestionen sus propios riesgos, siguen empeñados en mantener la insostenible creencia de que todos los riesgos son mensurables (y, por tanto, controlables), con lo que pasan por alto la decisiva distinción de Keynes entre “riesgo” e “incertidumbre”.
La salvación no radica en una mejor “gestión del riesgo” por los reguladores o los bancos, sino, como creía Keynes, en adoptar las precauciones adecuadas contra la incertidumbre.
Según Keynes, mientras hubiera políticas e instituciones para hacerlo, no había que preocuparse por el riesgo.
Los reformadores del Tesoro han eludido el imperativo de precisar las consecuencias de esa decisiva y penetrante idea.
Los economistas y los historiadores discutirán durante mucho tiempo el contraste entre las políticas económicas de las presidencias de Bill Clinton y de George W. Bush.
La administración Clinton llegó al poder con muy pocas cartas, y las pocas que tenía eran muy malas: un legado de crecimiento económico extremadamente lento, enormes déficits fiscales creados por las administraciones de Ronald Reagan y George H. W. Bush entre 1980 y 1992, una tasa de desempleo "natural" relativamente alta y presiones inflacionarias crecientes.
En contraste, la administración de George W. Bush asumió el mando con cartas estupendas: un gran superávit en el presupuesto, una tendencia de crecimiento rápido de la productividad a medida que la revolución tecnológico-informática alcanzaba su masa crítica y una tasa de desempleo "natural" muy baja.
A pesar de los obstáculos, casi todo lo que tocó el equipo de política económica de Clinton se convirtió en oro.
Encabezado por Robert Rubin, primero como asesor del Presidente y luego como Secretario del Tesoro, convirtió los gigantescos déficits de Reagan y Bush en superávits enormes; impulsó con éxito la recuperación del crecimiento de las altas inversiones y la productividad; promovió iniciativas para reducir las barreras arancelarias.
El equipo de Clinton también merece reconocimiento por el manejo, exitoso en su mayor parte, de las crisis financieras de México en 1994 y de Asia en 1997-1998.
En contraste, casi todo lo que el equipo de política económica de George W. Bush ha tocado se ha convertido, si no en plomo, al menos en algo que lleva a observadores tanto dentro como fuera de la administración a lamentar la pérdida de una gran oportunidad.
En el comercio, en la política fiscal, en la reforma de los beneficios sociales, en casi cualquier tema que podamos mencionar, el equipo de Bush ha empeorado las condiciones de manera significativa.
Al leer las memorias de Rubin, En un mundo incierto , publicadas recientemente, podemos comenzar a entender mejor las notables diferencias.
Comencemos subrayando que la portada de En un mundo incierto dice que sus autores son Robert Rubin y Jacob Weisberg.
¿Qué tan seguido el nombre de la persona que redacta la prosa para las memorias de una figura pública aparece en la portada?
A Weisberg no se le concede únicamente un "con", sino el crédito de coautor que la palabra "y" confiere.
Esta es una faceta clave de la fuerza de Robert Rubin: es un hombre con clase, que cree que el crédito se debe compartir.
Lo que Rubin considera como lo más importante al desarrollar políticas es el hábito del "pensamiento probabilista".
Esto significa estar dispuesto a preguntar "¿Qué más puede suceder?", ¿Y si nos equivocamos?", "¿Qué podría pasar después? Y examinar toda la gama de resultados posibles (sus costos y beneficios), en lugar de asumir que los resultados estarán de acuerdo con alguna ideología de moda o con un modelo de administración predilecto.
Después de todo, todas las predicciones se equivocan en al menos una dimensión vital.
Golpear una mesa y dar gritos no hace que los hechos desagradables desaparezcan.
La aceptación por parte de Rubin de que el mundo es un lugar complicado y poco entendido, donde muchas cosas inesperadas y sorpresivas suceden (y en el que no podemos simplemente consultar algún mapa trazado por John Maynard Keynes o Milton Friedman o algún experto neoconservador) parece haber sido la más poderosa de sus armas secretas.
Pero al leer En un mundo incierto , pronto nos damos cuenta de que el "pensamiento probabilista" no era la única arma de Rubin.
También trabajó para un presidente al que le importaban mucho tanto las políticas como la política, y que estaba dispuesto a que lo convencieran, al menos la mayor parte de las veces, de que las políticas acertadas darían por resultado una buena política a la larga.
Rubin también utilizó de manera muy efectiva las extraordinarias habilidades administrativas que perfeccionó como presidente del banco de inversión Goldman Sachs.
Recuerdo estar en el salón Roosevelt de la Casa Blanca y observar con asombro cómo conducía las reuniones del Consejo Económico Nacional hacia el consenso que él quería simplemente con movimientos de cejas y pidiendo la participación de la gente en el orden adecuado.
Sin embargo, todas esas capacidades de formulación de políticas habrían servido de poco si no hubieran ido en la dirección correcta.
Yo creo que la razón principal detrás de los extraordinarios éxitos de política económica de Rubin (y de Clinton), sobre todo ante las pésimas cartas que su administración recibió, fue la capacidad de ceñirse a la verdadera meta del gobierno: tener siempre en mente el panorama completo.
En sus memorias, Rubin recuerda un momento en el que se mantuvo firme sobre el comercio exterior: "Proteger las industrias suele ser atractivo, porque las consecuencias negativas del libre comercio son tan visibles...Durante una discusión con el presidente Clinton...mencioné que uno de los sectores donde debíamos presionar por una reducción de barreras comerciales era la pesca.
Clinton recordó...haber visto a unos pescadores pobres lanzando sus anzuelos...El no haría nada que dañara a esa gente vulnerable. `Pero, señor Presidente', le dije, `para ayudar a esos pescadores pobres usted va a obstaculizar el beneficio mucho mayor que los pobres recibirían...al poder comprar pescado barato'".
Nosotros también debemos mirar el panorama completo.
Eso significa que tenemos que aumentar las probabilidades futuras de que personas tan capaces y sabias como Robert Rubin encuentren atractivo el ingresar al servicio público, y de que, una vez ahí, tengan el poder de marcar la diferencia.
Moscú: La primera ley de la investigación científica (que cuesta muchísimo dinero) es tan inmutable como las leyes de la gravedad.
Por ello, no es de sorprender que la ciencia en Rusia se haya hundido en un agujero negro debido a los desórdenes económicos de la década que siguió a la caída del comunismo.
La libertad económica que transformó a Rusia, para bien y para mal, fue desastrosa para los laboratorios e institutos de investigación, cuyos presupuestos desaparecieron, al tiempo que los talentos jóvenes salieron o se dedicaron a la banca o a otros negocios (resalta el caso de Boris Berezovsky, que de matemático pasó a oligarca).
Esta fuga de cerebros tanto interna como externa golpeará a la economía rusa en las próximas décadas.
También constituye un regalo no intencional de Rusia al Occidente.
La magnitud de esta tansferencia de intelectos probablemente no tiene antecedentes en la historia de la humanidad, y es mayor que la fuga de científicos de la Alemania nazi que tuvo lugar en los años treinta.
Tomemos por ejemplo la institución que yo dirigí durante 35 años: el departamento de física del Instituto Moscovita de Física y Técnica (IMFT), comparable con el prestigiado MIT norteamericano.
En los últimos diez años, 1500 egresados de nuestro Instituto se fueron a los Estados Unidos.
Utilizando medios comunes de evaluación se calcula que la educación de un científico especializado de alto nivel cuesta un millón de dólares.
Así, sólo un Instituto ruso subsidió a los Estados Unidos con científicos por un valor nominal de ¡mil quinientos millones de dólares!
Por supuesto, las semillas del colapso de la ciencia en Rusia se sembraron durante la época soviética, cuando los militares financiaban tres cuartas partes de la investigación científica.
Sin el imperativo de la Guerra Fría, la investigación se convirtió en blanco fácil para los recortadores de presupuesto del Kremlin.
Sin embargo, no sólo hubo recortes en las infladas ramas de la ciencia militar.
Durante la última década, el gasto total en investigación científica se redujo a menos del 5% de su valor anterior.
Las investigaciones oceanográficas y geológicas, tradicionalmente fuertes en Rusia, prácticamente han dejado de existir.
A esta dieta de hambre le siguieron reformas muy duras.
Antes de 1991 había 4,500 institutos de investigación en Rusia.
Aproximadamente quinientos pertenecían a la prestigiosa Academia de Ciencias y se ocupaban principalmente de las ciencias básicas.
El resto, los institutos divisionales (instalaciones de investigación industrial, despachos de diseño, estaciones de campo y demás), pertenecían a uno u otro ministerio, y realizaban investigación aplicada, que en los sistemas capitalistas generalmente se deja en manos del sector privado.
El gobierno privatizó unos 1,100 institutos divisionales, transfiriendo el problema de su financiamiento a alguien más.
No obstante, la privatización es brutal, dado que la mayoría de esos organismos no están preparados para sobrevivir en el libre mercado.
Esto se debe a que no existe en Rusia un sistema para convertir la investigación en productos y tecnologías comerciables.
No hay un sistema de capitales de riesgo (es decir, uno en el que los inversionistas apoyen desarrollos científicos que tengan buenas perspectivas).
No hay apoyos financieros ni fiscales para ello.
Los bancos rusos no sabrían por dónde empezar.
Además, no existen parques tecnológicos como los que suelen estar vinculados con universidades en el Occidente y que facilitan que los logros de la ciencia moderna tengan aplicaciones útiles.
Sin esos sistemas de apoyo, Rusia seguirá perdiendo no sólo gente buena, sino también esperanzas para su futuro.
Sin embargo, no todo está perdido.
En comparación con las actividades serias de investigación científica, la investigación básica es barata y es aquí donde permanece una tradición rusa sólida, aunque dañada, sobre la cual se puede construir.
Las economías de los tigres asiáticos tienen una amplia base de alta tecnología, pero no se les reconoce por sus científicos.
Cuando nuestra economía se adapte –si es que se adapta—tendremos una base de conocimientos de la cual alimentarnos.
La adaptación ya se está dando.
Las viejas estructuras se están desmoronando y están siendo reemplazadas.
La Academia Rusa de las Ciencias, el organismo más poderoso en la materia, se está abriendo a la sangre nueva y ha aumentado el número de especialistas en un 20% en los últimos años.
Las influencias del exterior también son importantes.
El apoyo financiero y moral de la Fundación Internacional para las Ciencias de George Soros, por ejemplo, mantuvo a flote un sistema de revisión por iguales (o pares) que se estableció en 1992 en la Fundación Rusa para la Investigación Básica.
La revisión por iguales es de vital importancia para la nueva generación de científicos.
En un sistema viable de revisión por iguales las oportunidades de obtener dinero son proporcionales al desempeño.
El problema principal de la FRIB es que maneja apenas el 6% del presupuesto nacional para las ciencias.
En comparación, el 90% de las investigaciones civiles en los Estados Unidos están sujetas a revisiones por iguales.
No obstante, aunque persiste una tendencia hacia el control estatal, el sistema se está abriendo.
El Internet también ayuda a esta apertura, puesto que favorece la transmisión de información y los contactos desde y hacia Rusia y el mundo.
Dado su alto nivel de educación, los rusos aceptan y utilizan Internet con facilidad.
Sin embargo, esto no es suficiente.
A pesar de que las fronteras se han abierto, los contactos científicos, la participación en conferencias e incluso el intercambio de publicaciones siguen siendo problemáticos.
De hecho, para muchos el aislamiento es infranqueable.
Una generación de científicos e investigadores –aquéllos demasiado viejos y arraigados como para cambiar sus estilos de vida y adaptarse, pero demasiado jóvenes para jubilarse—no tiene salidas.
Muchos se marchitan en lo que fueron poderosos centros de investigación; otros forman la población entera de ciudades cerradas que dependían por completo de un instituto o proyecto militar.
Su suerte se parece a la de los siervos rusos liberados a mediados del siglo XIX.
Después de una vida bajo el yugo, feudal o comunista, acostumbrarse a la libertad no es fácil.
Los que logran adaptarse son un modelo para toda Rusia.
La ciencia moderna es democrática y se basa en el mérito.
Abierta al talento, y sólo al talento, la gente que descubre algo nuevo recibe reconocimientos y recompensas.
En las ciencias, la dictadura de la razón se combina con la libertad de las ideas.
Esa fusión es lo que Rusia necesita, la reconciliación entre los fríos cálculos del mercado y la búsqueda de la verdad.
En esa reconciliación yace el futuro de la ciencia rusa y de Rusia misma.
Tengo buenas y malas noticias, pero, como no sé cuál es cuál, voy a transmitirlas en su orden lógico.
Primera, ya se conoce el nombre del próximo Presidente de Rusia.
Segunda, se llama Dmitriy Rogozin, el político más famoso del Partido de la Patria.
Naturalmente, todo puede cambiar en el futuro, incluidas las normas constitucionales de Rusia, pero de momento Dmitriy Rogozin es el único político ruso que tiene perspectivas reales de vencer y también la correspondiente ambición -aunque no manifestada públicamente- para hacerlo.
En 1997, tres años antes de las elecciones presidenciales de 2000, había muchos más candidatos, un auténtico desfile de nombres que representaban diferentes secciones de la nomenklatura y del espectro político: Chernomyrdin, Yavlinskiy, Lebed, Luzhkov, Nemtsov, Zhirinovskiy.
No todos ellos tenían posibilidades realistas, pero todos ellos contaban con el respaldo de una fuerza política determinada.
¿Y ahora?
Ninguno de esos antiguos candidatos sigue siendo un aspirante político serio, aunque algunos son jóvenes aún.
Tampoco es probable que se encuentre un candidato a presidente entre los gobernadores regionales o los dirigentes de los "antiguos" y "nuevos" partidos, excepto Dmitriy Rogozin.
¿Por qué?
Los votantes rusos suelen votar conforme a tres sentimientos principales: antiliberal, antioligárquico y antioccidental (más exactamente, antiamericano).
Rogozin es el que articula los tres del modo más espectacular, persistente y público.
Además, Rogozin es un político pro-Putin, lo que también es muy importante para la mayoría de los votantes, y ha conseguido confirmarlo no sólo verbalmente, sino también burocráticamente, mediante su labor como representante especial del Presidente para los asuntos de Kaliningrado.
Antes de la sensacional victoria del Partido de la Patria en las elecciones generales de 2003, Rogozin quería el cargo de ministro de Asuntos Exteriores, pero ahora aspira a algo más importante.
Lo más probable es que se presente como candidato durante la campaña para las elecciones presidenciales de 2008, aun cuando el Kremlin seleccione como candidato a otro sucesor, si bien, naturalmente, procurará ser él el ungido.
Hasta ahora, todo le va extraordinariamente bien a Dmitriy Rogozin.
Es joven y vigoroso, carismático e instruido, un patriota que propugna un Estado fuerte.
Su programa electoral seguirá siendo el más prometedor en el futuro inmediato, en particular dado que Rusia Unida carece del valor y la flexibilidad para abrazar el conservadurismo ruso contemporáneo.
En este momento Rogozin es el político más librepensador y amante de la libertad de Rusia.
Por ejemplo, los problemas más urgentes de Rusia en materia de política exterior son sus relaciones con los Estados Unidos y el conflicto respecto de Osetia del Sur con la vecina Georgia.
Rogozin articula con mucha claridad sus posiciones sobre esas cuestiones, que no coinciden con la política oficial... al menos la presentada al público.
Reacciona ante los problemas internos de Rusia -pobreza generalizada, situación en Chechenia, lucha contra los oligarcas- con la misma claridad y prontitud, mientras que la mayoría de los demás políticos guardan silencio o farfullan incoherencias.
Los llamados liberales están totalmente invisibles y, de todos modos, a nadie interesa su opinión.
Los comunistas sólo llaman la atención por sus disputas internas.
El veterano nacionalista Zhirinovskiy parece viejo y anodino en comparación con Rogozin.
Los dirigentes de Rusia Unida maniobran por entre las observaciones contradictorias del Presidente.
El problema para Rusia Unida es el de que Rogozin es ya un maestro en ese juego.
Sigue siendo un firme partidario de Putin y combina con maestría la crítica de prácticamente todos los aspectos de la política interior y exterior de Rusia con una actitud leal -pero no ensalzadora- para con el propio Presidente.
En esencia, Dmitriy Rogozin es actualmente el único orador político real de Rusia... posición sumamente ventajosa, en particular en la era de la mediocridad.
Recientemente ha habido quien lo ha comparado con el Presidente de Georgia, Mijail Saakashvili... ya fuera como insulto o como halago.
La gente tiene la sensación -ya sea intuitiva o racionalmente- de que Rogozin, como Saakashvili, quiere alcanzar el cargo principal, está preparado para hacerlo y comenzaría a resolver los problemas territoriales del Estado inmediatamente.
Los paralelismos entre Rogozin y Saakashviliy parecen más lógicos incluso en vista de la situación actual en el Cáucaso.
Cada vez resulta más probable que la política de Saakashvili vaya encaminada a instigar un baño de sangre en Osetia del Sur o Abjazia y echar toda la culpa a Rusia... estrategia que parece concebida para que tarde o temprano los americanos intervengan en esa región.
Sobre el fondo de la política completamente ambigua de Rusia en el Cáucaso, Rogozin tendrá así una oportunidad de permanecer en el primer puesto de las encuestas a la opinión pública.
Si se celebraran este año las próximas elecciones presidenciales en Rusia y no se decidiera suprimirlo de las pantallas de televisión de los rusos, no cabe duda de que Dmitriy Rogozin vencería.
En 2008 cambiarán algunos detalles, pero no las tendencias y Rogozin domina dichas tendencias como nadie.
De hecho, es la única persona que las ha dominado hasta ahora.
Puede ser peligroso iniciar la campaña electoral antes que otros candidatos, pero a veces, si se empieza mucho antes que nadie, nunca aparecen rivales serios.
NUEVA DELHI – “Inteligencias tan excelentes” colmadas de “ideas tan malas”.
Así fue como Daniel Patrick Moynihan, ex senador de los Estados Unidos y tal vez la inteligencia más aguda dedicada a la política de los Estados Unidos después de la segunda guerra mundial, describió en cierta ocasión a la India, donde fue embajador de los EE.UU. en el decenio de 1970.
Esa ingeniosa descripción de mi país es también una forma muy válida de describir el actual –y aparentemente inacabable– conflicto entre los dirigentes del Irán y de los EE.UU.
Cuando comienza una nueva ronda de negociaciones con el Irán –en las que la primera en intervenir será la Alta Representante de la Unión Europea, Catherine Ashton–, resulta urgente encontrar una forma de liberar las relaciones Irán-EE.UU de unos antecedentes tan cargados.
En los dos países, un recelo profundo y mutuamente paralizante ha envenenado las relaciones durante tres decenios.
En semejante atmósfera, las negociaciones están casi fatalmente condenadas al fracaso.
Los Estados Unidos sólo aceptan el régimen actual del Irán a regañadientes.
Los dirigentes iraníes demonizan a los EE.UU., como si los millones de muertos habidos en el decenio de 1980 con la guerra entre el Irán y el Iraq (en la que los EE.UU. respaldaron al ejército invasor de Sadam Husein) se remontaran al día de ayer.
Mientras se permite que esas dos largas sombras persistan, “empezar de cero” unas nuevas relaciones entre los dos países, al modo de las ahora existentes entre los EE.UU y Rusia, será imposible.
La lista de las disputas entre los dos países es casi interminable, pero el plan del Irán de enriquecer uranio prima ahora sobre todo lo demás.
Los iraníes insisten en que necesitan la energía nuclear para generar electricidad.
Su secretismo revela, según los EE.UU., la intención del régimen de fabricar armas nucleares.
Dado el recelo, profundamente arraigado, de los Estados Unidos, no es de extrañar que el acuerdo al que llegaron al comienzo de este año el Irán, Turquía y el Brasil para permitir la exportación de uranio enriquecido del Irán a cambio de barras de combustible era “inaceptable” para los EE.UU. De hecho, tras años de sanciones, amenazas, negociaciones y después más sanciones y amenazas, los EE.UU. siguen sin decir claramente qué programa nuclear concreto podrían aceptar.
Entonces, ¿qué quieren los EE.UU.?
“Sanciones incapacitantes”, dijo en cierta ocasión la Secretaria de Estado, Hillary Clinton, si bien se apresuró a retractarse de esa observación improvisada, pero ninguna cautela semejante refrena a senadores de los EE.UU, como Lindsey Graham, de Carolina del Sur, quien dice que “la gravedad [de] un (...)
Irán nuclear” afectará a los EE.UU. “mucho más que [ningún otro] conflicto”. Después de los primeros meses esperanzadores del gobierno de Obama, los Estados Unidos se han centrado en esa política de “alto al Irán”.
Naturalmente, el Irán afirma una y otra vez su compromiso con el  Tratado sobre la no proliferación de las armas nucleares (TNP), pero sus relaciones en el pasado con el Dr. A. Q. Jan, el autoproclamado “padrino” del programa de armas nucleares del Pakistán y el más tristemente famoso proliferador nuclear del mundo, mueve al escepticismo.
De hecho, los EE.UU. acusan a la “red Jan” de haber ayudado al Irán a iniciar su programa nuclear.
La desconfianza resulta agravada por los incendiarios pronunciamientos del Presidente del Irán, Mahmoud Ahmadinejad, en particular sobre Israel.
Aunque los orígenes del programa nuclear del Irán se remontan a la “ilustrada” presidencia de Mohammad Jatamí (1997-2005), justo antes de la toma de posesión de Ahmadinejad fue cuando el Irán puso fin a su autoimpuesta moratoria sobre el enriquecimiento de uranio. Las altisonantes declaraciones de Ahmadinejad han agravado la situación.
Y no sólo con los EE.UU. En septiembre de 2005, el Organismo Internacional de Energía Atómica consideró al Irán “incumplidor” del TNP.
Entre 2006 y 2008, el Irán fue objeto de tres resoluciones del Consejo de Seguridad de las Naciones Unidas, cada una de las cuales imponía aún más sanciones.
Aun así, pese a unos costos económicos en aumento, la reacción del Irán no hizo sino endurecerse.
La inseguridad del Irán se remonta al menos a 1953, cuando funcionarios de los EE.UU. y de Gran Bretaña planearon un golpe militar para derrocar a Mohammed Mossadegh, primer Primer Ministro elegido democráticamente del Irán y ardiente nacionalista, e instalar al general Fazlollah Zahedi.
El pecado de Mossadegh era su propósito de nacionalizar la industria petrolera del Irán, pero, en el proceso de reclamar el petróleo del Irán, subvertir su democracia y poner en peligro su seguridad nacional, los EE.UU. y Gran Bretaña cometieron un pecado mucho más grave: el de herir el orgullo nacional de los iraníes.
Después vino la expulsión del Shah, la Revolución Islámica del ayatollah Ruhollah Jomeini, el absurdo rapto de los diplomáticos de los EE.UU, el desastroso intento por parte del Presidente Jimmy Carter de liberarlos militarmente y el escándalo “Irán-Contra”, cuando funcionarios del gobierno de Reagan intentaron vender armas al Irán por mediación de terceros y dedicar los ingresos a las guerrillas antisandinistas de Nicaragua.
El Irán se encuentra en el centro de una región extremadamente inestable.
El rastro chiíta de ese país se extiende desde el Mediterráneo hasta el Hindu Kush.
Desempeña un papel decisivo en el Afganistán; de hecho, prestó un apoyo pasivo a la expulsión del poder de los talibanes en 2001.
Con semejante país, la “falta de relación” significa carencia absoluta de política alguna.
La falta de conversaciones de los Estados Unidos con el Irán es tan temeraria como la que tuvo durante decenios con la China de Mao y la falta actual de conversaciones con Corea del Norte tampoco parece estar dando resultado, como lo demuestra el reciente ataque de artillería contra Corea del Sur.
Aunque las armas nucleares iraníes sean inaceptables para los EE.UU., el Presidente Barack Obama debe iniciar conversaciones más francamente sobre lo que sí que lo es.
Su premio Nobel lo exige.
Y no debería ser imposible hablar.
Como ministro de Asuntos Exteriores de la India, yo celebré conversaciones frecuentes con el Irán, que dieron resultado.
El Irán puede ser una autoproclamada teocracia, pero ha mantenido relaciones exteriores desde la revolución de 1979 de forma racional, si no conciliadora.
Ahmadinejad puede lanzar bravatas, pero tras sus arrebatos hay considerable ambigüedad y cálculo.
El Irán es obstinado, orgulloso, ambicioso y, sí, a veces paranoide, pero también se considera vulnerable.
Una población joven que no conoció la Revolución Islámica necesita urgentemente puestos de trabajo que sus dirigentes no le han brindado.
En esas circunstancias, si se ofrece al Irán una escala diplomática por la que pueda bajar con su dignidad intacta –sobre todo, una promesa creíble de una reconciliación histórica con los EE.UU., que entrañe beneficios económicos concretos, no los imprecisos ofrecimientos actuales de Obama–, la preocupada dirección de una revolución agotada podría aceptarla.
Ésa es la vía que seguir y no la de bravuconadas y sanciones occidentales.
NUEVA YORK – ¿Qué propósito cumple Suiza al encarcelar al renombrado director cinematográfico Roman Polanski por una orden judicial que data de hace 30 años?
Arrestado en 1977 por la supuesta violación de una niña de 13 años en Los Ángeles, Polanski se declaró culpable del delito menor de tener sexo ilegal con una menor.
Convencido de que su juez, el difunto Laurence J. Rittenband, no mantendría su promesa de dejarlo salir en libertad después de cumplir 42 días de arresto en una prisión de California, el director huyó de Estados Unidos en 1978 antes de que se anunciara su sentencia final.
Desde entonces, la víctima del delito sexual de Polanski, Samantha Geimer, públicamente lo perdonó, y expresó su deseo de que se retiraran los cargos.
De manera que la razón para proseguir con el caso ahora no puede tener nada que ver con los derechos o sentimientos de la víctima.
Tampoco es probable que Polanski, casado y padre de dos hijos sin ningún otro registro criminal, repita sus delitos.
De manera que no es útil para el bien de la sociedad obligarlo a regresar a Los Ángeles para un juicio.
El sentido común parecería llevarnos a una única conclusión, que su arresto -en un país que está obligado por tratado a extraditar a los fugitivos de la justicia norteamericana- no cumple ningún objetivo.
Sin embargo, las reacciones a su triste situación, especialmente en Francia, han sido extrañamente estridentes.
El ministro de Relaciones Exteriores francés, Bernard Kouchner, calificó al arresto de Polanski de &quot;siniestro&quot;.
Fréderic Mitterand, el ministro de Cultura, habló de &quot;un Estados Unidos tenebroso que acaba de mostrar su cara&quot;.
El ex ministro de Cultura Jack Lang dijo que el &quot;sistema norteamericano de justicia se había vuelto loco&quot;.
Y agregó que era como &quot;una máquina infernal&quot; que avanza &quot;a ciegas&quot;.
Infernal o no, podría decirse que,supuestamente, la justicia es ciega, en el sentido de que nadie -ni siquiera el mejor cineasta- está por sobre la ley o tiene derecho a escapar de ella.
Sin embargo, eso es precisamente lo que afirma mucha gente, incluyendo sus colegas en el mundo del cine -por ejemplo, Pedro Almodóvar, Wim Wemders y Ettore Scola-.
Ellos creen que es &quot;inadmisible&quot; que un artista de la estatura de Polanski sea arrestado por lo que hizo.
Polanski es un ciudadano francés y Francia probablemente sea más indulgente con sus artistas que Estados Unidos.
En 1943, después de una vida de delitos insignificantes, el escritor Jean Genet enfrentó otra sentencia a prisión por robo.
Cuando Jean Cocteau declaró que Genet era un genio literario, una corte francesa, por miedo a ser demasiado dura con un maestro de las letras, redujo su sentencia.
Permitir que reconocidos artistas tengan un comportamiento que no sería tolerado en hombres de poca monta es un tributo que Francia paga por el talento superior.
(Pensemos en Oscar Wilde que, al igual que Polanski, encontró refugio en París).
Tal vez esto demuestre que Francia es más civilizada que Estados Unidos.
Los norteamericanos, y en cierta medida los británicos, a veces pagan un tipo diferente de tributo a los artistas famosos.
Si se los atrapa portándose mal, muchas veces son tratados con una dureza particular por las cortes y los medios populares por igual.
Es una forma de populismo: muestra que hasta la gente más famosa no es mejor que nosotros -y esto vende periódicos (u, hoy en día, genera tráfico en Internet).
Un ejemplo particularmente obsceno fue el caso de &quot;Fatty&quot; Arbuckle, un gran actor de comedia en la era del cine mudo de Hollywood.
Cuando una niña dijo haber sido violada en una de sus fiestas en 1921, y luego murió, pocos días después, Arbuckle fue puesto en la picota por la prensa, y sentenciado por violación y homicidio en dos ocasiones.
Recién en su tercer juicio se pudo establecer que era inocente.
La niña era una conocida chantajista, y murió por causas que nada tenían que ver con su vida sexual.
Pero la carrera de Arbuckle ya estaba arruinada, víctima de un fiscal ambicioso y de una prensa popular que ganaba dinero con los escándalos.
Polanski no era inocente, pero él también puede haber sido víctima de la misma combinación del deseo de un juez de derribar a un hombre famoso y medios ávidos de sensacionalismo.
Quizás Estados Unidos no sea tan civilizado como Francia, pero es más democrático.
Y, si bien el trato igual bajo la ley obviamente es una de las características más recomendables de la democracia, el celo de los funcionarios electos y de los medios de comunicación que consienten los caprichos de la opinión pública a la hora de tratar a los artistas talentosos es la cara desagradable de la democracia.
El gran observador francés de la democracia norteamericana, Alexis de Tocqueville, vio esta cara de la democracia norteamericana en los años 1830, cuando dijo que &quot;los norteamericanos están tan enamorados de la igualdad que preferirían ser iguales en la esclavitud que desiguales en libertad&quot;.
El precio para la democracia al estilo norteamericano, escribió, era la mediocridad artística y la conformidad pública.
Esto también era una exageración, pero Tocqueville estaba acertado en algo.
Si una excesiva deferencia hacia los grandes artistas es la marca de una sociedad que nunca en definitiva escapó de sus raíces aristocráticas, una excesiva indiferencia hacia ellos es una señal de estrecha ignorancia.
¿Qué debería hacer Polanski?
En un mundo ideal, aceptaría regresar a Los Ángeles, enfrentaría a sus jueces y esperaría que su caso proscribiera.
Este no es un resultado improbable.
Los norteamericanos pueden ser generosos.
Y él luego estaría en libertad de ir adonde quiera en los años que le quedan de vida.
Desafortunadamente, el mundo no es ideal y Polanski podría descubrir que el riesgo de una encarcelación en una prisión estadounidense es demasiado alto.
Si decide rehusarse a ser juzgado en un tribunal de justicia, como cualquier otro delincuente, sería entendible.
Si es admirable o no es otra cuestión.
CAMBRIDGE – Aunque las elecciones primarias para las presidenciales de los Estados Unidos no han concluido, ya es casi seguro que Mitt Romney será el candidato del partido para enfrentarse al demócrata Presidente Barack Obama en noviembre.
Como Gobernador de Massachussets, Romney tuvo una ejecutoria de conservador competente y moderado, actitud política adecuada para el electorado de su Estado, pero en las primarias predomina el ala de extrema derecha del Partido Republicano, por lo que Romney se ha esforzado mucho para librarse de la etiqueta de “moderado” proclamando posiciones muy conservadoras.
Ahora, como posible candidato del partido, debe volver al centro político, donde se encuentra la mayoría de los votos.
Así, pues, ¿cuál es el verdadero Mitt Romney?
¿Y cómo pueden juzgar los votantes a los dos candidatos?
Obama tiene un historial demostrado, si bien ha decepcionado a muchos que lo votaron en 2008.
Naturalmente, sus partidarios sostienen que tuvo que adaptarse a dos guerras en marcha y la peor recesión desde el decenio de 1930.
Además, después de las elecciones de mitad de período de 2010, una Cámara de Representantes hostil, controlada por los republicanos, bloqueó sus iniciativas.
Por su parte, Romney citará las primeras promesas de Obama, aún incumplidas, mientras que éste llamará a Romney “chaquetero”, porque cambia de posición según los momentos (y el auditorio).
En realidad, la dificultad de predecir la posible actuación del ganador en el cargo no es nueva.
En su oferta presidencial de 2000, George W. Bush hizo la famosa promesa de un “conservadurismo compasivo” y una política exterior humilde, pero gobernó de forma muy diferente, como cuando decidió invadir el Iraq.
Asimismo, Woodrow Wilson y Lyndon Johnson hicieron promesas de paz en sus campañas electorales, pero los dos llevaron a los Estados Unidas a una guerra poco después de ser elegidos.
¿Constituyen esos cambios posteriores a las elecciones una burla de la democracia?
¿Cómo pueden hacer los votantes juicios con conocimiento de causa cuando las campañas están tan cuidadosamente preparadas de antemano y tan hábilmente promocionadas?
Los teóricos de la dirección política indican que debemos prestar menos atención&nbsp; a las promesas de los dirigentes sobre políticas que a su inteligencia emocional: su autocontrol y su capacidad para emocionar a los demás.
Al contrario de la opinión según la cual las emociones obstaculizan la lucidez mental, la capacidad para entender y regular las emociones puede dar como resultado un pensamiento más eficaz.
Como dijo, al parecer, el miembro del Tribunal Supremo Oliver Wendell Holmes después de reunirse con Franklin D. Roosevelt: “Inteligencia de segunda, pero temperamento de primera”.
La mayoría de los historiadores convendrían en que el éxito de Roosevelt como dirigente se debió más a su buen carácter que a sus aptitudes analíticas.
La energía y el optimismo que desencadenó en los cien primeros días de su gobierno no reflejaron propuestas políticas concretas de su campaña.
Los psicólogos llevan más de un siglo dando vueltas al concepto de inteligencia y la forma de evaluarla.
Las pruebas generales sobre el cociente intelectual calibran las dimensiones de la inteligencia, como, por ejemplo, la destreza verbal y espacial, pero sus resultados predicen en general sólo entre el diez y el veinte por ciento del éxito en la vida.
Y, si bien los expertos discrepan sobre hasta qué punto es atribuible el otro 80 por ciento a la inteligencia emocional, convienen por lo general en que es una aptitud importante, que se puede aprender, que aumenta con la edad y la experiencia y que se da en grados diversos en las personas.
Los dirigentes se esfuerzan al máximo para gestionar sus reputaciones públicas, lo que en parte requiere la misma disciplina emocional y las aptitudes con que cuentan los actores de éxito.
La experiencia de Ronald Reagan en Hollywood le sirvió de mucho a ese respecto y Roosevelt fue un maestro para la gestión de su reputación.
Pese al dolor y la dificultad para mover sus piernas inválidas a consecuencia de la poliomelitis, mantuvo una apariencia jovial y procuró no ser fotografiado en una silla de ruedas.
Lo adviertan o no, los dirigentes siempre transmiten señales.
La inteligencia emocional entraña la conciencia y el control de dichas señales y la autodisciplina que impide que las necesidades psicológicas personales distorsionen la política.
Si la inteligencia emocional es inauténtica, probablemente los demás acabarán descubriéndolo a largo plazo.
Richard Nixon, por ejemplo, tenía potentes aptitudes cognoscitivas, pero poca inteligencia emocional.
Fue un estratega eficaz en política exterior, pero menos capaz de controlar las inseguridades personales que con el tiempo propiciaron su caída: defecto que sólo con el tiempo se reveló.
De hecho, hasta bien entrada su presidencia no conoció el público su infame “lista de enemigos”.
Bush demostró inteligencia emocional hacia la mitad de su vida al superar sus problemas con el alcohol y demostrar el valor de perseverar en la aplicación de políticas impopulares, pero llega un momento en que la perseverancia se convierte en testarudez emocional.
Como Wilson, Bush tenía un obstinado compromiso con su concepción que obstaculizaba el aprendizaje y el ajuste.
Tal vez la flexibilidad de que Obama y Romney han dado muestras no sea, al fin y al cabo, tan mala cualidad para un presidente.
Los rigores de la prolongada campaña brindan a los votantes algunas pistas sobre la capacidad de resistencia y la autodisciplina.
Cada uno de los candidatos republicanos estuvo a la cabeza de esa carrera por turno y los rigores de la temporada de primarias revelaron los fallos de algunos de ellos que –como el Gobernador de Texas, Rick Perry– fueron en un principio atractivos.
Ahora, en la elección general la actitud que adopte Romney, en particular, para con la plataforma de su partido nos dirá algo sobre la fuerza de su independencia y los nombramientos de su futuro gobierno.
Pero la variable más importante que deben examinar los votantes es la biografía del candidato.
No me refiero a los libros y los anuncios de televisión promocionales preparados para sus campañas.
Si bien los asesores de imagen y la capacidad de actuación pueden enmascarar el carácter de un candidato, una vida integrada a lo largo del tiempo es la mejor base para juzgar la autenticidad del temperamento del próximo presidente y de cómo gobernará.
Por encima de todo, los votantes sutiles tendrán, a su vez, la suficiente inteligencia emocional con la que estar preparados para las sorpresas.
Cuando su candidato los decepcione –como inevitablemente ocurrirá, independientemente del resultado de la elección– tendrán presente que la democracia es el peor sistema, exceptuados todos los demás.
El 22 de mayo se reunirán dos liberales de mercado libre en el Kremlin: uno de ellos es un expetrolero, hijo de un presidente estadounidense, el otro es un exagente de la KGB, hijo de un hombre de mantenimiento de San Petersburgo.
A pesar de sus muy distintos antecedentes, el presidente George W. Bush y Vladimir Putin están forjando una admirablemente cercana asociación.
En efecto, la cooperación en la guerra internacional contra el terrorismo, el reciente acuerdo para reducir depósitos enteros de las existencias de armas nucleares y el reacercamiento de Rusia con la OTAN parecen ser sólo el inicio de un proceso que todos los días profundiza la integración de Rusia con Occidente.
Pero es en el ámbito económico, sorprendentemente, en donde los dos hombres parecen compartir más terreno.
El presidente Bush podría estar tentado a creer que el actual éxito económico de Rusia es puramente resultado de los altos precios mundiales del petróleo.
Pero aparte de los precios, la diferencia entre cómo eran administradas las empresas petroleras rusas a inicios de la década de 1990 y cómo son administradas ahora es demasiado dramática como para ignorarla.
Lo mismo sucede con las mejoras administrativas en la industria alimenticia que han disparado la producción y la calidad.
En toda la economía, los recursos fluyen finalmente al sector de mercado, que es más eficiente y está mejor organizado que nunca, en lugar de fluir a los muy mal administrados dinosaurios industriales soviéticos.
Para quienes conocen Rusia ese es un impresionante acontecimiento.
Hace cuatro años, las grandes compañías rusas estaban interesadas en los subsidios estatales, no en las reformas estructurales.
Ahora, los líderes de negocios creen que la capitalización de sus empresas a través de los mercados accionarios depende del clima de inversión.
El valor de sus activos les importa.
Quieren saber cuánto pueden pedir prestado en el extranjero o a qué precio podrían ser vendidas las acciones de sus firmas en Nueva York o en Londres.
Putin no se merece todo el crédito por esta marejada de cambios, pero lo que ha logrado durante los dos últimos años es mucho más de lo que cualquiera habría tenido el derecho de esperar: un código fiscal simplificado, progreso hacia la membresía en la OMC, la reforma legal, más transparencia.
Pero si los precios del petróleo caen precipitadamente se enfrentará a un inmenso problema político: las reformas estructurales directas por lo general requieren de años, no meses, para mostrar algún resultado.
El fuerte crecimiento reciente de Rusia refleja en parte las reformas realizadas a inicios de los noventa, y las reformas logradas en 2000 y 2001 no lograrán un desempeño económico perceptible sino hasta, digamos, 2005.
Pero Putin tiene un verdadero sentido de político acerca de cómo manejar la adversidad.
En eso se parece al expresidente estadounidense Reagan, cuya popularidad se basaba en la habilidad para sentir el pulso del público de forma más precisa que sus oponentes.
Lo que distingue a esos líderes, sea cual sea el contexto político, es que entienden lo que el público quiere.
Los sabios rusos predicen que si el crecimiento se reduce, también se reducirá el apoyo del público a la reforma.
El público quiere que todo esté bien, de forma simple y con sentido común.
Quiere crecimiento económico y lo quiere ahora.
Entonces, Putin habló recientemente del problema del retrazo de forma enteramente simple: en su reporte presidencial en abril demandó un crecimiento de 8% para este año, no la tibia tasa de 3-4% que los ministros de su gobierno pretendían como objetivo.
Al hacer eso, Putin parece guiarse por el credo de Stanislav Strumilin, una mente maestra de la "Economía de Guerra" soviética de finales de la década de 1920, quien dijo: "Mejor estar en pie por altas tasas de crecimiento que sentarse [es decir, en prisión] por unas bajas".
Pero al proclamar su adherencia con tal objetivo, Putin no está exhortando a los trabajadores a volverse "stakhonovitas" de nuevo y "exceder las normas de producción".
La planeación central no está a punto de escenificar un regreso.
En cambio, está apilando apoyo público para la reforma al encender una fogata bajo la burocracia estatal.
El público de Rusia sabe, porque lo siente en todos los huesos, que el engreído pero ineficaz estado de Rusia representa la mayor amenaza para su economía.
Sabe que el aparato burocrático sigue siendo atrozmente grande y los empleados civiles todavía tienen muchos costosos beneficios laborales, como autos, dachas (casas de campo), servicios médicos y más, mientras que los rusos ordinarios apenas sobreviven con magros salarios y jardines de vegetales.
El público también sabe que los burócratas recurrirán a cualquier táctica para asegurar la inercia y, por tanto, su propia sobrevivencia.
Por ejemplo, el sistema soviético de administración de finanzas públicas está todavía virtualmente intacto.
El gasto estatal que sobra del año previo es rutinariamente incluído en el presupuesto federal, sin importar si la renovada autorización sirve a un propósito específico y necesario.
Las reformas militares se estancaron, como si Rusia tuviera todo el tiempo del mundo para racionalizar y modernizar sus defensas.
En pocas palabras, los burócratas hacen todo lo que pueden para forzar al gobierno a la inmovilidad.
Entonces, la Rusia que visitará el presidente Bush es una de estabilización económica postrevolucionaria, acompañada por una lucha reaccionaria en contra de la autoridad central, pero una lucha peleada no por las regiones rusas, sino por los mismos burócratas del estado.
Algunos podrán argumentar que lo reaccionario aquí es la revitalización del poder central que lleva a cabo el presidente Putin.
Pero la ideología liberal no demanda un estado incompetente y débil, demanda un estado que tenga pocas aspiraciones de interferir en la vida civil y económica, pero con la autoridad y los recursos para actuar decisivamente en aquellas áreas en las que debe hacerlo.
Ese es el tipo de estado que Putin construye.
NUEVA YORK – Los medios occidentales describen a mi amigo y colega Chen Guangcheng como un activista ciego que voló hacia la libertad cuando China le permitió viajar de Beijing a Estados Unidos.
Lo esencial sobre Chen no es ni su ceguera ni la visita de su familia a Estados Unidos, sino el hecho de que enarbola una visión de los derechos humanos universales, una visión que se puede realizar sólo si China cumple con su promesa de permitirle algún día regresar a casa.
Históricamente, China ha obligado a académicos y disidentes como nosotros a exiliarse.
Cuando el movimiento estudiantil chino estalló en 1989, yo estaba cursando un doctorado en matemáticas en la Universidad de California-Berkeley.
Viajé a Beijing para participar como activista en la Plaza Tiananmen, donde por poco logré escapar a la masacre y regresar a Estados Unidos.
Por mi activismo, sin embargo, China se negó a renovar mi pasaporte.
De manera que, cuando regresé a China en 2002 para ayudar al movimiento en defensa de los derechos de los trabajadores, utilicé el pasaporte de un amigo.
China me encarceló en carácter de preso político durante cinco años, hasta 2007.
Durante un año y medio de ese período, me tuvieron en confinamiento solitario, sin acceso a visitas, material de lectura, ni siquiera a papel y una lapicera.
Después de mi liberación, China renovó mi pasaporte con la condición de que regresara a Estados Unidos.
He intentado en tres oportunidades volver a mi tierra natal, pero China bloqueó todos los intentos en el aeropuerto de Hong Kong.
De manera que el caso de Chen sirve como un recordatorio de que quienes quieren respaldar la lucha por los derechos humanos de los activistas chinos deben apoyar nuestro derecho a entrar y salir de China libremente.
También confirma que los principales líderes de China pueden hacer algo cuando la comunidad internacional, encabezada por Estados Unidos, pone casos específicos como el suyo sobre la mesa.
Los líderes de China dieron instrucciones a los negociadores de que resolvieran la cuestión antes de la llegada de la secretaria de Estado Hillary Clinton porque era previsible que ella revelara la cuestión frente a los ojos de todos los medios del mundo.
Esta estrategia de exponer públicamente a un malhechor puede ser más efectiva de lo que piensan la mayoría de los observadores.
Los derechos humanos no deben mantenerse en un segundo plano y privilegiarse los negocios con China.
A título de ejemplo, muchos observadores occidentales pensaban que las relaciones comerciales de Noruega con China iban a verse afectadas cuando el disidente Liu Xiaobo fue invitado a recibir el Premio Nobel de la Paz en Oslo en diciembre de 2010.
China se quejó abiertamente, se rehusó a autorizar a Liu a viajar para recibir el premio y hasta amenazó a Noruega con repercusiones financieras.
El mismo mes, sin embargo, una de las principales compañías petroleras de China selló un contrato de perforación con Statoil de Noruega, lo que señaló a las claras que las tensiones diplomáticas no iban a frenar los negocios.
De manera que los diplomáticos occidentales que negocian con China deberían poner en evidencia a los funcionarios de menor rango y centrarse en la relación señal-ruido, teniendo en cuenta que, en definitiva, las decisiones son tomadas en total tranquilidad y a un nivel superior por líderes pragmáticos que son verdaderamente susceptibles a la presión.
Después de todo, el crecimiento económico sigue siendo la mejor esperanza de China para mantener el régimen a flote, y es el criterio principal para el ascenso de los funcionarios.
De modo que lo último que los funcionarios de cualquier nivel quieren hacer es poner en peligro el comercio internacional.
El fuerte compromiso del gobierno del presidente estadounidense Barack Obama a la hora de respaldar a Chen marcó una diferencia, y también lo hará en otros casos.
De modo que quienes defendemos los derechos humanos en China tenemos motivos para expresar agradecimiento a Clinton, al embajador Gary Locke, al vocero de la Cámara Baja John Boehner, a los representantes estadounidenses Chris Smith, Frank Wolf, Nancy Pelosi, Jim McGovern e Ileana Ros-Lehtinen, y a muchos ciudadanos que se pronunciaron a favor de Chen.
Chen había sido sentenciado a cuatro años y tres meses de cárcel porque he enfureció a funcionarios locales corruptos.
Después de cumplir su condena, los mismos funcionarios utilizaron fondos del gobierno para contratar a 200 matones que lo castigaron aún más y lo dejaron confinado en su casa.&nbsp;
La resolución del dilema de Chen demuestra que la defensa de los derechos humanos se ganará el respeto reticente de los líderes y los ciudadanos de China.
Por otra parte, promover la democracia y los derechos humanos en países autoritarios como China mejorará su igualdad social, su productividad económica y su estabilidad política en el largo plazo, convirtiéndolos en mejores socios comerciales.
El derecho a regresar y la libertad de expresión era lo que más le preocupaba a Chen cuando pergeñó la partida de su familia hacia Estados Unidos.
Lo sé porque hablé con él mientras estaba en un hospital, negociando su liberación.
El exilio no es sinónimo de libertad.
Para Chen, así como para mí, la verdadera huída a la libertad se concretará con un billete de regreso a casa.
La muerte de Rudi Dornbusch el 25 de julio nos dejó sin un gran economista y un ser humano excepcional.
Rudi nació y creció en Krefeld, Alemania.
Estudió en la Universidad de Ginebra y terminó su doctorado en la Universidad de Chicago en 1971.
Dio clases en la Universidad de Rochester de 1972 a 1973, antes de regresar a la Universidad de Chicago como profesor asociado en la Escuela Superior de Negocios en 1974-75.
En 1975 aceptó una oferta del departamento de economía del MIT, donde dio clases hasta su muerte.
Tanto los temas como el estilo de los primeros trabajos de Rudi reflejan la influencia de su director de tesis, Robert Mundell.
Los temas eran los tipos de cambio, la producción y las tasas de interés. El estilo era elegante y engañosamente sencillo, con modelos complejos reducidos a la interacción de dos curvas.
De hecho, durante algún tiempo, esos diagramas se conocieron como "diagramas de Dornbusch".
Muchos de sus primeros artículos están recogidos en su libro clásico Open Economy Macroeconomics , publicado en 1980.
En 1976, poco después de llegar al MIT, Rudi escribió su artículo más famoso e influyente, "Expectations and Exchange Rate Dynamics", sobre las fluctuaciones excesivas en los tipos de cambio.
Las fluctuaciones en los tipos de cambio que se dieron después de la conversión a tasas de cambio flexibles en 1973 fueron sorprendentemente grandes (mucho mayores que las fluctuaciones en los precios internos) y la pregunta era ¿por qué?
Rudi ofreció una explicación sencilla.
El nivel de precios y el de producción son "pegajosos", es decir, cambian lentamente.
Cuando la economía recibe un shock, las tasas de interés y los tipos de cambio son lo que lo absorbe en un principio.
Gradualmente, el impacto del shock se transfiere a la producción y los precios internos, y el tipo de cambio se mueve hacia un nuevo equilibrio.
El "resultado de Dornbusch" es que, en ese proceso, el tipo de cambio generalmente excede su valor de largo plazo.
Debido a ese exceso, el tipo de cambio fluctúa más que el nivel de precios.
Como comentó Ken Rogoff, el actual economista en jefe del FMI y quien fuera estudiante de Rudi, durante el 25 aniversario de la publicación del artículo: "el artículo sobre la "fluctuación excesiva"...señala el nacimiento de la macroeconomía internacional moderna".
Al tiempo que siguió produciendo artículos teóricos sobresalientes, Rudi se interesó en asuntos de política económica.
Se convirtió en uno de los economistas políticos más destacados de nuestra época, mostrando el mismo talento poco común que exhibía en su trabajo teórico: la capacidad para extraer la esencia de un problema complicado y explicarlo en términos que lo hacían parecer simple.
Trabajó en una amplia gama de problemas, particularmente en los temas económicos internacionales y nacionales más importantes del momento, recurriendo a sus conocimientos de historia económica para iluminar el presente.
Por ejemplo, aplicó las lecciones de la desintegración del imperio austro-húngaro al colapso del bloque soviético.
Entre sus artículos sobre política económica, el más famoso es uno de 1994, en el que predijo la crisis del peso en México, uno de muchos trabajos sobre los problemas económicos de América Latina.
Otro que hay que releer es su artículo de 1990, "Populismo macroeconómico", que describe con precisión las tentaciones ante las que caen con frecuencia los encargados del diseño de políticas en América Latina y otros países.
A medida que su interés en la política crecía, su fama se extendió.
Era un viajero, orador y escritor incansable y columnista frecuente.
En sus artículos más populares, en sus columnas y en el podio, su chispa y la velocidad de su mente hacían de él una presencia formidable.
Fue uno de los mejores polemistas en la profesión.
No se contenía para expresar sus puntos de vista, siguiendo con frecuencia el consejo de Keynes: "Las palabras deben ser un poco bruscas, ya que son el ataque del pensamiento sobre los que no piensan".
En varios momentos fue persona non grata para las autoridades de diversos países después de que describiera ya fuera sus políticas o sus comportamientos de maneras que no les resultaban agradables.
No le ayudaba el hecho de que acertaba más veces de las que se equivocaba.
A pesar de su personalidad pública, Rudi era un excelente consejero confidencial en política económica.
Cuando yo estaba en el FMI, frecuentemente lo llamaba para discutir una situación difícil.
El tomaba el tiempo que fuera necesario y sus consejos siempre fueron bien pensados y detallados, y ofrecían puntos de vista que nadie había considerado.
Durante un tiempo corto, Rudi consideró participar en la administración Clinton.
Afortunadamente no lo hizo ya que no tenía paciencia para la burocracia, las juntas largas y la obligación de seguir una línea oficial.
Su ventaja comparativa estaba afuera, donde tenía la libertad para desarrollar sus conceptos y expresar sus opiniones.
Rudi también fue un maestro enormemente exitoso.
Como director de tesis, hubo pocos como él.
Todos los macroeconomistas internacionales estadounidenses brillantes que asistieron al MIT, entre ellos Jeffrey Frankel, Paul Krugman, Maurice Obstfeld y Ken Rogoff, fueron estudiantes de Rudi.
Hay estudiantes sobresalientes de Rudi en todo el mundo y muchos son diseñadores de políticas.
En su devoción a su maestro y amigo está el mejor halago a sus enseñanzas y sus consejos.
Yo tuve la gran fortuna de colaborar con Rudi en dos libros de texto y varios artículos.
Uno de los libros de texto, Macroeconomía , vendió más de un millón de copias en todo el mundo y me dio una de las mayores satisfacciones de mi vida profesional.
Rudi pensaba lo mismo.
Rudi animaba todo grupo en el que participara.
Estaba entre los hombres más talentosos y cálidos; era generoso con su tiempo y su persona, disponible para estudiantes y amigos siempre que lo necesitaban.
Luchó contra su cáncer terminal durante 18 meses sin quejarse nunca, siempre expresando su optimismo de que el tratamiento experimental más reciente funcionaría.
Cuando finalmente se vio obligado a permanecer en cama, dijo que esperaba que sus amigos lo recordaran como había sido y no como terminó.
Estoy seguro de que lo harán.
WASHINGTON, DC – La política exterior estadounidense está a punto de apretarse el cinturón de forma importante.
Los gastos cada vez mayores para pagar los intereses de la creciente deuda nacional junto con el enorme aumento de los costos del seguro social y Medicare a medida que la generación del baby-boom se jubila, dejarán menos recursos para las iniciativas estadounidenses en el exterior.
Como sostengo en mi nuevo libro, The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era (La superpotencia frugal: el liderazgo global de los Estados Unidos en una era sin dinero), la carga que estas obligaciones impondrán a los estadounidenses –impuestos más elevados y menores beneficios—debilitará el apoyo del público al expansivo papel internacional que el país ha desempeñado desde la Segunda Guerra Mundial.
Esto cambiará al mundo, y no para mejorar.
La política exterior estadounidense, con todos sus defectos, ha apuntalado la estabilidad política en todo el mundo.
Entonces, ¿cómo deben adaptar los Estados Unidos sus acciones en el exterior para minimizar el daño a la seguridad global que provocan las condiciones difíciles en que se encuentra?
A continuación figuran tres reglas para una superpotencia frugal.
Regla I: Dejar de crear Estados
Durante las primeras dos presidencias posteriores a la Guerra Fría, los Estados Unidos realizaron intervenciones en Somalia, Haití, Bosnia, Kosovo, Afganistán e Irak.
Los motivos que las provocaron fueron distintos, pero todas condujeron a esfuerzos estadounidenses para establecer gobiernos funcionales –creación de Estados—que resultaron excesivamente largos y frustrantes.
Las instituciones relevantes no se pueden crear rápidamente, ni pueden importarse, listas para utilizarse, del extranjero.
Por esta razón, entre otras, la empresa no ha tenido aceptación entre el público estadounidense.
A las dificultades y la impopularidad de la creación de Estados ahora hay que añadir otra desventaja: su costo.
El gobierno de los Estados Unidos ya no podrá invertir cientos de miles de millones de dólares (únicamente en Iraq los gastos serán del orden de los billones) para tratar de dar a otras personas un gobierno decente.
Además, esos proyectos contribuyen mucho menos a la seguridad y el bienestar de los Estados Unidos y del mundo que otras políticas exteriores estadounidenses –políticas a cuya continuación los Estados Unidos deberían dedicar todos sus esfuerzos.
Regla II: Concentrarse en los bosques
Dice el refrán que los árboles no dejan ver el bosque.
Somalia, Haití, Bosnia, Kosovo, Afganistán e incluso Iraq pueden considerarse árboles –distracciones de lo que debe ser el centro de la política exterior estadounidense.
Los equivalentes funcionales de los bosques son Europa, Asia Oriental y el Medio Oriente.
Estas son las tres regiones más importantes del mundo, y en cada una de ellas la presencia militar estadounidense desempeña un papel constructivo.
En las primeras dos, los Estados Unidos dan seguridad a los países de esas regiones en el sentido de que no habrá cambios súbitos en el equilibrio de poder que puedan amenazarlos.
En Europa, Alemania puede tener la certeza de que los Estados Unidos ayudarían a contener a una Rusia agresiva, mientras que Rusia sabe que Alemania permanecerá vinculada a los Estados Unidos que, por lo tanto, la limitarán.
En Asia Oriental, las fuerzas aéreas y navales estadounidenses son un freno para China, pero también son útiles para los intereses estratégicos de ese país porque evitan que Japón lleve a cabo una política militar independiente.
Para mantener la paz en ambas regiones será necesario mantener algún tipo de presencia militar estadounidense.
Un retiro total de los Estados Unidos podría generar sospechas, carreras armamentistas y, en el peor de los casos, guerras entre los países de Europa y Asia.
En Medio Oriente, los Estados Unidos se enfrentan a Irán, que busca ampliar su poder por cualquier medio para derrocar a los gobiernos de los países vecinos y reemplazarlos con fuerzas ideológicas afines y, en última instancia, expulsar a los Estados Unidos de la región.
Las armas nucleares harían que la amenaza que representa el régimen iraní fuera mucho más grave.
En efecto, contener a Irán y al mismo tiempo frustrar sus ambiciones nucleares es la máxima prioridad para la actual superpotencia estadounidense con sus recursos limitados.
Regla III: Aumentar el impuesto a la gasolina
Los esfuerzos de Irán para dominar el Medio Oriente amenazan al mundo porque en la región se encuentra gran parte del petróleo del que depende la economía global.
Si el mundo utilizara menos petróleo, Irán sería menos amenazador, porque sus gobernantes radicales dependen de los ingresos del petróleo para comprar apoyo popular y alcanzar sus metas regionales.
Reducir los ingresos del petróleo mediante un menor uso de los combustibles también debilitaría a otros agitadores internacionales, reales y potenciales –el venezolano Hugo Chávez y el ruso Vladimir Putin.
Además, parte del dinero que el mundo paga por el petróleo de Arabia Saudita va a dar a las arcas de organizaciones terroristas.
No hay una sola medida que contribuiría más a que el mundo fuera menos peligroso que una reducción sustancial del consumo de petróleo.
Y ninguna medida logrará mejor que se reduzca el consumo global de petróleo que un fuerte aumento del impuesto a la gasolina en el país que la consume más que ningún otro: los Estados Unidos.
Si los estadounidenses tuvieran que pagar más por la gasolina, la utilizarían menos. Con un precio elevado de la gasolina, las fuentes alternativas de energía como el etanol y medios de transporte como los automóviles eléctricos serían comercialmente viables.
Nada de lo anterior sucedería de inmediato.
A corto plazo, los estadounidenses tendrían que hacer sacrificios económicos modestos en forma de precios más elevados de los combustibles.
No obstante, esos sacrificios valdrían la pena.
Ayudarían a asegurar que, incluso en una época de contracción de la política exterior estadounidense, el mundo siguiera disfrutando los beneficios de la política expansiva que los Estados Unidos ya no pueden costear.
NUEVA YORK – Hace varios años, mi hija yacía víctima del coma provocado por una caída grave.
Dos enfermeras acudieron a su habitación de hospital para preparar una transfusión.
Una sostenía una bolsa de sangre y la otra el historial médico de mi hija.
La primera leyó en voz alta el rótulo de la bolsa: &quot;sangre del tipo A&quot;, y la otra leyó en voz alta en el historial: &quot;Alexa Holmes, sangre del tipo A&quot;.
A continuación, intercambiaron, conforme a un guión, sus instrumentos y papeles y la primera enfermera leyó en el historial: &quot;Alexa Holmes, sangre de tipo A&quot;, y la segunda leyó en la bolsa: &quot;sangre de tipo A&quot;.
¿Por qué profesionales bien capacitados, cuando atienden una emergencia que se desarrolla rápidamente, cumplen normas establecidas por adelantado?
La razón principal es la de que en momentos de crisis las personas cometen errores previsibles, pero evitables, provocados en gran medida por el pánico.
Con el tiempo se han ido creando protocolos detallados para esas situaciones complicadas con el fin de fomentar la sangre fría y reducir al mínimo el riesgo de error evitable.
El valor de la improvisación frente a amenazas nuevas no significa que se deban desechar perentoriamente las normas vigentes.
Se trata casi de una trivialidad, pero no parecen haberlo advertido los defensores a la desesperada de la política exterior del gobierno de Bush.
Incluso en la actualidad, los candidatos republicanos a la presidencia que llevan ventaja afirman que el Estado de derecho es un lujo prohibitivo en la batalla contra Al Quaeda.
Sostienen que el constitucionalismo y las garantías legales, si se aplican meticulosamente, reducen la &quot;flexibilidad&quot; del Gobierno para idear formas de prevenir los ataques terroristas.
Resulta fácil imaginar situaciones en las que se puede aumentar la flexibilidad limitando los derechos individuales y abandonando las normas preestablecidas para la adopción de decisiones, pero no es prudente generalizar a partir de esas excepciones.
Un gobierno que se ha jactado constantemente de su disposición para flexibilizar (y a veces violar) la ley a fin de afrontar una amenaza sin precedentes ha llegado a ser tristemente famoso no por su flexibilidad, sino por su rigidez.
¿Podría haber una relación entre la ligera –cuando no hostil– actitud del gobierno de Bush para con la ley y su asombrosa incapacidad para reconocer los errores y arreglárselas para aplicar reajustes del proceso durante su desarrollo?
¿Podría ser que la disposición a contravenir la ley y eludir la Constitución, en lugar de agilidad mental, produzca obstinación e intransigencia?
Así como el cumplimiento de las normas puede mejorar el desempeño por parte del personal de sus funciones en una sala de urgencias de hospital, así también las garantías legales y el constitucionalismo pueden mejorar el desempeño de sus funciones –en particular en una crisis– de los agentes encargados de imponer el cumplimiento de la ley y de los encargados de formular la política de seguridad nacional.
Exigir al gobierno que revise la base factual de su decisión de utilizar la fuerza no es una atadura de la que desembarazarse, sino un incentivo para la previsión y un apoyo psicológicamente estabilizante.
No es probable que un gobierno que adopta habitualmente decisiones fundamentales en materia de seguridad nacional basadas en información no revelada, que nadie, excepto un pequeño círculo de leales partidistas, tiene nunca la posibilidad de evaluar, siga opciones sensatas.
La idea de que los agentes del Ejecutivo lucharán más eficazmente contra el terrorismo cuando saben que nadie los ve es inverosímil.
Una presidencia que, tras haber desmantelado el tradicional equilibrio de poderes, nunca está obligada a exponer razones coherentes para sus políticas, no tardará probablemente en tener pocas razones para ello.
La contraproducente propensión de semejante poder ejecutivo, no vigilado con rigor, resulta ahora evidente para todo el mundo.
Piénsese en la decisión de flexibilizar las normas relativas a la presentación de pruebas a la hora de decidir encarcelar a sospechosos de terrorismo en la bahía de Guantánamo o en otro lugar.
El resultado ha sido el de alentar a los mentirosos a que bloqueen el sistema con desinformación y pistas falsas y al tiempo desanimar a las personas honradas a la hora de informar sobre lo que observen, por miedo a que resulte encarcelado un vecino inocente a consecuencia de apreciaciones erróneas.

Desde luego, el secretismo es necesario para los asuntos de la seguridad nacional, pero un secretismo excesivo propicia que se desvíen unos recursos escasos para perseguir fantasmas y, para eludir los exámenes rigurosos de su actuación, el Ejecutivo acaba inevitablemente ocultándose de sí mismo: por ejemplo, impidiendo que expertos bien informados del Departamento de Estado evalúen independientemente las decisiones adoptadas en el Pentágono.
La obligación de consultar a personas independientes e informadas puede ser enojosa, pero puede impedir los malentendidos y acelerar el doloroso proceso de corrección de errores de bulto.
Tras haber invadido un país árabe rico en petróleo que no desempeñó papel alguno en el ataque terrorista del 11 de septiembre de 2001, los Estados Unidos se dejaron arrastrar imprudentemente por la primitiva lógica de sus atacantes, caracterizada por el castigo colectivo y la venganza grupal.
Con ello abandonaron el pilar más esencial del Estado de derecho, a saber, la individualización de la culpabilidad.
La de limitar la responsabilidad penal a los perpetradores efectivos, excluyendo cuidadosamente a los miembros de sus clanes y parentelas, constituye una frágil innovación histórica encaminada a interrumpir espirales de violencia sangrienta entre comunidades.
Probablemente el Gobierno no dedicó la mayor parte de sus medidas contraterroristas a las operaciones de imposición de la aplicación de la ley, sino a la &quot;guerra&quot; en tierras musulmanas, porque no supo mantener la sangre fría inmediatamente después de los ataques a Nueva York y a Washington.
Con ello confirmó sin darse cuenta la más vil propaganda de los yihadistas, según la cual los musulmanes de todo el mundo pueden llegar a ser blancos de la furia letal de los Estados Unidos.
La forma más segura de provocar la resistencia violenta es la de comunicar a los afectados que nada pueden hacer personalmente para no verse atacados.
Ésa es otra razón por la que la contravención de las normas y protocolos heredados en nombre de la seguridad nacional ha empeorado catastróficamente la amenaza terrorista.
Es una creencia muy extendida el que la guerra está relacionada con tiempos de bonanza económica.
A menudo se dice que la Segunda Guerra Mundial sacó al mundo de la Gran Depresión y desde entonces la guerra ha acrecentado su reputación como estímulo para el crecimiento económico.
Algunos incluso sugieren que el capitalismo necesita guerras y que, sin ellas, la recesión siempre se asomaría por el horizonte.
Hoy sabemos que esas afirmaciones no tienen sentido alguno.
El boom de la década de 1990 mostró que la paz es económicamente más conveniente que la guerra.
La Guerra del Golfo de 1991 demostró que las guerras en realidad pueden ser perjudiciales para una economía.
Ese conflicto contribuyó poderosamente al surgimiento de la recesión de 1991 (la que, es necesario recordar, fue probablemente el factor clave que impidió al Presidente Bush ser reelecto en 1992).
La situación actual es, con mucho, más similar a la Guerra del Golfo que a las guerras que pueden haber contribuido al crecimiento económico.
De hecho, los efectos económicos de una segunda guerra contra Irak probablemente serían más adversos.
La Segunda Guerra Mundial exigió una movilización total, y fue esa movilización total, que requirió los recursos completos de un país, lo que barrió con el desempleo.
Guerra total significa empleo total.
En contraste, los costos directos de un ataque militar contra el régimen de Saddam Hussein serán minúsculos en términos del gasto total del gobierno de EEUU.
La mayoría de los analistas consideran que los costos totales de la guerra serán menos del 0.1% del PGB, a lo sumo el 0.2%.
Además, gran parte de eso incluye el uso de municiones que ya existen, lo que implica que habrá poco o ningún estímulo a la economía actual.
El compromiso (más bien vacilante) de la administración Bush con la prudencia fiscal significa que una buena parte, quizás la mayoría, de los costos de la guerra se compensarán con cortes en el gasto de otras áreas.
Es casi inevitable que las inversiones en educación, salud, investigación y medio ambiente sufran una disminución.
En consecuencia, la guerra será definitivamente mala en términos de lo que realmente importa: el estándar de vida de la gente común y corriente.
Por tanto, EEUU será más pobre, tanto ahora como en el futuro.
Obviamente, si esta aventura militar fuera de hecho necesaria para mantener la seguridad o preservar la libertad, como proclaman sus partidarios y promotores (y si terminara siendo tan exitosa como esperan sus impulsores), el costo podría valer la pena.
Pero ese es otro asunto.
Quiero refutar la idea de que es posible lograr los objetivos de la guerra y al mismo tiempo beneficiar a la economía.
También existe el factor de incertidumbre.
Por supuesto, aclarar la incertidumbre no es una razón para invadir Irak de manera prematura, ya que los costos de toda guerra son altos y no se medirán sólo, o principalmente, en términos económicos.
Se perderán vidas inocentes, posiblemente muchas más de las que se perdieron el 11 de septiembre de 2001.
Pero estar a la espera de la guerra se añade a las incertidumbres que ya pesan sobre la economía estadounidense y mundial.
· las incertidumbres causadas por el creciente déficit fiscal de EEUU, debido al mal manejo económico y a un recorte de impuestos que el país no se puede permitir;
· las incertidumbres originadas por la inacabada "guerra contra el terrorismo";
· las incertidumbres relacionadas con los grandes escándalos bancarios y contables de las corporaciones, y las poco entusiastas iniciativas de reforma desde la administración Bush, como resultado de lo cual nadie sabe lo que valen las corporaciones estadounidenses;
· las incertidumbres ligadas al enorme déficit comercial de EEUU, el más alto de todos los tiempos.
¿Mantendrán los extranjeros el deseo de prestar dinero a EEUU, con todos sus problemas, en una cantidad que supera los mil millones de dólares al día?
· Las incertidumbres relacionadas con el pacto de estabilidad de Europa.
¿Sobrevivirá, y será bueno para Europa si lo hace?
· Finalmente, las incertidumbres relacionadas con Japón: ¿podrá arreglar finalmente su sistema bancario y, si lo hace, cuán negativo será el efecto de corto plazo?
Algunos sugieren que EEUU puede estar yendo a la guerra para mantener un suministro estable de petróleo, o para beneficio de sus intereses petroleros.
Pocos pueden dudar de la influencia que tienen los intereses petroleros sobre el Presidente Bush. Basta con ver la política de energía del gobierno, con su énfasis en ampliar la producción de petróleo, en lugar de su conservación.
Pero incluso desde la perspectiva de los intereses petroleros, la guerra contra Irak es una iniciativa riesgosa: no se trata sólo del impacto en el precio, y por lo tanto en los valores de las compañías petroleras, altamente inciertos, sino que no es fácil ignorar a otros productores de petróleo, incluyendo intereses rusos y europeos.
En efecto, si EEUU va a la guerra, nadie es capaz de predecir las consecuencias sobre el suministro de petróleo.
Se podría crear un régimen pacífico y democrático en Irak.
Desesperado por fondos para la reconstrucción, ese nuevo régimen podría vender grandes cantidades de petróleo, generando una baja en los precios mundiales del crudo.
Los productores internos de petróleo estadounidense, al igual que los de países aliados como México y Rusia recibirían un golpe devastador, aunque los usuarios de petróleo en todo el mundo se verían enormemente beneficiados.
O la agitación en todo el mundo musulmán podría llevar a la interrupción de las fuentes de suministro de petróleo, haciendo que los precios suban.
Esto agradará a los productores de petróleo en otras partes del mundo, pero tendrá consecuencias enormemente adversas para la economía global, similares a las que ocurrieron con las alzas del precio del petróleo en 1973.
De cualquier modo que se mire, los efectos económicos de la guerra con Irak no serán buenos.
Los mercados detestan la incertidumbre y la volatilidad.
La guerra, y las perspectivas de una guerra, traen ambas consigo.
Debemos prepararnos para ellas.
Cómo han cambiado los tiempos al hombre.
El acosado presidente de Pakistán, Pervez Musharraf, declaró una vez: “No soy para nada un político, no creo estar hecho para la política”.
Ocho años después de llegar al poder y exiliar a sus principales opositores civiles, el general está moviendo cielo y tierra para aferrarse a su cargo político.
Si bien se hizo con el poder mediante un golpe sin sangre, había pocas dudas acerca de su popularidad en esos días.
La gente estaba cansada de un régimen civil marcado por la corrupción y el caos económico.
La franqueza e integridad que demostraba Musharraf resultaron atractivas para el hombre de la calle y le significaron una legitimidad de facto .
El general, que presentaba como su modelo al padre de la Turquía moderna, Kemal Atatürk, también parecía representar una visión acerca de su país que combinaba crecimiento económico y apoyo a los impulsos secularizadores.
Sin embargo, con su falta de voluntad para buscar apoyo en las urnas para su régimen y sus políticas, Musharraf logró socavar ambos aspectos.
A lo largo de los años subsiguientes falseó plebiscitos, amenazó al poder judicial y pidió apoyo a los partidos islamistas para apuntalar su gobierno.
La visión modernizadora del presidente se convirtió en la miopía ansiosa de poder de un dictador.
Musharraf admitió en la televisión este año, &quot;Sí, ha bajado mi popularidad&quot;.
Claramente, no supo comprender que no se trataba sólo de índices de aprobación.
El centro político de su régimen se había vuelto vacío.
En marzo sacó de su cargo al presidente de la Corte Suprema, Iftikhar Muhammad Chaudhry, probablemente porque éste objetó el que Musharraf buscara un tercer periodo, cuestionable desde el punto de vista constitucional.
Esto terminó siendo el punto de inflexión, generando olas de protestas de abogados y otros grupos en las principales ciudades de Pakistán.
Incapaz de derrocar al general por las urnas, el pueblo se volcó a las calles.
Las encuestas muestran que el apoyo a Musharraf ha caído a un tercio de la población y que dos tercios se oponen a que busque otro periodo presidencial.
Al mismo tiempo, ha habido una importante erosión del apoyo del principal respaldo externo de Musharraf, Estados Unidos.
Después de que se hiciera con el poder, los estadounidenses vieron con beneplácito su disposición a combatir contra Al Qaeda y los talibanes en su territorio, a cambio de grandes flujos de ayuda militar.
El general luchó menos por convicción que por pragmatismo, pero el resultado final fue el mismo.
O eso creyó Estados Unidos.
Dada la larga relación entre los militantes islamistas de Pakistán y el Ejército, quedó en evidencia que había límites para cuán lejos Musharraf estaba en condiciones de llegar en la &quot;guerra contra el terrorismo&quot;.
Hoy Musharraf está desesperado por mendigar, robar o tomar prestada cualquier legitimidad política que pueda obtener, incluida de los dos líderes políticos civiles a los que envió al exilio.
Su estrategia más ambiciosa ha sido intentar formar una relación de colaboración con Benazir Bhutto, la jefa de uno de los dos principales partidos democráticos.
Inicialmente, Bhutto lo vio como una oportunidad de poner fin al exilio y allanarse el acceso al cargo de primer ministro con un socio políticamente herido.
Su primera exigencia fue que Musharraf renunciara al uniforme.
El otro líder civil, Nawaz Sharif, respondió desafiando su condición de exiliado, retornando a Pakistán para ser prontamente expulsado de nuevo.
Sin embargo, consiguió socavar el plan Bhutto-Musharraf, posicionándose como el genuino campeón pakistaní de la democracia.
Con un solo movimiento, revirtió la dinámica política de Pakistán: estar alejado del dictador se convirtió en algo más valioso que estar cerca de él.
No es de sorprender que ahora Bhutto se la esté pensando dos veces acerca de formar una alianza con Musharraf, a quien no le queda más remedio que convertirse en una figura que va tras sus pasos tratando de convencerla de cerrar el trato.
Musharraf, según las declaraciones de su abogado ante la Corte Suprema, planea renunciar a su uniforme después de las elecciones presidenciales indirectas que ha programado para el 6 de octubre.
Preparándose para ello, ha reemplazado a los generales de mayor rango con oficiales que considera más apegados a él, obviamente esperando que esto le asegure la lealtad del ejército incluso después de salir de la cadena de mando.
Sin embargo, sus opciones se están reduciendo con rapidez.
Estados Unidos, preocupado de asegurar la estabilidad en caso de una transición a un nuevo gobierno, se ha mantenido silente acerca de si desea que Musharraf se mantengan como jefe tanto del gobierno como del ejército.
La administración Bush se está dando cuenta lentamente de que para que un gobernante pakistaní sea un aliado eficaz contra el terrorismo, debe tener un mínimo de legitimidad.
Puede que pronto los dos líderes civiles comiencen a competir uno con el otro para ver quién puede decir que es más anti-Musharraf.
Hasta Osama Bin Laden, percibiendo una oportunidad de crear problemas y ganar apoyo popular, ha difundido un video llamando a una jihad contra Musharraf.
Musharraf tampoco puede contar con el ejército, a pesar de sus nombramientos recientes.
Los generales siempre han puesto la institución del ejército por sobre todas las cosas, incluso de líderes procedentes de sus propias filas.
Si se convencen de que se está hundiendo, se puede esperar que lo abandonen a su suerte, especialmente si se convierte en un simple civil.
NUEVA YORK – Las reuniones de los líderes del G-20 normalmente afirman la importancia de mantener y fortalecer la apertura comercial.
La cumbre del G-20 de junio en Toronto, si bien no fue muy efusiva en materia de comercio, tampoco fue un tema del que rehuyó.
Sin embargo, los hechos dicen más que las palabras y la política de pronunciamientos explícitos (generalmente a favor del comercio) nunca se tradujo en hechos concretos.
La paradoja es que esto ha sido bueno para mantener el proteccionismo.
Después de todo, también se necesitan acciones para “hacer retroceder”el comercio abierto.
De modo que básicamente nos quedamos paralizados, para usar terminología comercial.
Pero la falta de activismo comercial también significó que no estamos avanzando con la liberalización comercial.
La Ronda de Doha de negociaciones comerciales multilaterales, que viene de antiguo, parece haberse suspendido indefinidamente.
Los gobiernos no sufrieron una erupción de proteccionismo después de que el estallido de la crisis financiera global sorprendió a muchos.
En retrospectiva, es fácil ver por qué.
La política está impulsada por tres “I”: ideas, instituciones e intereses (es decir, lobbies).
En estas tres dimensiones, la política proteccionista quedo sitiada.
El progreso en cuanto a pensamiento económico después de 1929 condujo al argumento de que, en una depresión, los aranceles están justificados porque desvían una demanda mundial agregada insuficiente a los productos propios a expensas de los demás.
Pero todos podían jugar este juego, agobiando ala economía mundial con aranceles que probablemente afectarían a todos sin lograr reanimar el crecimiento.
La solución obviamente fue privarse del proteccionismo y, en cambio, aumentar la demanda agregada.
Fue una lección que se aprendió muy bien.
Las instituciones también ayudaron.
Tras la sanción del Arancel Smoot-Hawley de Estados Unidos en 1930, los países fijaron barreras comerciales en un frenesí de ojo por ojo, diente por diente, sin reglas que limitaran su comportamiento.
Los arquitectos del orden global de posguerra, en consecuencia, establecieron el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) en 1947, que contenía esas reglas –como lo hace la Organización Mundial de Comercio, que absorbió y expandió el GATT en 1995-.
De hecho, ningún país ha desafiado las reglas de la OMC en la crisis actual.
Por supuesto, tal vez hayamos cedido a la presión por medidas proteccionistas, especialmente teniendo en cuenta que las reglas de la OMC dejan abierta la posibilidad de una respuesta de este tipo.
En consecuencia, por ejemplo, las tarifas vinculantes (vale decir, los techos acordados) les permiten a los países aumentar los aranceles reales, que suelen ser más bajos, sin restricción.
Lo que ha impedido la erupción de guerras comerciales complacientes con la OMC ha sido la estructura cambiada de la economía mundial, que ha creado fuertes intereses anti-proteccionistas.
Por consiguiente, cuando el Congreso de Estados Unidos implementó las estipulaciones “Cómprenle a Estados Unidos” para las compras públicas, muchas firmas estadounidenses, como Boeing, Caterpillar y General Electric –por temor a una represalia en sus mercados extranjeros- hicieron lobby, con éxito, para moderar la legislación.
La Ronda de Doha debería sacar provecho de alguna de estas fuerzas fundamentales que favorecen el comercio abierto e impiden el proteccionismo.
De hecho, la postura convencional sostiene que, durante una depresión, los ciudadanos se vuelven reacios al riesgo y no respaldan la liberalización.
Pero, en un momento en que mucha gente es consciente de que sus empleos dependen del comercio en una economía mundial estrechamente integrada, las encuestas en Estados Unidos y otras partes demuestran un continuo respaldo mayoritario al libre comercio.
Mientras los negociadores de Doha han acordado muchas cuestiones importantes, las negociaciones finales se estancaron por primera vez el año pasado, debido a la negativa por parte de Estados Unidos a recortar más sus subsidios agrícolas y la insistencia de India en fijar salvaguardas especiales a fin de no exponer a sus millones de agricultores de subsistencia a una competencia estadounidense injustamente subsidiada.
Hoy en día, la política interna tanto en Estados Unidos como en la India hizo que el primero se convirtiera en el único obstáculo para el progreso.
La última elección liberó al Partido del Congreso de la India de su coalición con los comunistas, que se oponían al comercio, y así aumentó la flexibilidad del primer ministro pro-comercio Manmohan Singh.
En cambio, la última elección en Estados Unidos dio cabida a una mayoría parlamentaria demócrata que está en deuda con los sindicatos temerosos del comercio, limitando así al presidente Barack Obama, un hombre proclive al comercio.
Obama también enfrenta un respaldo menguante de parte de los lobbies empresarios en la industria y los servicios –sectores que están exigiendo más concesiones de otros países-.
Si optara por cerrar la Ronda de Doha como se ha venido negociando hasta la fecha, podría convertirse en un general sin tropas.
Su silencio sobre Doha en la cumbre del G-20 fue ensordecedor.
Entonces, ¿cómo avanzamos en materia de comercio?
Una solución, respaldada por algunos grupos de expertos de Washington, es seguir adelante y pedir más.
Pero eso implicaría varios años de renegociación.
La Ronda de Doha estaría así muerta de facto.
La otra opción es cerrar la Ronda con la resolución del desacuerdo entre Estados Unidos y la India en materia de agricultura.
Se pueden diseñar concesiones mutuas que aseguren una repercusión política insignificante para ambos líderes.
Esto también exigiría mejoras marginales en las concesiones por parte de los principales países en desarrollo, y por parte de Estados Unidos y la Unión Europea en el terreno de los servicios.
El problema es que los lobistas en Washington rechazarían esta solución modesta si la Ronda de Doha fuera el final del juego.
De modo que, parte de la solución tendría que ser la declaración de otra Ronda para negociar nuevas aspiraciones y demandas.
Podríamos llamarla incluso la Ronda Obama.
Después de todo, Obama debería estar a la altura de su premio Nobel como multilateralista!
Junio va a ser un mes cruel en los tribunales rusos.
El 16 de junio, el rebelde oligarca Mijail Jodorkovsky y su compañero de armas Platon Lebedev empezaron por fin a afrontar a los jueces del tribunal del distrito de Meshchansky.
Indudablemente esa causa atraerá a la prensa rusa e internacional.
La vista comenzó justo el día antes de que comenzara el juicio de Jodorkovsky en otra causa no menos importante, pero ésta no versa sobre oligarcas que intentan inmiscuirse en política, sino sobre un grupo de artistas y conservadores de museos cuyas actividades profesionales se han convertido inesperadamente en un asunto político candente.
En enero de 2003, una pandilla de activistas ortodoxos rusos destruyó una exposición en el Museo y Centro Público Sajarov titulada "¡Cuidado!
Religión".
Los organizadores de la exposición declararon que querían señalar el nuevo papel de las instituciones religiosas en la vida rusa, pero los fundamentalistas ortodoxos consideraron el arte blasfemo y ofensivo y algunos destrozaron la exposición.
El pasado diciembre, los fiscales acusaron a dos de los funcionarios del Museo Sajarov y a tres de los organizadores de la exposición de incitar al odio religioso.
Ahora afrontan penas de cárcel de hasta cinco años.
Entretanto, los vándalos fueron aclamados como héroes por miembros de la Iglesia.
Se retiraron todas las acusaciones contra ellos.
Los vándalos tenían protectores influyentes.
Todos ellos eran miembros de la Congregación de San Nicolás en Pyzhi, cuyo arcipreste, Alexander Shargunov, es un conocido fundamentalista radical.
En 1997 creó un movimiento denominado Comité Social para el Renacimiento Moral de la Patria.
En 2001, el sitio en Internet del comité daba instrucciones para destrozar carteleras publicitarias "inmorales" embadurnándolas con pintura.
Sus seguidores no tardaron en destruir 150 carteleras en Moscú.
Un grupo de conocidos intelectuales nacionalistas, incluidos el director de cine Nikita Mijalkov, el artista Ilya Glazunov y los escritores Valentin Rasputin y Vasily Belov, intervino con una petición en la que tildaban la exposición de "nueva fase del satanismo consciente".
Escribieron que los enemigos de Rusia estaban decididos a humillar al indefenso "pueblo ruso, sus objetos de culto y sus valores históricos".
¿Quiénes eran exactamente esos enemigos poderosos?
Los intelectuales no los nombraron, pero el partido político fascista Pamyat ("Memoria") no vaciló.
El llamamiento publicado en su sitio en Internet pedía a los cristianos ortodoxos que protegieran a "nuestro Señor Jesucristo" de "los degenerados judacas", utilizando el término ruso más despectivo para referirse a los judíos.
Esos alarmantes sucesos en el mundo del arte se han producido sobre un fondo de nacionalismo y reafirmación ortodoxa en aumento en Rusia.
La Iglesia Ortodoxa ha adquirido un enorme peso político en los últimos años y pocos políticos se arriesgan a ofenderla.
La exposición en el Museo Sajarov fue objeto de una campaña injuriosa en los medios de comunicación y casi inmediatamente se abordó ese asunto en la Duma, donde los diputados nacionalistas rivalizaron en denunciar a los artistas y alabar a los vándalos.
En febrero de 2003, la Duma aprobó un decreto en el que se declaraba que el objetivo de la exposición en el Museo Sajarov era el de incitar al odio religioso e insultar s los creyentes y a la Iglesia Ortodoxa.
El fiscal del Estado recibió la orden de actuar contra los organizadores y 265 de los 267 diputados aprobaron esa decisión.
En abril de 2003, la Duma votó a favor del endurecimiento de la ley contra la incitación al odio religioso, al añadir penas de reclusión de hasta cinco años para los infractores.
En diciembre de 2003, el director del Museo Sajarov, Yuri Samodurov, fue acusado de acciones "encaminadas a provocar el odio y la enemistad".
De ser declarado culpable, podría ser condenado a cinco años de cárcel.
Los miembros de la Iglesia no piden un castigo tan duro.
En marzo de 2004, el Departamento de Relaciones Exteriores del Patriarcado de Moscú hizo pública una declaración que sorprendió a todo el mundo.
De hecho, afirmaba que los organizadores de la exposición del Museo Sajarov habían cometido una infracción administrativa y no un delito penal.
La diferencia estriba en que las infracciones administrativas son sancionadas, como máximo, con multas, no con reclusión.
Semejante suavización de la posición de la Iglesia probablemente fuera resultado de la protesta pública en la prensa liberal de Rusia.
Sin embargo, el pogromo en el Museo Sajarov provocó una reacción en cadena de ataques similares contra el arte contemporáneo por parte de fundamentalistas ortodoxos a los que la Iglesia no ha podido controlar.
Anna Alchuk, artista que participó en la exposición en el Centro Sajarov y después fue acusada, dijo que había leído los 14 volúmenes de pruebas reunidas por el fiscal y que 11 de ellos consistían enteramente en cartas de "trabajadores" que expresaban indignación por la exposición y pedían que se castigara a los artistas.
Casi ninguno de sus autores había visto la exposición. La mayoría habían firmado cartas ya redactadas.
"Los sucesos en torno a la exposición desacreditan a la Iglesia Ortodoxa rusa, como la fatwah en la que se condenaba a muerte a Salman Rushdie desacreditó al Islam", dijo Elena Bonner, viuda de Andrei Sajarov.
El resultado del juicio es difícil de predecir, pero dará respuesta a la pregunta de si los rusos han perdido la libertad para la autoexpresión artística que consiguieron tras la caída del comunismo.
La desilusión con la "democracia al estilo de Boris Yeltsin" ha movido al Presidente Vladimir Putin a buscar una ideología basada en el nacionalismo y la glorificación del Estado.
Putin lo llama "pluralismo dirigido".
Como ahora vemos, el Comité Social para el Renacimiento Moral de la Patria quiere ser uno de los que lo dirijan.
TBLISI – “Mira antes de saltar” es un práctico principio tanto en la vida diaria como en las relaciones internacionales.
Y, no obstante, la administración Bush se apresta nuevamente a saltar a lo desconocido.
Incluso considerando que todo el mundo piensa que la falta de previsión es la principal causa de la debacle en Iraq, Estados Unidos (con el probable respaldo británico) se está preparando a reconocer unilateralmente la independencia de Kosovo, sin importarle sus consecuencias para Europa ni el resto del mundo.
Kosovo ha sido administrada desde 1999 por una misión de las Naciones Unidas protegida por tropas de la OTAN, aunque formalmente sigue siendo parte de Serbia.
Sin embargo, con la mayoría albana de Kosovo exigiendo su propio estado y la negativa de Rusia a reconocer el plan del mediador de la ONU Martti Ahtisaari para una independencia condicional, Estados Unidos se está aprestando a ir por su cuenta.
En lugar en pensar en lo que Ahtisaari consideró impensable, la división de Kosovo -destinando una pequeña parte del norte a Serbia y vinculando el resto a los hermanos étnicos kosovares de Albania o a otro estado- Estados Unidos tiene planes de actuar sin la anuencia de la ONU, argumentando que sólo un Kosovo independiente dará estabilidad a los Balcanes occidentales.
Tal argumento es debatible, y el historial del gobierno kosovar sugiere que es erróneo.
Pero la postura de Estados Unidos pierde el rumbo inequívocamente al no prever que el “precedente de Kosovo” incitará inestabilidad y -potencialmente- violencia en otras zonas.
¿Por qué el apuro por dar la independencia a Kosovo?
Muchas disputas de peso se han mantenido sin solución por décadas.
El conflicto de Cachemira se ha arrastrado desde 1947, la ocupación turca del norte de Chipre desde 1974, y la ocupación de Cisjordania por parte de Israel desde 1967.
Sin embargo, nadie sugiere que se adopten medidas unilaterales en estos potenciales puntos de conflagración.
No obstante, Estados Unidos –y la mayoría de los miembros de la Unión Europea- argumentan que la situación de Kosovo es especial y que no sentará un precedente internacional legalmente vinculante.
El problema es que Rusia ve el asunto de manera muy diferente.
De hecho, puede intentar usarlo para restablecer su autoridad sobre naciones y territorios que una vez fueron parte de la Unión Soviética.
A España y Chipre, que tienen en su territorio regiones secesionistas, les preocupa cualquier posible precedente. Rumania también lo ve así.
Teme las consecuencias que sobre su vecina Moldavia puede tener una independencia de Kosovo obtenida de manera unilateral.
La preocupación es que Rusia reconozca unilateralmente la independencia del Transdniéster, un territorio separatista moldavo que las tropas rusas y las mafias criminales han estado respaldando por 16 años.
Ucrania, el gran premio en la apuesta de Rusia por recuperar su antiguo ámbito de influencia, también está profundamente inquieta.
Teme que Rusia estimule las tendencias separatistas en Crimea, donde la población étnica rusa es mayoritaria.
(Crimea fue cedida a Ucrania por Nikita Krushev recién en 1954).
Rusia puede decidir abusar del precedente de Kosovo aún más, intentando dividir a la población de Ucrania entre rusohablantes y hablantes del ucraniano.
Pero los mayores riesgos de un reconocimiento unilateral de la independencia de Kosovo están en el Sur de Cáucaso, una región que se parece al polvorín del Oriente Próximo actual.
Allí, el peligro real es que Rusia pueda reconocer las regiones separatistas de esta zona y respaldarlas incluso más que hasta ahora.
Incluso antes de que Vladimir Putin se convirtiera en Presidente de Rusia, el Kremlin ya estaba haciendo de las suyas en Georgia, dando pasaportes rusos a ciudadanos de Abjasia (la mayor región separatista) e insuflando dinero a su economía.
Las supuestas “tropas de paz” de Rusia en Abjasia y Osetia del Sur, la otra región de Georgia con intenciones separatistas, de hecho han protegido a sus gobiernos rebeldes.
Además, Rusia ha estado aplicando un completo bloqueo comercial a Georgia, con la esperanza de debilitar los ímpetus pro-occidentales de su presidente, Mijeíl Saakashvili.
Si Rusia reconoce la independencia de Abjasia, Saakashvili podría verse tentado a responder militarmente para impedir que su país se desmiembre.
Un nuevo conflicto en Abjasia no sólo arriesgaría una guerra abierta con Rusia, sino que tensaría las relaciones con Armenia, ya que hay cerca de 50.000 armenios en Abjasia que apoyan al gobierno separatista.
Otro riesgo en el Sur del Cáucaso es que Rusia (con el apoyo de Armenia) reconozca la autoproclamada independencia de Nagorno-Karabaj con respecto a Azerbaiyán.
Este territorio, históricamente armenio, sufrió una sangrienta guerra secesionista entre 1988 y 1994, con 30.000 muertos y un 14% del territorio de Azerbaiyán ocupado por las fuerzas armenias, apoyadas por Rusia.
Desde entonces, el petróleo ha consolidado el poderío militar azerí, por lo que el gobierno de Baku está más preparado para responder a nuevos enfrentamientos que lo que estaba en los años 90.
Más aún, la vecina Turquía está de su lado.
De hecho, Turquía ya está aplicando un bloqueo comercial punitivo a Armenia, lo que incluye el cierre de su frontera con ella.
Las proyecciones militares de EE.UU. han sugerido repetidamente que Azerbaiyán perdería esa guerra, incluso con equipos recién comprados y el apoyo militar turco.
Las fuerzas armenias están bien asentadas y han recibido un importante impulso con el desvío realizado por Rusia de armamento pesado desde algunas bases militares georgianas cerradas recientemente.
Irán también debe ponderarse en esta ecuación, ya que se está convirtiendo en un inversionista estratégico al construir una refinería de petróleo justo al otro lado de su frontera con Armenia, en parte como medida de seguridad en caso de un ataque estadounidense y en parte para aliviar su propio déficit de petróleo.
Más aún, Irán tiene interés en contener las demandas revanchistas de Azerbaiyán acerca de la numerosa minoría azerí en el norte de su territorio.
Por lo general, a los conflictos del Transdniéster y el Sur del Cáucaso se los llama “conflictos congelados”, puesto que no ha sucedido mucho desde que comenzaran a principios de los 90.
Cualquier medida unilateral para dar su independencia a Kosovo probablemente los descongele, rápida y cruentamente.
Y ese potencial baño de sangre en los límites de Rusia puede dar a Vladimir Putin el pretexto que desea para extender su gobierno más allá del mandato constitucional que termina en marzo próximo.
La invasión de Irak, encabezada por EEUU, puso en cuestión la eficacia del sistema internacional actual.
Si bien es probable que EEUU no logre todas sus metas en Irak, es claro que la guerra ha confirmado y fortalecido su supremacía global.
¿Cómo debería responder Rusia?
¿Dónde descansan sus intereses y que tipos de política deberían seguir sus gobernantes?
En particular, ¿cómo se debería posicionar Rusia ante la incipiente rivalidad entre Europa y Estados Unidos?
La crisis iraquí reveló profundas diferencias entre EEUU y Europa occidental en materias de cultura política, ética, visión de la política internacional y el papel de la fuerza militar.
Es difícil que estas diferencias rompan la alianza trasatlántica básica, construida sobre valores e intereses comunes, pero necesariamente ponen de relieve elementos de competencia, incluida la competencia por Rusia.
La guerra de Irak también ha revelado el estado crítico de las políticas exterior y de defensa de la Unión Europea.
Es obvio que los intentos por hacer que Europa hablara con una sola voz fracasaron.
A la luz de las incluso mayores diferencias que surgirán tras la ampliación, no es probable que estos intentos tengan éxito en el futuro.
Más aún, a medida que se intensifique la confrontación con EEUU, Washington probablemente actuará para impedir toda tendencia hacia la unificación de la política exterior y de defensa de la UE.
Sin una política común, la UE y sus miembros líderes seguirán en las segundas ligas del protagonismo mundial en el futuro próximo.
En este contexto, fue un error el que Rusia se alineara tan fuertemente con Francia y Alemania contra EEUU.
No fue tan malo como durante la época soviética, cuando solíamos ponernos en el bando del Tercer Mundo contra EEUU y Europa. Pero incluso alinéandose con ambos países, no se benefició el interés de largo plazo de Rusia.
Francia estaba persiguiendo su propio objetivo gaullista de fortalecer el prestigio nacional francés, dañando o incluso humillando a EEUU.
El canciller alemán tampoco estaba motivado por objetivos europeos, sino que asumió una postura antibelicista sobre Irak para enfrentar sus propios problemas internos: la debilidad de su gobierno y los sentimientos pacifistas de la mayoría de los alemanes.
La lucha por preservar los vestigios de una grandeza pasada puede ser un objetivo que valga la pena; quizás Francia, un país más rico que Rusia, puede permitirse tener estas metas.
¿Pero realmente desean los rusos halagar su vanidad a costa de los intereses de largo plazo de nuestro país, económicamente devastado?
Rusia tampoco necesita sumarse a las filas del pacifismo por consideraciones políticas internas, ya que en mi país no existe el movimiento pacifista.
Una meta de la política exterior europea siempre ha sido evitar un acercamiento excesivo entre Rusia y EEUU.
Sin embargo, las buenas relaciones ruso-estadounidenses podrían fortalecer a ambos países y especialmente a Rusia.
Algunos rusos, izquierdistas tradicionales y burócratas corruptos que le temen a un sistema más abierto, son proclives a una retórica antiestadounidense.
Pero el antiamericanismo es simplemente irracional para Rusia, que sólo tiene las de ganar en una alianza con el líder político y económico del mundo.
Por supuesto, las buenas relaciones con Europa son una prioridad para nosotros, especialmente los vínculos económicos, los contactos humanos y las interacciones sociales.
Rusia también se beneficiará de una participación activa en política exterior con los miembros líderes de la UE.
Pero una alianza estratégica con la UE en materia de políticas exterior y de seguridad sigue siendo una idea ineficaz y poco realista.
Lo más probable es que Europa continúe debilitándose, más que fortaleciéndose, en este ámbito.
Por esta razón Europa será inevitablemente una prioridad menor si Rusia se las arregla para recuperar y mantener relaciones especiales con EEUU.
Rusia también podría jugar el papel de un "integrador trasatlántico" que medie entre los varios conflictos y diferencias de la comunidad atlántica tradicional.
Obviamente, estamos mejor preparados para este papel que Polonia, por ejemplo, que también está tratando de jugarlo.
Quizás Rusia podría también hacer de puente con respecto a China e India, países con los que deberíamos estrechar al máximo las relaciones.
Pero unas relaciones cercanas con EEUU no significan que Rusia deba desatender sus propios intereses, tanto políticos y económicos.
En el contexto de Irak, por ejemplo, Rusia debe apoyar de manera constructiva las iniciativas de reconstrucción, incluso cuando (como ha sido hasta ahora) no se ha pedido su participación.
Pero al tiempo que apoya al nuevo gobierno iraquí, Rusia no debería romper los contactos, si todavía existen, con miembros moderados del partido Baath, muchos de los cuales pronto pueden volver al poder.
A fin de cuentas, Irak tiene pocas otras elites en las cuales confiar, de modo muy parecido a como Rusia carecía de una elite no comunista después de 1991.
En caso de que surja la posibilidad, Rusia debería participar en las operaciones de pacificación y reconstrucción de Irak, en lugar de tratar de poner palos en las ruedas de Washington.
De hecho, a diferencia de Kosovo, en donde no tenemos intereses serios y de cuyas tareas pacificadoras deberíamos retirarnos, Rusia puede ganar y perder mucho en Irak.
Tenemos intereses que proteger, los más importantes de los cuales son económicos: la recuperación de lo que Irak le adeuda a Rusia, el desarrollo de pozos petroleros (que ya había sido acordado mediante contratos), la restauración de la infraestructura pública.
De modo más general, Rusia debe jugar la carta del petróleo, que todavía es una mano potente en las relaciones intrenacionales, especialmente a la luz de una desestabilización de largo plazo en el Oriente Próximo.
Rusia recibirá grandes ingresos por el petróleo, por varias décadas, y también puede jugar el papel de un "estabilizador de la energía" que será importante para mantener la paz mundial.
El uso sensato de los recursos petroleros no sólo porporcionará una base de largo plazo para la modernización de Rusia, sino que también aumentará su influencia geopolítica.
por Dmitri Trenin
En todo el debate de la ONU sobre Irak, el Presidente Putin intentó dejar que Francia liderara la carga contra el supuesto "unilateralismo" de Estados Unidos.
También evitó unirse a la oposición abierta del Canciller alemán Schroeder a cualquier acción militar contra Bagdad.
Finalmente, el presidente ruso terminó declinando apoyar a EEUU y, no obstante, hasta ahora no ha atraído sobre sí ninguna de las burlas coléricas que los líderes de Francia y Alemania han recibido de los estadounidenses.
La sutileza y madurez de su diplomacia sobre Irak son otro signo de que Rusia está saliendo de la larga inmovilidad del periodo post-comunista, para encontrar su voz en un mundo liderado por EEUU.
Desde el comienzo de la crisis, el presidente ruso fue hábil al ver la diferencia en que los estadounidenses perciben a Francia y Alemania, por una parte, y a Rusia, por la otra.
La prolongada empatía hacia Francia y Alemania, nacida en la alianza de la Guerra Fría, contrasta intensamente con la cautela de la comunidad diplomática estadounidense hacia la Rusia post-soviética.
Si el Presidente Putin se hubiera unido al coro franco-alemán de quienes ponían sus dudas sobre la mesa al comienzo del debate de la ONU, habría dilapidado la buena voluntad y reputación de confiabilidad que había acumulado tan trabajosamente desde que llegara al poder hace tres años.
Sin embargo, la diferencia entre París-Berlín y Moscú es más profunda.
No es que Francia esté meramente interesada en el petróleo iraquí, ni el Canciller Schroeder simplemente esté actuando al son de las encuestas de opinión (sobre el desempeño de su gobierno, no solamente acerca de Irak).
Tanto para Francia como Alemania, el problema iraquí es crucial para la creación de una política exterior y de seguridad autónoma para la Unión Europea.
Este es un objetivo serio, pero es también un desafío a Estados Unidos, y el Presidente Putin lo sabe.
Washington lo siente como tal y saludó a la "nueva Europa" (que incluye a buena parte de la "vieja" Europa oriental comunista) con la esperanza de volver a inclinar la balanza del continente a favor de Estados Unidos.
En este notable momento de la historia de Europa, algunos en Rusia se han sentido tentados a revivir la vieja política de azuzar las divisiones trasatlánticas.
Muerta y francamente fracasada, esa política es sin embargo recordada con agrado por muchos en la elite diplomática rusa.
Otros vieron la alineación con Francia y Alemania como una manera de que Rusia "se una a Europa" en términos más igualitarios que los actuales.
Ambas visiones son engañosas.
En el mundo actual, el principal objetivo de Rusia es Rusia.
Su interés primordial es modernizar el país, su economía, su sistema político y su sociedad.
Para lograr esa meta, Rusia necesita no sólo no confrontar con EEUU, sino una relación genuinamente sólida y profunda con la única superpotencia mundial.
Hasta que Rusia se convierta en un imán para las inversiones estadounidenses y se tiendan las bases económicas adecuadas para dar sustento a esta relación, tendrá que descansar en dos pilares fundamentales: cooperación en materia de seguridad y asociaciones en el ámbito de la energía.
Es en beneficio directo del interés nacional de Rusia el construir una relación especial con EEUU, tanto para apuntalar su estrategia modenizadora como para enfrentar los incontables problemas de seguridad que amenazan a Eurasia.
Entre éstas se incluyen la profileración de armas de destrucción masiva alrededor de las fronteras de Rusia; el terrorismo internacional y el tráfico de drogas, que se benefician de los trastornos sociales y económicos, especialmente en el área ampliada del Oriente Medio, y el desafío de la militancia islámica.
Como en Afganistán y Asia Central, Estados Unidos y Rusia pueden ser socios valiosos en la búsqueda del logro de objetivos comunes.
El Presidente Putin ha dicho, con razón, que hay asuntos en el mundo más importantes que Irak, entre ellos el papel y la autoridad del Consejo de Seguridad de las Naciones Unidas.
Esto es correcto.
Tradicionalmente, la visión de Moscú acerca del Consejo estaba marcada por la perspectiva de mantener su puesto como una de las cinco naciones con derecho permanente a veto.
Esto servía a Rusia como una garantía de "inmunidad política internacional".
El estatus de Gran Potencia en el Consejo de seguridad sigue siendo una apuesta valiosa, pero en un mundo donde hay sólo una superpotencia, las reglas informales del juego han cambiado.
Para elevar la eficacia del Consejo en la actualidad, es necesario aprender a funcionar con (no en contra de) la nueva potencia dominante, Estados Unidos, a través de los mecanismos de las Naciones Unidas.
En esto hay mucho que los rusos pueden aprender de Gran Bretaña (además de la relación especial).
Junto con el nacimiento de la nueva Europa, se está formando un nuevo Occidente que va desde el Atlántico al Pacífico.
Rusia forma parte de Europa, pero su situación y algunos de sus intereses son notablemente diferentes de los del núcleo de la UE (como los europeos occidentales hacen notar constantemente).
La integración económica con la UE, junto con la asociación con EEUU en materias de seguridad, es una fórmula ganadora para la modernización de Rusia.
En el caso de Irak, el interés nacional de Rusia es preservar parte de su influencia, y la única manera de hacerlo es llegar a un grado de acuerdo con EEUU acerca del futuro del Irak post Saddam.
NUEVA YORK -- Durante semanas y años, ambos sostuvimos que Rusia estaba persiguiendo una política de cambio de régimen hacia Georgia y su presidente elegido democráticamente, el pro-occidental Mijail Saakashvili.
Predijimos que, a falta de una participación diplomática occidental fuerte y unificada, la guerra era inminente.
Ahora, trágicamente, una escalada de violencia en Osetia del Sur culminó en una invasión a gran escala de Georgia por parte de Rusia.
Occidente, especialmente Estados Unidos, podría haber impedido esta guerra. Se avecina un momento de fractura en las relaciones post-Guerra Fría de Occidente con Rusia.
Exactamente qué fue lo que sucedió en Osetia del Sur la semana pasada no resulta claro.
Cada lado ofrecerá su propia versión.
Pero sabemos, sin duda, que Georgia respondió a repetidos ataques provocadores por parte de los separatistas de Osetia del Sur controlados y financiados por el Kremlin.
Esta no es una guerra que Georgia quería; creía que lentamente estaba ganando terreno en Osetia del Sur a través de una estrategia de poder blando.
No importa los errores que haya cometido el gobierno de Georgia, no justifican las acciones de Rusia.
El Kremlin invadió a un vecino, un acto ilegal de agresión que viola la Carta de las Naciones Unidas y los principios fundamentales de cooperación y seguridad en Europa.
Iniciar una guerra bien planeada (con ataques cibernéticos incluidos) cuando se inauguraban los Juegos Olímpicos viola la antigua tradición de una tregua en el conflicto durante los Juegos.
El deseo de Rusia de crear una zona de guerra a 40 kilómetros de la ciudad de Sochi en el Mar Negro, donde se llevarán a cabo los Juegos de Invierno de 2014, precisamente no demuestra su compromiso con los ideales olímpicos.
Por el contrario, el momento que eligió Rusia sugiere que Vladimir Putin intenta derrocar a Saakashvili mucho antes de las elecciones norteamericanas, y así evitar iniciar relaciones con el próximo presidente en un tono abiertamente confrontacional.
El objetivo de Rusia no es simplemente, como dice, restablecer el status quo en Osetia del Sur.
Quiere un cambio de régimen en Georgia.
Abrió un segundo frente en el otro territorio georgiano en disputa, Abjazia, apenas al sur de Sochi.
Pero su gran objetivo es reemplazar a Saakashvili -un hombre al que Putin desprecia- con un presidente más sometido a la influencia del Kremlin.
Como señaló el sábado el ministro de Relaciones Exteriores sueco, Carl Bildt, el motivo principal de Moscú para proceder a una invasión tiene paralelismos con los capítulos más oscuros de la historia de Europa.
Después de haber emitido pasaportes para decenas de miles de residentes de Abjazia y Osetia del Sur, Moscú ahora dice que debe intervenir para protegerlos -una táctica que recuerda a otra utilizada por la Alemania nazi a comienzos de la Segunda Guerra Mundial.
Rusia busca hacer retroceder los avances democráticos en sus fronteras, destruir toda posibilidad de una ampliación de la OTAN y la UE y restablecer una esfera de hegemonía sobre sus vecinos.
Al intentar destruir una Georgia democrática y pro-occidental, Moscú está enviando el mensaje de que, en la parte del mundo que ocupa, estar cerca de Estados Unidos y Occidente no sirve de nada.
Este momento bien podría marcar el fin de una era en Europa durante la cual se suponía que la realpolitik y las esferas de influencia habían sido reemplazadas por normas de cooperación y el derecho de un país a elegir su propio camino.
Las esperanzas de una Rusia más liberal bajo la presidencia de Dmitry Medvedev tendrán que volver a examinarse.
Su justificación de esta invasión lo acerca más a Brezhnev que a Gorbachov.
Si bien nadie quiere un retorno al estilo de confrontación de la Guerra Fría, el comportamiento de Rusia plantea un desafío directo al orden europeo e internacional.
¿Qué puede hacer Occidente?
Primero, Georgia merece la solidaridad y el apoyo de Occidente.
Occidente debe lograr que se interrumpa el conflicto y preservar la integridad territorial de Georgia dentro de su actual frontera internacional. Tan pronto como cesen las hostilidades, debería haber un esfuerzo transatlántico importante y coordenado para ayudar en la reconstrucción y recuperación de Tbilisi.
Segundo, no deberíamos suponer que Rusia es un promulgador neutral de la paz en los conflictos en sus fronteras.
Rusia es parte del problema, no la solución.
Durante mucho tiempo, Moscú utilizó los mandatos internacionales existentes para perseguir políticas neo-imperiales.
Occidente debe repudiar estos mandatos e insistir en que medien fuerzas internacionales verdaderamente neutrales, bajo supervisión de las Naciones Unidas, que controlen un futuro alto el fuego.
Tercero, Occidente necesita contrarrestar la presión rusa sobre sus vecinos, especialmente Ucrania -muy probablemente el próximo blanco en los esfuerzos de Moscú por crear una nueva esfera de hegemonía-.
Estados Unidos y la Unión Europea deben dejar en claro que Ucrania y Georgia no estarán condenadas a algún tipo de zona gris.
Finalmente, Estados Unidos y la UE deben dejar en claro que este tipo de agresión afectará las relaciones y la posición de Rusia en Occidente.
Si bien una intervención militar occidental en Georgia está descartada -y nadie quiere una versión siglo XXI de la Guerra Fría-, las acciones de Rusia no pueden ser ignoradas.
Existe una vasta gama de zonas políticas y económicas, entre otras, en las que el rol y la posición de Rusia tendrán que ser reexaminados.
También se debe poner sobre aviso al Kremlin de que su propio proyecto de prestigio -las Olimpíadas de Sochi- se verá afectado por su comportamiento.
La débil diplomacia occidental y la falta de una unidad transatlántica no lograron impedir una guerra evitable.
Sólo una fuerte unidad transatlántica puede frenar esta guerra y empezar a reparar el enorme daño causado.
De lo contrario, podemos sumar una cuestión más a la creciente lista de fracasos de la administración Bush en materia de política exterior.
YAROSLAVL – Muchos dicen que Rusia carece de una “sociedad civil”.
Pero en parte lo compensa al tener una esfera pública bastante interesante, en la que los temas serios sí se debaten y donde los atisbos de grandeza no están exclusivamente confinados a los fragmentos televisados.
La primera quincena de septiembre fue testigo de sucesivas reuniones de dos grupos políticos rusos de trascendencia, el Club de Discusión Valdai y el Foro de Política Global.
El primero fue en un barco y terminó con una cena con el primer ministro Vladimir Putin en Sochi, en el Mar Negro.
El segundo, en Yaroslavl, culminó en un simposio con el presidente Dmitri Medvedev.
Académicos, expertos y periodistas (tanto rusos como extranjeros) se sumaron a líderes políticos y empresarios para discutir el futuro de Rusia.
Tres cosas hacen que estos eventos resulten inusuales de una manera típicamente rusa.
La primera fue el intenso interés de los medios.
De hecho, hasta el académico más reacio a las cámaras de repente puede descubrirse siendo una estrella de la TV en Rusia.
La segunda fue la voluntad tanto de Putin como de Medvedev de interactuar públicamente con expertos en el propio terreno intelectual de estos últimos.
El único líder político occidental reciente que, según recuerdo, tenía la confianza para hacerlo era Bill Clinton.
Finalmente, los dos eventos vieron el surgimiento de dos grupos políticos enfrentados, cada uno de los cuales exudaba el olor débil pero inconfundible de un conflicto en ciernes.
Para los que tienen ojos para ver, las dos conferencias presentaron un pantallazo fascinante de una diarquía en ruinas.
El principal tema de la conferencia Valdai giró alrededor de si la historia y la geografía de Rusia la condenaban a un régimen autoritario.
Si la democracia era la ola del futuro, ¿Rusia estaba destinada a perderla?
Los pesimistas –principalmente los historiadores rusos- dijeron que a Rusia le resultaría difícil, si no imposible, superar su legado de autocracia.
Lev Belousov de la Universidad Estatal de Moscú Lomonosov sostuvo que, en Rusia, la autocracia resurge constantemente de las cenizas, como un Fénix, sustentada por la pasividad y la tolerancia de los rusos.
Los bolcheviques heredaron la autocracia de los zares: Putin redescubrió el antiguo principio monárquico de ungir a su sucesor, eludiendo la competencia democrática para la presidencia.
Radicales como Vladimir Ryzhkov rechazaron este determinismo histórico. En su opinión, no deberíamos legitimar el autoritarismo haciendo referencia a la historia.
Las protestas aumentaban.
Era el yugo de Putin y no de la historia el que prevalecía con fuerza en Rusia.
Gran parte de esta discusión careció de claridad, cosa que suele suceder en estas deliberaciones.
Los participantes, en su mayoría, no lograron marcar una distinción entre la historia como limitación y la historia como determinante.
Ningún país, o civilización, puede trascender por completo su historia, pero cada historia ofrece muchas posibilidades diferentes.
Los países no están programados genéticamente como animales.
La discusión sobre la autocracia estaba inevitablemente vinculada a otras discusiones.
La autocracia ha sido defendida en Rusia como necesaria para el imperio.
Pero esto conduce a otro interrogante: ¿el imperio es necesario para Rusia?
¿Puede Rusia renunciar a su pasado imperial y aceptar relaciones ordinarias con vecinos recientemente independizados como Ucrania y Georgia?
¿Puede, de hecho, ser un actor “ordinario” o “normal” en el escenario mundial?
En la reunión de Yaroslavl con Medvedev, la atención viró a la conexión entre democracia y modernización.
Todos coincidieron en que Rusia debe diversificar su economía y alejarse de la dependencia de la energía.
Como señaló Medvedev, una economía basada en materias primas siempre es vulnerable a los precios volátiles de los productos primarios.
Pero hubo dos opiniones amplias sobre la relación entre modernización política y económica.
La opinión de Putin es que la democracia resulta de una economía moderna, una suerte de recompensa por el trabajo duro.
Si el estado impone la modernización desde arriba hacia abajo, la democracia crecerá de manera natural, aunque lentamente, como consecuencia de la creciente prosperidad y una clase media en aumento.
El principal ideólogo del Kremlin, Vladislav Surkov, ha sugerido que la democracia plena presupone “democracia en la cabeza”, dando a entender que esta condición mental deseable todavía estaba muy lejos en Rusia.
La opinión alternativa, defendida por gente como Igor Yurgens, director del grupo de expertos preferido de Medvedev, el Instituto de Desarrollo Contemporáneo, es que la democracia es el prerrequisito para la modernización económica.
Su argumento es que el estado ruso, tal como está constituido hoy, carece de un incentivo real para reformar sus propios hábitos económicos errados –o los de los rusos-.
Los antecedentes históricos sustentan esta postura.
Rusia ha tenido una recuperación modesta de la recesión.
Pero prácticamente no hay innovación, las elites se contentan con vivir confortablemente de las rentas provenientes del sector energético y la corrupción sigue fuera de control.
Putin es el líder fuerte de un estado débil que, al carecer de un mecanismo movilizador o de retroalimentación, es incapaz de llevar a cabo un proyecto de modernización.
Existe una clara división entre Putin y Medvedev.
Medvedev está lejos de ser la marioneta de Putin.
Ambos creen que la democracia debe imponerse tarde o temprano, pero Putin prefiere que sea más bien tarde, mientras que Medvedev ha sumado una voz liberalizadora al discurso público de Rusia.
Los cínicos dicen que ésta no es más que una rutina engañosa de “buen policía-mal policía”.
Pero las palabras importan, y la nueva retórica es una fuerza política en su justo derecho.
Es más, el principal objetivo estratégico de Medvedev debe ser asegurarse un segundo mandato como presidente.
No puede abiertamente desafiar el legado de Putin, pero tiene que posicionarse como si su alcance llegara más allá de Putin.
Es un malabarismo difícil, porque Putin siempre puede reclamar la presidencia si cree que su antiguo protegido quiere desmantelar el estado autoritario que él creó.
Diecinueve años después de la caída del Comunismo, la dirección de Rusia sigue tan confusa como siempre.
Esto afecta principalmente a los rusos, pero como Rusia se extiende sobre el vasto continente euroasiático, la falta de claridad sobre su futuro nos impone un temor permanente al resto de nosotros.
¿Rusia es parte de Occidente?
¿La historia y la geografía le dan una perspectiva euroasiática peculiar capaz de mediar en un potencial choque entre las civilizaciones occidental y oriental, o entre el Cristianismo y el Islam?
Rusia no encaja prolijamente en categorías geopolíticas, pero sigue siendo demasiado importante como para ser ignorada.
MOSCÚ – Soldados de la OTAN desfilando en la Plaza Rojael Día de la Victoria en Europa; Moscú aceptando una resolución de transacción de la controversia que mantenía desde hacía cuarenta años con Noruega sobre la frontera marina; la imagen del Primer Ministro Vladimir Putin arrodillado ante el monumento conmemorativo de los oficiales polacos asesinados por Stalin en Katyn: se trata de algunas vislumbres de lo que un periódico europeo calificó de una Rusia más amable, más afable, pero inmediatamente surgen tres preguntas ¿es real?
¿A qué se debe el cambio?
¿Y cómo reaccionar ante la nueva política exterior de Rusia?
En este caso, lo que se ve es lo que hay.
El tono de Rusia, en particular para con los Estados Unidos, comenzó a cambiar el año pasado, pero el apoyo del Kremlin a una cuarta resolución del Consejo de Seguridad de las Naciones Unidas sobre la aplicación de sanciones al Irán demuestra que no son puramente formales.
Además, acceder a reivindicaciones territoriales en el Ártico –lo que estaba en juego en la controversia con Noruega– no es un asunto menor.
La visita conjunta a Katyn de Putin junto con el Primer Ministro polaco, Donald Tusk, en abril fue, naturalmente, simbólica, pero las conversaciones serias entre esos dos hombres comenzaron el pasado mes de septiembre, durante la visita de Putin a Danzig para conmemorar el septuagésimo aniversario del comienzo de la segunda guerra mundial.
Al gesto de arrodillarse siguió, tres días después, el de que unos funcionarios rusos se tomaran la molestia de ayudar en la investigación del accidente aéreo en Rusia que mató al Presidente polaco Lech Kaczynski y a decenas de dignatarios polacos y rendir tributo a las víctimas.
En mayo, en un documento interno y, al parecer, auténtico del Ministerio de Asuntos Exteriores se manifestaba con claridad que ahora el Kremlin concede prioridad a las relaciones con los Estados Unidos y Europa.
Todo esto está a años-luz de la utilización de la Plaza Roja para comparar las políticas de George W. Bush con las del Tercer Reich, reanudar las patrullas aéreas a lo largo de la costa de Noruega y en el Atlántico septentrional y el Caribe o amenazar a Polonia con el despliegue de cohetes Iskander en Kaliningrado.
Cuatro factores han contribuido sobre todo a ese positivo cambio de actitud: la guerra de Georgia, la crisis económica mundial, el factor Obama y el inexorable ascenso de China.
La guerra de Georgia demostró lo rápidamente que se podían deteriorar las relaciones con los EE.UU., casi hasta el punto de reavivar la Guerra Fría, y dejar a Rusia aislada y en una posición de debilidad general.
La crisis económica acabó con las falsas ilusiones de un crecimiento alimentado por la energía hasta 2020 al menos y el ensoberbecimiento que las acompañaba.
Además, el gobierno de Obama, al reorientar la política exterior de los EE.UU., eliminó los principales factores conflictivos en las relaciones Rusia-Occidente, como, por ejemplo, la perspectiva de una ampliación de la OTAN a Ucrania y a Georgia, las estrechas relaciones con el Presidente de Georgia, Mijeil Saakashvili, y los planes de despliegue de los cohetes defensivos de los EE.UU. en la Europa central.
Además, Barack Obama dio muestras de respeto y apertura auténticos para con Rusia.
Por último, como China se ha vuelto más segura de sí misma y más enérgica, su sombra sobre Rusia se ha vuelto más larga y más ancha.
Ante esa situación, la dirección rusa ve a un tiempo nuevos peligros y nuevas oportunidades, que con frecuencia van íntimamente vinculados.
El retraso del país no sólo respecto de Occidente, sino también de las potencias en ascenso ha hecho comprender la necesidad de modernizar la base tecnológica de Rusia, pero, ¿dónde está el dinero para ello?
El empeoramiento de la calificación crediticia de Rusia y las condiciones más duras para el endeudamiento en el mercado internacional están obligando a Rusia a competir más duramente por el capital.
La apertura y el pragmatismo de Obama han convertido a los EE.UU. en un socio, pero no está claro cuánto tiempo va a permanecer en la Casa Blanca y la fuerza que tendrá en el futuro.
China es a un tiempo un mercado y un socio, pero en esa relación la balanza parece inclinarse cada vez más a favor de China.
Así, pues, Rusia necesitaba ajustar su política exterior.
La defensa apasionada de una condición de menor importancia tiene menos sentido que las medidas prácticas para detener la decadencia y aumentar la capacidad real de Rusia.
La multipolaridad existe, pero, como polo, Rusia no es gran cosa.
Las cumbres de los dirigentes de los BRIC (el Brasil, Rusia, la India y China) siguen celebrándose, pero el centro real de la política de Rusia lo ocupan los países de la OCDE, que tienen tecnología y dinero.
La nueva tarea fundamental de la política exterior rusa es la de encauzar esos recursos hacia la modernización de Rusia, para lo cual unas relaciones mejores con los EE.UU. son esenciales.
Aun así, hay que expresar importantes reservas.
El concepto de modernización que tiene el Gobierno de Rusia es demasiado estrecho para dar resultado.
A no ser que las condiciones básicas para hacer negocios en Rusia mejoren en gran medida y hasta que el Estado ruso inicie la propia modernización, las transferencias de tecnología tendrán pocos efectos.
El propio Putin ha dado una prueba de ello.
Recientemente dijo en la Academia de Ciencias de Rusia que la economía soviética carecía de la estructura necesaria para utilizar la mayor parte de los secretos tecnológicos obtenidos mediante el espionaje industrial por el KGB.
Sin una judicatura independiente, derechos seguros de propiedad y un freno a la corrupción, la modernización de Putin será una imitación de la de Brezhnev.
El peligro no es el de que el Kremlin pierda interés en las transferencias de tecnología de Occidente, sino su incapacidad para crear en Rusia el ambiente jurídico, político y de negocios adecuado para capitalizarlas.
Occidente ha acogido con el mayor beneplácito la nueva orientación de Rusia.
Obama ha enviado al Congreso un acuerdo de cooperación en materia de energía nuclear con Rusia, mientras que la Unión Europea ha ofrecido una “asociación para la modernización”.
Los dos quieren que Rusia concluya su adhesión a la Organización Mundial del Comercio.
Eso es decisivo.
No puede haber un fundamento mejor para la modernización que la adhesión a la OMC.
Cuando se consiga, los pasos siguientes serán un estatuto comercial normal y permanente para Rusia en los EE.UU. e iniciativas prácticas con vistas a la creación de una zona paneuropea de libre comercio entre la UE, Rusia, Ucrania y otros países.
El  instrumento de Europa potencialmente más eficaz para contribuir a la modernización rusa es la abolición gradual del régimen de visados con Rusia.
Ha llegado el momento de actuar.
Dentro de unos años, cuando la dirección rusa comprenda claramente que la modernización concebida como innovación tecnológica es demasiado limitada para dar resultado, se encontrará ante una alternativa decisiva: o mejorar la amplitud de la modernización o abortar la modernización en pro de una preservación del régimen.
Los elementos avanzados de Rusia necesitarán argumentos convincentes para prevalecer.
MOSCÚ – Desde hace un mes, Moscú viene ardiendo en un calor de 40 grados (100 grados Fahrenheit) y un smog pesado y pegajoso que irrita los ojos.
Los índices de monóxido de carbono han alcanzado niveles críticos, con una concentración seis veces por arriba del máximo permisible.
Otras sustancias tóxicas en el aire de Moscú están nueve veces por encima del nivel normal.
En los primeros días de agosto, un periodista llamó a la oficina del alcalde de Moscú, solicitando comentarios sobre la situación.
“La oficina está cerrada”, respondió una mujer en la oficina de prensa, y agregó que el smog había penetrado en el edificio de la alcaldía, que está ubicado a menos de 3,2 kilómetros del Kremlin, de modo que todos habían recibido la orden de irse a casa.
Era un día de semana, poco después de la hora de almuerzo.
“¿Es posible obtener un comentario del alcalde Yuri Luzhkov?”, preguntó el periodista.
“No está en Moscú”, respondió la mujer.
De hecho, existen informes de que el secretario de prensa del alcalde les ha dicho a los periodistas que no existía ninguna razón para que el alcalde regresara a Moscú.
“¿Por qué debería hacerlo?”, dijo el secretario.
“¿Existe una crisis en Moscú?
No, no hay ninguna crisis”.
Al mismo tiempo, un médico de un hospital local escribía en su blog: “Es una catástrofe.
No hay aire acondicionado en el hospital, no funcionan los ventiladores, el smog está penetrando en todas partes, hasta en el quirófano de la guardia.
Todos los días mueren unas 16 o 17 personas.
La morgue está llena, y no hay suficientes refrigeradores para los muertos –depositan los cuerpos junto a las paredes”.
Por cierto, de acuerdo con el Departamento de Salud de la Ciudad de Moscú, la tasa de mortalidad se ha duplicado en las últimas semanas.
Y aún así el alcalde de Moscú optó por permanecer de vacaciones en el campo.
Afortunadamente, los comentarios provenientes de la oficina de prensa de Luzhkov causaron tal indignación pública que el alcalde interrumpió sus vacaciones y regresó a la ciudad.
Uno se pregunta qué habría sucedido si Luzhkov debiera hacer frente a una reelección (su mandato expira en octubre de 2011).
¿Se habría permitido unas vacaciones semejantes mientras su ciudad era azotada por el calor y una niebla tóxica?
Por supuesto que no.
Pero ni Luzhkov, ni nadie que pueda reemplazarlo, debe preocuparse por la aprobación de los votantes, ya que el Kremlin nombra al alcalde de Moscú, en vez de dar lugar a elecciones libres y justas –una práctica establecida hace unos años por el entonces presidente Vladimir Putin para todos los cargos de importancia en toda Rusia.
Otro ejemplo de esto es la región Nizhniy Novgorod, apenas 400 kilómetros (250 millas) al este de Moscú, que ha sido azotada por la ola de calor y el fuego.
Al menos 36 personas, entre ellas 7 niños, han perdido la vida en esta región (en total 52 personas han muerto en la parte europea de Rusia debido al fuego) y más de 1.000 personas se han quedado sin su casa y su sustento de vida.
Una cobertura ingenua poco frecuente del primer ministro Putin, exhibida en los canales oficiales, lo mostraba visitando una de las ciudades en la región.
La gente que había perdido su vivienda, su ropa y todo lo demás se quejaba ante Putin de que el gobierno regional y local no les había advertido sobre la llegada del fuego.
Prácticamente no había camiones de bomberos.
En muchas ciudades y pueblos, no había electricidad, de modo que las bombas de agua no funcionaban.
“Nadie ni siquiera intentó salvarnos”, le gritaban a Putin, que estaba acompañado por el gobernador regional, Valery Shantsev.
Una semana después, una ceremonia de inauguración oficialmente dio inicio al segundo mandato de Shantsev en su cargo.
Al igual que el resto de los gobernadores rusos, no fue elegido por quienes viven en su región (antes de convertirse en gobernador, era el segundo de Luzhkov).
Fue designado por el presidente, y por ende no carga con ninguna responsabilidad de ningún tipo frente a quienes supuestamente debe servir.
Los incendios en la zona europea de Rusia han destruido 190.000 hectáreas de bosques.
Los especialistas forestales le echan la culpa a una ley implementada despreocupadamente en 2007 que redujo el 90% de los guardias forestales.
La ley fue propuesta por el gobierno y rápidamente sancionada por la Duma, donde el partido de Putin controla dos tercios de los votos.
Poco antes de la votación, el orador de la Duma proclamó que el parlamento no es un lugar para las deliberaciones.
Por lo tanto, la legislación fue sancionada sin reflexión ni discusión alguna –y los rusos hoy enfrentan las consecuencias.
El verano ardiente de 2010 en Rusia subraya algo que los politólogos reconocen en todas partes.
Los regímenes autoritarios, debido a que no dan cuentas de sus acciones, son pésimos a la hora de enfrentar situaciones anómalas.
Como controlan los medios masivos de comunicación –primero y principal, la televisión-, los líderes en estos países carecen de la capacidad para prever y calcular posibles riesgos.
Desafortunadamente, la población rusa todavía tiene que atar cabos: la situación trágica en la que hoy se encuentran los rusos es una consecuencia directa de la manera en que votaron en el pasado.
La apatía política que caracteriza a la Rusia de hoy plantea un serio desafío para la supervivencia del país.
Sin embargo, pareciera que esta apatía está empezando a disiparse.
El verano ardiente de 2010 puede ayudar a los rusos a entender que su existencia depende de si las autoridades pueden o no ofrecer asistencia en tiempos de emergencia.
Un régimen que no puede responder a las necesidades básicas de sus ciudadanos no tiene legitimidad alguna.
Rusia se está acercando al centro del estrado a medida que se intensifica el debate en Estados Unidos acerca del derrocamiento de Saddam Hussein.
Esta semana Rusia firmó un tratado de cooperación económica y comercial por $40 mil millones con Irak al tiempo que se reunió con los líderes iraníes para discutir la no proliferación de armas nucleares.
Christopher Granville, exdiplomático británico y ahora jefe estratégico del United Financial Group, un banco ruso de inversión, analiza los intereses de largo plazo de Rusia y su posible línea de acción.
No parece que haya ningún país capaz de alterar los cálculos militares de la administración de Bush en cuanto a Irak, pero Rusia sí representa una combinación de serios intereses en la región con una capacidad militar marginalmente significativa.
Pero la verdadera importancia de Rusia en cualquier posible guerra entre Estados Unidos (EEUU) e Irak no se relaciona tanto con su poder militar residual como con la forma en la que su postura afecta no sólo al problema irakí, sino también a ese otro miembro del "eje del mal": Irán.
Hasta ahora, la característica más sorprendente de la manera en la que la administración de Putin ha manejado la situación EEUU-Irak, es su silencio.
Si se ven forzados a dar su punto de vista, los diplomáticos rusos se apegan a una línea estandard acerca de la implementación de las resoluciones del Consejo de Seguridad de la ONU y de la necesidad de que el Consejo de Seguridad apruebe cualquier nueva acción contra Irak.
A diferencia de otros países líderes de Europa Occidental, el presidente Putin y su gobierno prefieren mantener la mirada baja, reflejando su deseo de nutrir el nuevo y todavía frágil reacercamiento de Rusia con EEUU.
Pero esa explicación no ajusta con la política rusa para con Irán, pues a pesar de la presión estadounidense el gobierno de Putin se mantiene casi literalmente "aferrado a sus pistolas" al en cuanto a la venta de armas y tecnología nuclear para uso civil a Teherán.
El tema de la tecnología nuclear fue preponderante durante la reciente visita del Secretario de Energía estadounidense, Spencer Abraham, a Moscú.
Los argumentos estadounidenses contra la cooperación rusa se centran en la intención que tiene Irán de desarrollar su poder nuclear.
Dadas sus masivas reservas de hidrocarburos, el régimen iraní no parece tener una necesidad evidente de un programa del estilo, a menos que se trate de su sospechada ambición de desarrollar armas nucleares.
De ahí que se considere que la transferencia del "know-how" ruso en el renglón de energía atómica pueda ser un primer paso hacia tal meta.
Los funcionarios rusos responden diciendo que tales programas civiles de cooperación nuclear no pueden objetarse seriamente si el país receptor acepta las medidas de seguridad y el régimen de inspección de la Agencia Internacional de la Energía Atómica (AIEA).
Este es el caso de Irán.
A los funcionarios rusos les agrada señalar que EEUU y otros países occidentales planearon alguna vez el desarrollo de programas similares de cooperación con diversos países, incluyendo Corea del Norte, que no aceptan las rigurosas medidas de seguridad de la AIEA, las cuales Irán ya aceptó.
Con la misma actitud, el gobierno de Rusia argumenta que la venta de armas convencionales a Irán se relaciona con el suministro de equipo que no tiene nada que ver con los preocupantes temas de la proliferación de armamento de destrucción masiva.
Está retando a EEUU y a otros a que prueben lo contrario.
En respuesta a eso, EEUU ha planteado -por lo menos en público-un caso que resulta sólo parcialmente convincente.
Después de las pláticas con el Sr. Abraham, Rusia indicó que la implementación de proyectos nucleares en Irán, más allá del ya existente en Bushehr, dependería de una revisión de los eventos políticos domésticos.
Pero eso parece una medida táctica para apasiguar a EEUU, más que una genuina señal de que Rusia está, por mero principio, pensando dos veces acerca de la cooperación nuclear con Irán.
Todo eso sugiere que la administración de Putin tiene otros objetivos además de probar la recién descubierta amistad de Rusia con EEUU.
Hay intereses mayores tras la actitud de Rusia para con Irán y su tácita aceptación de los planes de guerra estadounidenses contra Irak.
No hace falta más que hechar un vistazo a la posición financiera externa del país.
Rusia heredó todas las obligaciones y cobros financieros de la Unión Soviética.
Ahora gasta hasta $10 mil millones al año pagando las deudas de la era soviética.
Los cobros de esa era, por otro lado, están casi todos más allá de ser recuperados.
Las deudas de Irak, país rico en petróleo, con un valor nominal de muchos miles de millones de dólares (derivados sobre todo de créditos de exportación para ventas de armas), son una excepción rara.
El mayor interés de Rusia en Irak es obtener los pagos de tales préstamos y entonces continuar con la venta de armas, al mismo tiempo que se vuelve un importante o quizá el más importante socio externo del sector petrolero y gasero de Irak.
Desde la Guerra del Golfo, Rusia ha buscado alcanzar tales objetivos al promover la rehabilitación del Irak de Saddam a través de la implementación de resoluciones del Consejo de Seguridad y el retiro de las sanciones.
Esa ruta parece ahora no tener esperanza.
Así, la idea estadounidense de cambiar el régimen en Baghdad no parece tan mala, incluso si no puede brindársele apoyo público.
Para el presidente Putin tiene sentido mantenerse en los límites de la cuestión irakí, por lo menos por ahora, y obtener retribución después por su conveniente silencio utilizando la influencia que EEUU tenga en el siguiente régimen irakí para obtener los pagos a las deudas que Irak tiene con Rusia.
Si la guerra estadounidense en Irak falla, será muy difícil que la situación empeore desde el estrecho punto de vista de los intereses rusos, mientras que el resultante enredo será un problema de EEUU y sus aliados tradicionales, más que de Rusia.
El contraste entre la forma en la que Rusia maneja sus relaciones con Irán y con Irak no sólo resalta el famoso pragmatismo del Sr. Putin, sino también la sofisticación y la destreza de su política.
Este contraste refleja, asimismo, la diferencia fundamental entre Irán, una nación estado histórica, y la creación artificial que es Irak.
Los intereses de largo plazo de Rusia en Irán requieren de un compromiso permanente.
La revolución islámica de Irán seguirá su rumbo y mutará hasta convertirse en una nueva forma de nacionalismo, en cierta medida recordando la propia transición de Rusia fuera del sistema soviético.
Con Irak lo contrario es verdad, porque quizá no sólo el régimen deje de existir, sino también el país mismo, o por lo menos sea radicalmente transformado si Hussein pierde el poder.
La meta de Putin es poner a Rusia en la posición adecuada para explotar tales transformaciones.
Siempre que se llena el depósito de gasolina de un coche pequeño europeo o de un 4 x 4 americano, se paga la misma cantidad que gana al mes un maestro de escuela ruso y, siempre que así se hace, se subvenciona un régimen que depende de la energía, no de la información, como su producto principal.
Se financia la premodernidad y la ineficiencia y tal vez algo peor: cada vez que se paga, puede que se colabore con la maldad política.
Rusia ha comenzado 2006, el año en que presidirá el G-8, lanzando una guerra del gas contra Ucrania.
Como cuenta prácticamente con el monopolio del suministro, Rusia pensó que podía imponer los precios, pero Ucrania tiene prácticamente el monopolio de la distribución, por lo que Rusia tuvo que ceder en ese empate en cuanto se desplomó el suministro de gas a la Europa occidental.
Las economías modernas no dependen de monopolios, sino de la competencia.
Los rusos contemporáneos consumen productos competitivos: cereales Nestlé, automóviles Mercedes, películas de Hollywood.
El problema es que no los fabrican.
Los rusos pagan por ese consumo con los ingresos obtenidos por el gas y el petróleo.
Empresas estatales y multinacionales privadas hacen perforaciones y obtienen combustible en Rusia y lo venden a Europa y a Norteamérica.
El gobierno redistribuye los beneficios parcialmente recaudando impuestos y pagando salarios.
Los precios del gas están aumentando y también los salarios rusos.
Así se produce inflación, porque, aparte del combustible, los rusos producen poca cosa más.
Para evitar la inflación, el gobierno deposita gran parte de sus beneficios en un Fondo de Estabilización.
Pero, como el Kremlin no confía en sus propios valores y bonos, el Fondo de Estabilización invierte en títulos occidentales.
Así, el gobierno pierde la posibilidad de modernizar las ciudades, las carreteras, los hospitales y las universidades rusos, pero la inflación sigue aumentando, como también los precios de la propiedad inmobiliaria.
Las hipotecas disponibles cuentan con unos tipos de interés escandalosamente altos.
Ningún funcionario, oficial del ejército o profesor puede comprar siquiera un piso modesto, a no ser que tenga una fuente suplementaria –y con frecuencia ilegal– de ingresos.
La mayoría carecen de ella.
Rusia revela un desagradable fenómeno de nuestra época: las sociedades no liberales pueden crecer tan rápidamente como las abiertas e incluso más.
Los Estados con abundancia de petróleo necesitan redes mundiales para venderlo, exportar su capital e importar tecnologías y tecnólogos.
Entre los actuales miembros de las Naciones Unidas, los países con grandes reservas de recursos naturales son también aquellos en que más predominan regímenes no democráticos.
En el decenio de 1980, Mijail Gorbachov avisó de que lo recursos petroleros soviéticos se habían agotado.
Naturalmente, gracias a la ingeniería y la gestión occidentales de que se dispuso después de que Gorbachov lanzara sus reformas de la perestroika, el país no tardó en producir más petróleo que nunca –de hecho, más de lo que jamás se consideró posible– y de la noche a la mañana surgieron magnates petroleros como Mijail Jodorkovsky.
Pero, mientras que las máquinas trabajan en todas partes, los gestores deben atenerse a las tradiciones locales y pertenecer a redes sociales autóctonas.
Si el componente cultural es importante, ¿por qué compartir los beneficios con personas de mentalidad occidental como Jodorkovsky?
Por eso, no es de extrañar que otros gestores, con mejores relaciones con quienes ocupan el poder, regenten ahora la empresa Yukos Oil de Jodorkovsky, además de otra empresa importante, Sibneft.
A los gestores extranjeros no parece importarles.
Al contrario, algunos de ellos, como, por ejemplo, el ex canciller alemán Gerhard Schroeder, quien ahora preside una filial de Gazprom que está construyendo un gasoducto bajo el mar Báltico, están contribuyendo a extender por Europa los planes imperiales de Rusia, basados en el petróleo.
En el extraño nuevo mundo actual, existe una mutua dependencia entre lo moderno y lo premoderno.
Así, los rusos cambian petróleo por productos del conocimiento.
Las tecnologías importadas resultan baratas, si se convierten sus precios en barriles de petróleo, por lo que el país produce muy pocos geólogos y químicos autóctonos, por no hablar de economistas y abogados.
Sólo necesita una banda de políticos.
De hecho, para un país así los expertos locales no sólo sobran, sino que, además, resultan peligrosos.
En sus momentos de sinceridad, los encargados de la formulación de políticas rusas reconocen que, desde su punto de vista, Rusia tiene un exceso de instrucción.
Recientemente descubrieron lo que sus colegas árabes saben desde hace mucho: que, para un régimen rico en petróleo, resulta más barato y más seguro comprar conocimientos que producirlos.
Por eso, las universidades rusas están dirigidas por conservadores retrógrados.
Se procesa a científicos acusados de espionaje técnico, mientras que ex espías del KGB firman contratos que ascienden a muchos miles de millones de dólares.
Las organizaciones no gubernamentales inspiran sospechas y se ven acosadas y se aprueba una nueva legislación aparentemente encaminada a derrotarlas.
Empleados anónimos del Kremlin crean o prohíben partidos políticos.
Se anulan o se falsean las elecciones.
Se chantajea a vecinos que carecen de un petróleo abundante, como Ucrania.
Una sociedad no liberal puede producir crecimiento, pero no puede disfrutarlo.
Los planes de redistribución benefician a la población, si –y sólo si– están controlados por una reacción democrática.
El Fondo de Estabilización ruso encarna una inestable combinación de ansiedad y avaricia, típica de un régimen no democrático.
Los países del G-8, que dependen del gas, del petróleo y de las multinacionales, aceptan muchas impertinencias de su actual Presidente, Vladimir Putin.
Aun así, la arrogancia de los gobernantes de Rusia puede haber sobrepasado la tolerancia de Occidente.
Las fuentes substitutivas de la energía rusa no son el único medio para reducir los precios.
La sociedad civil mundial ha creado instrumentos para poner freno al consumo que causa perjuicios.
Las señoras elegantes, por ejemplo, ya no compran abrigos de pieles.
Muchos occidentales pagan con gusto más por el café acogido al “comercio justo”.
¿Funcionaría un criterio semejante para el gas que alimenta nuestros hornos?
Hace un siglo, la idea de la descolonización parecía igualmente absurda.
La conciencia pública es tan decisiva ahora como lo fue entonces,
En su reciente visita a Bruselas, el Presidente ruso Vladimir Putin desconcertó a los líderes europeos y también a los periodistas con sus comentarios acerca del deseo islámico de fundar un califato global.
Sensacional en su retórica, Putin presenta la brutal guerra de Rusia contra los chechenos como la contribución de su país a la lucha internacional contra el terrorismo islámico.
Pero, ¿lo es realmente?
Los intentos de Rusia por someter la insurreción chechena son sólo otro sangriento capítulo de una política colonial de dos siglos, que comenzó con la subyugación por parte de los rusos de los pueblos montañeses del Cáucaso, en una cruel guerra que duró treinta años.
Esta guerra se prolongó hasta bien entrada la temprana era soviética y, en 1944, la población chechena completa fue deportada por la fuerza a Asia Central.
Cincuenta años después, el Presidente Yeltsin reanudó la guerra cuando los chechenos hicieron un nuevo intento de independencia.
De modo que, desde una perspectiva histórica, es más correcto comparar la actual guerra de Chechenia con las otras grandes guerras de la era de la descolonización, particularmente la sangrienta guerra francesa en Argelia, que verla como un "Choque entre civilizaciones" o una guerra al terrorismo.
De todos modos, las combativas y arruinadas ciudades de Chechenia proyectan una sombra sobre el encuentro de Rusia con el mundo islámico, relación que de otra manera sería mucho más compleja.
De hecho, los chechenos son sólo una fracción de los 13 millones de musulmanes que viven en Rusia, 9% de la población total.
Pero de forma simultánea a sus intentos de aplastar la rebelión chechena, Rusia ha seguido un camino muy diferente en sus relaciones con los tártaros y bashkirios del Volga, que viven en sus propias repúblicas en el área del Volga y los Urales.
A comienzos de la década de 1990, Yeltsin firmó acuerdos bilaterales con dichas repúblicas, concediendo amplia autonomía a Tatarstán y Bashkortostán.
Si bien la restauración del poder político centralizado en el Kremlin ha marcado la presidencia de Putin, Moscú y las dos repúblicas rusas dominadas por musulmanes aún adhieren al trato de la era Yeltsin.
La ambivalente relación entre Rusia y sus musulmanes tiene raíces históricas profundas.
Rusia conquistó los territorios musulmanes en el área del Volga y los Urales, en el Cáucaso y en Asia Central, y suprimió brutalmente toda resistencia.
Sin embargo, una vez que se aseguró su lealtad, el gobierno adoptó una política más pragmática.
Hasta mediados del siglo 19, las elites musulmanes sedentarias fueron integradas a la aristocracia imperial, del mismo modo como, en el siglo 20, las elites comunistas nacionales fueron absorbidas en la nomenclatura soviética.
De hecho, los contactos de Rusia con el mundo musulmán se remontan a miles de años atrás y están fundados en una tradición de tolerancia.
Con unas cuantas excepciones de poca duración, el gobierno imperial ruso no apoyó el evangelismo ortodoxo.
La conversión forzosa era algo desconocido y la política de Rusia hacia los musulmanes estaba guiada principalmente por los intereses políticos y económicos del estado.
Después de la revolución, la política soviética preservó los aspectos más importantes del viejo enfoque imperial.
Sin duda, los comunistas intentaron reprimir al Islam como religión, del mismo modo como intentaron reprimir todas las religiones.
Pero los soviéticos estimularon el desarrollo de naciones sobre la base de la identidad étnica (vale la pena recordar que Stalin se preciaba de ser un teórico de las nacionalidades) y la identidad étinica de los musulmanes soviéticos derivó en gran medida de su cultura islámica.
En este sentido, los soviéticos ayudaron a que el Islam sobreviviera.
Poca gente se da cuenta de que, en general, la historia de las relaciones ruso-musulmanas presenta un gran constraste con la política seguida por la mayoría de los gobiernos de Europa Occidental, políticas que han tenido su origen en estereotipos anti-islámicos que han existido desde la Edad Media.
En España y Sicilia, desde el siglo 15 los musulmanes sufrieron discriminación, se les obligó a bautizarse y fueron víctimas de expulsiones.
Los cinco siglos de guerra contra los otomanos también ayudaron a alimentar la intolerancia y los prejuicios anti-islámicos.
De hecho, siempre que Rusia (como en la primera mitad del siglo 18) o la Unión Soviética (a finales de la década de 1920 y en la de 1930) combatió al Islam, sus gobernantes apuntaron al ejemplo occidental.
En contraste, la política hacia los musulmanes seguida por el Imperio Ruso preservó en gran medida las comunidades étnicas y religiosas.
Gran parte de este pragmatismo ha continuado hasta el día de hoy.
En una vuelta a la tradición rusa imperial, Boris Yeltsin, como primer presidente de la nación-estado rusa, buscó soluciones realistas para las repúblicas musulmanas que deseaban autonomía o, como en el caso de Chechenia, independencia.
Esta postura tolerante dio lugar a la guerra de Chechenia en 1994, pero el armisticio de 1996, que reconoció de facto la independencia chechena, hizo surgir nuevas esperanzas de un futuro mejor.
En 1999 Yeltsin y Putin, su primer ministro de ese entonces, reanudaron los combates.
La guerra de Chechenia fue explotada en la campaña de Putin para las elecciones presidenciales y, después del 11 de septiembre de 2001, Putin ha intentado legitimar su intransigencia presentando la guerra de Chechenia como la contribución de Rusia a su naciente colaboración con EEUU en la guerra contra el terrorismo.
Con la desintegración de la Unión Soviética, Rusia y Occidente perdieron al enemigo que cada uno veía en el otro.
Ambos ven al Islam como el nuevo enemigo, uno que tienen en común.
Lo que no ven es que el Islam no es una entidad homogénea y que los conflictos de hoy no tienen causas religiosas o civilizadoras: sus razones son más bien políticas, sociales y económicas.
De hecho, muchos movimientos islámicos son en gran medida una reacción a una dependencia colonial del pasado o todavía existente.
El énfasis del gobierno de Putin en la violencia demuestra que Rusia no ha aprendido de su larga historia de relaciones con el Islam.
La Guerra de Chechenia no es parte de algún choque entre civilizaciones, sino el regreso a una política colonial fracasada.
WASHINGTON, DC – En este momento, el mundo entero se ve afectado por una tremenda crisis financiera, pero Rusia afronta una tormenta descomunal.
El mercado ruso de valores está en caída libre, pues ha bajado en picado el 60 por ciento desde el 19 de mayo, una pérdida de 900.000 millones de dólares y el desplome se va acelerando.
A consecuencia de ello, es probable que el crecimiento económico de Rusia se reduzca repentina y pronunciadamente.
Un problema es el de que, después de un largo período de prudencia fiscal, el Gobierno de Rusia ha dado muestras de extraordinaria ineptitud.
Rusia ha disfrutado de un crecimiento económico anual de 7 por ciento, por término medio, desde 1999.
Gracias a sus enormes superávits presupuestario y por cuenta corriente, en julio había acumulado reservas internacionales de 600.000 millones de dólares.
Su deuda pública quedó casi eliminada, pero la economía abierta que ha engendrado el éxito económico de Rusia requiere el mantenimiento de políticas sensatas para dar resultado.
La crisis financiera americana inicial apenas afectó a Rusia, pero la desaceleración económica mundial ha provocado una bajada de los precios del petróleo y de otras materias primas en más de una tercera parte desde julio, lo que ha sido un golpe terrible.
Sin embargo, todos los demás golpes han sido autoinfligidos.
La crisis financiera rusa es algo muy dramático, cuya mejor calificación sería la de tragedia en cinco actos.
El 24 de julio, el Primer Ministro Vladimir Putin inició el primer acto atacando ferozmente, sin pruebas, al tímido propietario de la gigantesca compañía de carbón y acero Mechel por manipulación de precios y evasión fiscal.
En tres días, las acciones de Mechel perdieron la mitad de su valor, con lo que desencadenaron la reducción del mercado ruso de valores.
Después, el 8 de agosto, Putin lanzó el segundo acto de esa tragedia rusa, su ataque, planeado desde tiempo atrás, a Georgia.
Escandalosamente, Rusia sostuvo que tenía derecho a atacar a un país que albergaba a personas a las que acababa de extender pasaportes, con lo que provocó el terror en todos los países que tienen minorías rusas.
Al reconocer la “independencia” de los dos territorios ocupados, Abjasia y Osetia del Sur, Rusia puso al mundo entero en contra de ella.
Los dirigentes de Rusia se han granjeado la fama de ser informales, quijotescos e imprevisibles, pero lo que gusta a los mercados es la fiabilidad, la estabilidad y la previsibilidad.
No es de extrañar que los inversores extranjeros hayan dejado de acudir a la Rusia de Putin.
Una semana después de su ataque a Georgia, Rusia registró una salida de capital de 16.000 millones de dólares, que desde entonces ha aumentado hasta 30.000  millones.
Se trata de una suma poco importante en comparación con las reservas de divisas de Rusia, pero sí que lo es para su subdesarrollado sistema bancario, que experimentó una fuerte restricción de crédito
Putin sigue negando que los problemas financieros de Rusia fueran causados por su guerra en Georgia y el Banco Central tardó más de un mes en proporcionar importantes inyecciones de liquidez, pero ya era demasiado tarde, pues el problema de liquidez se había convertido en una cuestión de solidez.
Es evidente que las valoraciones de las acciones rusas resultan atractivas, pero, al despotricar contra los extranjeros, Putin los ha ahuyentado, cuando los inversores rusos no tienen dinero a mano.
Con cada una de sus declaraciones, erosiona su política de gestión de riesgos.
Como es habitual, muchos empresarios rusos pignoraron sus acciones para tomar dinero prestado con vistas a comprar valores del mercado.
Cuando el mercado de valores baja en picado, deben atender a las exigencias de reposición del margen de garantía y se ven obligados a vender sus acciones a precios cada vez más bajos, con lo que contribuyen a que se acelere la espiral bajista del mercado.
Al modo soviético, las bolsas de valores de Moscú cerraron durante cuatro días seguidos en la semana del 15 de septiembre, porque los valores se desplomaron demasiado rápidamente.
Al negar el problema, las autoridades han agravado la falta de confianza.
En los mercados internacionales, la guerra en Georgia ha vuelto tóxicos los bonos y la deuda rusos.
Los tipos de interés de los bonos rusos han aumentado en 2 o 3 puntos porcentuales y muchos acreedores rusos ya no tienen acceso a los mercados internacionales de capitales.
Rusia está a punto de entrar en el tercer acto de esa tragedia, una crisis bancaria.
Numerosos bancos de tamaño mediano y algunos grandes están destinados a venirse abajo en la agitación de los mercados de valores.
Hay demasiados grandes inversores que no pueden atender las exigencias de reposición de sus márgenes de garantía, mientras que los costos de los préstamos han aumentado abruptamente.
La reciente apreciación del dólar aumenta sus dificultades.
En el cuarto acto, la burbuja inmobiliaria estallará.
Una conjetura razonable es la de que los astronómicos precios inmobiliarios de Moscú se reducirán en al menos dos terceras partes, lo que exacerbará la crisis bancaria.
En el quinto acto, la inversión se paralizará.
¿Por qué construir edificios si no se puede financiar la inversión propia ni vender propiedad inmobiliaria?
Los consumidores rusos están ya asustados y reducirán su consumo, con lo que provocarán una contracción de la demanda agregada.
Al final, el crecimiento económico real se detendrá, tal vez tan pronto como el año próximo.
Otros factores probablemente agravarán la situación.
La corrupción en las alturas es tan galopante, que Rusia no parece capaz de construir importantes infraestructuras públicas.
Es probable que los precios del petróleo y las materias primas bajen aún más y la producción de gas y petróleo ya se ha estancado.
Putin ha dado la espalda a la Organización Mundial del Comercio y está fomentando el proteccionismo, que también perjudicará al crecimiento.
Resulta extraño que las partes más sólidas del sistema financiero ruso sean el presupuesto estatal y las reservas de divisas, pero es demasiado tarde para que impidan esa tragedia. Ni una intervención estatal arbitraria ni la brutalidad restablecerán la confianza de los inversores.
El malo de ese drama es Vladimir Putin, que se ha beneficiado con ocho años de crecimiento rápido producido por las reformas de los mercados de su predecesor, Borís Yeltsin.
Rusia tuvo una buena oportunidad de escapar de esta crisis financiera internacional, pero, con su crueldad e ineptitud, Putin ha convertido a su pobre país en una víctima principal.
¿Por cuánto tiempo puede Rusia permitirse el lujo de tener un primer ministro tan caro?
Una vez más, todos se preguntan hacia dónde va Rusia.
El juicio de Mikhail Khodorkovsky y la posible quiebra de su compañía Yukos, la más grande del país, han generado protestas en el sentido de que el presidente Putin está llevando a Rusia de regreso a los aciagos días de la dictadura.
Pero al evaluar el rumbo de Rusia, los análisis políticos y económicos no son de gran ayuda.
Lo que está determinando el destino del país es su cultura social.
En efecto, el sistema político ruso no es lo que impide que el país avance, y nunca lo ha sido.
Ya sea que los rusos vivan bajo la monarquía, el comunismo, la economía de mercado salvaje de Yeltsin o la supuesta dictadura de la ley de Putin, el resultado es siempre el mismo: el sistema desprecia a sus ciudadanos, lo que provoca una reacción igual y en sentido inverso de desdén y desconfianza.
El capitalismo ruso odia al consumidor en la misma medida que lo hacía el comunismo.
Los rusos, ya sean servidores o solicitantes de servicios están convencidos de que van a salir timados y de que se les va a tratar mal, así que se arman de indiferencia.
Ni el sistema ni la gente tienen la culpa de ello.
Esta situación surge en parte del hecho de que la rusa es una cultura de "imitación".
Los primeros gobernantes del país fueron príncipes nórdicos alrededor del año 860. Se les invitó para que pusieran orden en el país -parece que desde entonces los rusos no confiaban en sí mismos para gobernarse eficazmente.
A veces, la imitación rusa produce obras geniales.
Después de todo, Pushkin y Gogol partieron en un principio de modelos alemanes y franceses, aunque su absoluta originalidad rebasó con mucho la imitación.
Pero Rusia sencillamente no es tan hábil para copiar cosas prácticas como leyes y modelos económicos como lo es para transformar impulsos culturales en obras de arte con alma rusa.
Sus importaciones prácticas invariablemente nacen muertas, principalmente a causa de la arraigada cultura del desprecio.
Consideremos a Moscú, una imitadora experimentada (aunque no se acerca como imitadora urbana a San Petersburgo, esa ciudad barroca italianizada en el Neva).
Actualmente, Moscú cuenta con todos los símbolos del capitalismo de altura: Prada, Fouchon, Rolls Royce.
Su Café des Artistes es un restaurante francés tan bueno como cualquiera.
Pero algo falta, como es usual al estilo ruso -cubiertos adecuados.
Pida al mesero un cuchillo para carne y logrará que lo mire como si hubiera solicitado una espada.
En algunos restaurantes un guardia es quien recibe a los clientes, preguntando qué se les ofrece, como si hubieran ido a comprar estampillas y no a comer.
Por supuesto, los guardias saben que su trabajo consiste en garantizar que todo el mundo se sienta cómodo y seguro, pero la noción estilo Gulag de lo que un guardia debe hacer está demasiado arraigada para eliminarla.
Su verdadera labor es estar "en contra" -y en esta ocasión es en contra de los clientes.
La existencia misma de otras personas hace que los guardias sean suspicaces, y ¿quién puede afirmar que se equivocan totalmente?
Después de todo, los asesinatos y los tiroteos en restaurantes son cosa común, y la idea de una protección excesiva de todo el mundo data de la época soviética, cuando el desprecio social se disfrazaba de seguridad pública.
No es de sorprender entonces que los rusos siempre busquen atajos, se salten las bardas y nunca sigan el camino señalado para caminar -esos caminos no se hicieron para facilitarle la vida a la gente, sino para controlarla.
En efecto, las bardas y las barreras generalmente se construyen donde debería de haber un camino peatonal.
Pero tal vez las autoridades tengan razón al querer controlarnos.
Cualquiera que haya volado a Rusia conoce esta situación: en el momento en que el capitán solicita que los pasajeros permanezcan en sus asientos hasta que el avión se detenga por completo, todos los rusos a bordo responden de inmediato poniéndose de pie y amontonándose en los pasillos como si fuera su última oportunidad de salir.
Sienten en su médula que el sistema los quiere fastidiar, aun cuando el sistema esté representado por una aeronave comercial de otro país.
Esta cultura de la sospecha y el desprecio complica las cosas más sencillas y después las destruye.
Una vez fui a comer a un buffet estilo sueco en Moscú.
La variedad de platillos era estupenda, una especie de kasha rusa típica posmoderna: sushi, ensalada, borsht, carne y col.
Pero los clientes reciben un plato muy pequeño para el festín, y el principio del buffet -todo lo que pueda uno comer-se olvida.
Sólo se puede pasar al buffet una vez.
Los clientes -que saben lo que es un buffet-evidentemente intentan apilar la mayor cantidad de comida que pueden en el platito, el sushi encima del rosbif.
Si uno se atreve a pedir un plato más grande o una ración más, el mesero le lanza esa fulminante mirada soviética -usted quiere demasiado.
El socialismo soviético pensaba que sus ciudadanos no eran dignos de ningún servicio; el capitalismo ruso duda que uno pueda controlar sus apetitos, así que quiere controlarlos por su bien.
A fin de cuentas, la diferencia no es mucha.
Y así Rusia sigue emprendiendo cambios revolucionarios sin cambiar en absoluto.
La sospecha incurable, el miedo mutuo, el desprecio ubicuo -reafirmados diariamente en miles de formas-constituyen nuestra inmutable condición social.
La utilización del gas natural por parte de Rusia para ejercer presión política y económica sobre Ucrania ha causado profunda preocupación en Occidente, pero la presión de Rusia a Georgia ha sido aún más dura… y apenas se ha advertido.
En Georgia, como en Ucrania, el Presidente ruso Vladimir Putin intenta aplicar la doctrina de un "imperio liberal" enunciada en 2003 por Anatoli Chubais, Presidente del Sistema Energético Unificado (RAO UES), el monopolio energético ruso.
Según Chubais, Rusia nunca llegará a formar parte de la OTAN ni de la Unión Europea, por lo que debe crear una opción substitutiva de las dos, un nuevo imperio propio.
Puede hacerlo recurriendo a sus enormes y ricos monopolios público-privados a fin de hacerse con el control de las industrias y las instituciones económicas principales de las antiguas repúblicas soviéticas, con lo que pondría las bases para la dominación política.
El imperio resultante será liberal, según la denominación de Chubais, porque se puede construir con dinero, en lugar de tanques.
El primer paso de Rusia para la ejecución de ese plan en el Cáucaso meridional fue dirigido contra Armenia, su socio estratégico en esa región.
Aprovechando una deuda de 93 millones de dólares que Armenia tenía con Rusia, el gobierno de Putin pidió el pago en efectivo o en acciones de las industrias más importantes de Armenia.
Este país, desprovisto de efectivo, no tuvo más remedio que entregar las acciones, cosa que hizo en un tratado de 2002 explícitamente titulado "Posesiones a cambio de deuda", que recuerda a las infames permutas de "deuda por acciones" de la época de Yeltsin (otro invento de Chubais), que engendraron la oligarquía rusa.
El segundo paso de Rusia en la reconstrucción de su imperio en el Cáucaso es el de unirse con Armenia para formar una zona económica unificada.
Como Georgia se encuentra geográficamente entre esos dos países, para la realización de ese objetivo Rusia tuvo que abordarla en primer lugar.
En el decenio de 1990, recurrió a una presión política brutal para meter en vereda a Georgia, pero en 2003 pasó a ejercer la influencia económica.
Cuando la empresa estadounidense AES Silk Road no consiguió transformar el sistema energético de Georgia, la RAO UES de Chubais compró las propiedades y otros activos de AES, que representaban el 75 por ciento de la red eléctrica del país.
Entonces se produjo la "Revolución rosa" de Georgia.
Muchas empresas estatales fueron privatizadas por diez veces las sumas obtenidas con las ventas de activos durante el gobierno anterior de Edvard Shevardnadze, pero una absoluta falta de transparencia permitió a las empresas rusas y sus filiales registradas en terceros países quedarse con la mayoría de las nuevas ofertas.
Un ejemplo típico fue el de la sociedad instrumental rusa Promyslennye investory (Inversores industriales), que consiguió una importante mina de oro y después la mitad de una fábrica de aleaciones de oro.
El principal instrumento de política exterior de Rusia en Georgia es Gazprom, el monopolio estatal del gas.
El objetivo de Gazprom es el de controlar no sólo la industria del gas en Georgia, sino también el único gasoducto por el que el gas ruso llega a Georgia y Armenia.
Si los Estados Unidos no hubieran intervenido en 2005 con 49,5 millones de dólares para rehabilitar el gasoducto, habría acabado en manos de Gazprom.
Aun así, la presión ejercida por Moscú puede dar como resultado el control ruso-georgiano del gasoducto, si no su pura y simple venta a Gazprom.
Sin un claro apoyo de Occidente, el Gobierno de Georgia puede acceder aún a ese acuerdo, como acaba de hacer Moldavia, que el 1º de enero ha visto interrumpido el suministro de gas.
Gazprom no es la única entidad estatal que aplica la política rusa en el Cáucaso meridional.
En 2004, el Vneshtorgbank estatal ruso compró una participación mayoritaria en el Armsberbank de Armenia.
El año siguiente, Vneshtorgbank adquirió una participación mayoritaria en el privatizado Banco Unido Georgiano, el tercero de Georgia.
En realidad, el Vneshtorgbank renacionalizó el Banco Georgiano Unido, pero el nuevo propietario fue el estado ruso.
Recientemente, la RAO UES de Chubais ha desempañado el papel principal en la integración de Georgia en el "imperio liberal" de Rusia.
Cuando las autoridades georgianas anunciaron sus planes de privatización de la central eléctrica del Inguri y reanudación de la construcción de la central eléctrica de Judoni, durante mucho tiempo paralizada y que está destinada a ser la mayor de Georgia, la RAO UES de Chubais se apresuró a asegurarse una posición dominante en los dos proyectos.
La combinación de una intensa presión por parte del lado ruso y del silencio de Occidente podría dejar todo el sistema energético de Georgia –tanto el gas como la electricidad- en manos rusas.
El plan de Rusia para rehabilitar la línea ferroviaria desde su territorio hasta la provincia georgiana secesionista de Abjacia combina asimismo la economía con las aspiraciones neoimperiales.
Pese a estar situada en un territorio que las Naciones Unidas reconocen como parte de Georgia, las beneficiarias principales de ese proyecto serían Rusia y Armenia.
Si la comunidad internacional permite que ese plan siga adelante, habrá refrendado las medidas de Rusia para separar Abjacia de Georgia.
Paralelamente, Rusia y Armenia piensan construir un nuevo enlace ferroviario con el Irán.
Además de los evidentes beneficios que representará para el retrógrado gobierno del Presidente iraní Mahmud Ahmadinejad, será una hábil maniobra para debilitar los enlaces del Cáucaso meridional con Occidente, que los Estados Unidos y Europa llevan un decenio fomentando.
De modo que las medidas de Rusia para atrapar a Georgia y sus vecinos en las redes de su nuevo "imperio liberal" forman parte de un intento bien coordinado de reorientar todo el Cáucaso meridional hacia la coalición antioccidental de Rusia y el Irán.
Los países occidentales y los Estados Unidos en particular deben dar respaldo y apoyo firme al Cáucaso meridional para impedir que Rusia haga realidad su desestabilizador y peligroso sueño neoimperial.
En la Rusia eterna, nada cambia en materia de gestión monetaria.
Año tras año, el Banco Central Ruso (BCR) culpa al tiempo, a la mala cosecha o a otros factores no monetarios de su deficiente actuación para reducir la tasa de inflación.
A diferencia de muchas economías de mercado en ascenso y en transición en el decenio de 1990, Rusia no abandonó el sostén del tipo de cambio fijo en pro de un régimen encaminado a reducir la inflación como guía para su política monetaria.
A consecuencia de ello, el período que se inició a partir de la crisis financiera de 1998 ha creado graves problemas para las políticas monetaria y de tipos de cambio.
Al encontrarse con un superávit de la balanza de pagos –gracias en gran medida a los precios del petróleo–, el “programa monetario” del BCR para 2005 se sale por la tangente: la reducción de la inflación es una prioridad, pero también lo es la de no olvidar los tipos de cambio para apoyar el crecimiento.
Ese planteamiento más activo que reflexivo da buenos resultados en los Estados Unidos, por ejemplo, donde la Reserva Federal se ha granjeado la credibilidad antiinflacionista, pero la ejecutoria del BCR desde 1992 ha hecho poco para estabilizar las perspectivas de inflación y convencer a los empresarios, inversores, funcionarios estatales y rusos comunes y corrientes de que está centrando su actuación de verdad en la tarea de frenar el aumento de los precios.
Durante los primeros años de la transición, la falta de un marco de política económica eficaz reflejaba la ardua tarea de creación de nuevas instituciones y reglamentos, además de la dificultad para superar la herencia de la planificación centralizada, en virtud de la cual el presupuesto y la financiación de créditos eran indistinguibles.
A veces el BCR hacía de banquero del gobierno facilitando liquidez sin tener en cuenta los mercados financieros; otras veces, se centraba en los mercados financieros al facilitar liquidez a los bancos.
En ambos casos, no hay una vinculación entre la inflación y los tipos de interés.
Desde luego, las silenciosas repercusiones de la inflación en los tipos de interés no son de extrañar en las economías en transición, en las que hizo falta mucho tiempo para imponer los mecanismos de transmisión de la política monetaria y de intermediación financiera y aún necesitan una reforma y una reglamentación.
Se trata inevitablemente de un largo camino desde un punto de partida en el que se canalizan los créditos a empresas estatales por mediación de bancos estatales a un medio económico en el que los tipos de interés son un indicador idóneo de la política monetaria.
Además, la quiebra y la devaluación de Rusia en 1998 socavó los avances logrados –a partir de 1996– en el sector bancario y los mercados de capitales en general.
Pero esa excusa ha perdido su validez.
En los últimos años, la aminoración del ritmo de apreciación del tipo de interés para proteger a los productores y el empleo nacionales de la competencia de las importaciones parece haber conseguido prelación respecto de la lucha contra la inflación.
Al comienzo de junio, el gobernador del BCR, Sergei Ignatyev, reconoció no sólo que este año no se iba a conseguir el objetivo de inflación, sino también que el BCR no está dispuesto a procurar conseguir las metas en materia de inflación a expensas de un tipo de cambio competitivo.
Eso explica en parte por qué la tasa de inflación, calculada mediante el aumento del índice anual de precios al consumo, ha seguido siendo tozudamente elevada.
De hecho, por primera vez desde 1998, la tasa anual de inflación ha aumentado este año, con lo que las metas oficiales –7,5-8,5 por ciento en 2005, 6-7,5 por ciento en 2006 y 5-6,5 por ciento en 2007– han pasado a ser simples fórmulas sin substancia.
Naturalmente, muchos bancos centrales de todo el mundo persiguen a un tiempo la estabilidad de los precios y el crecimiento, pero en Rusia no hay un equilibrio entre esos dos fines, al menos no mediante el recurso al tipo de interés.
Como señala el último informe anual del FMI sobre la economía de Rusia, si el BCR sigue limitando la apreciación del rublo en pro del crecimiento, el resultado será simplemente una inflación mayor, lo que significa que el rublo seguirá aumentando en términos reales y, con ello, dañando al crecimiento.
Los resultados macroeconómicos rusos han mejorado en gran medida desde la crisis financiera de 1998 y se puede atribuir ese éxito en parte a una política monetaria mejorada, pero la falta de resolución del BCR a la hora de adoptar un marco en el que se declare claramente como prioridad la inflación reducida amenaza ahora con socavar lo que se ha logrado.
Como punto de partida, se debe encomendar al BCR la tarea de proyectar la inflación, formular políticas que estabilicen los precios y aplicar dichas políticas o explicar por qué no puede --y quién podría-- hacerlo.
La respuesta acertada a la última pregunta –como propone el FMI—puede ser ésta: el Ministerio de Hacienda; la única vía segura para que Rusia reduzca la inflación y sostenga el crecimiento es la de mantener una política fiscal correcta.
La realidad es la contraria.
En lugar de utilizar las ganancias imprevistas por el petróleo para hacer reformas, necesarias desde hace mucho, en materia de atención de salud, educación y servicios públicos –y con ello contribuir a la estabilidad macroeconómica necesaria para mantener un rápido crecimiento a largo plazo–, el Presidente Vladimir Putin ha optado por aumentar en gran medida el gasto en salarios y pensiones del sector público.
A consecuencia de ello, la Rusia de Putin parece ir derecha a la reproducción del modelo latinoamericano de estanflación autoinfligida.
Cuando Gazprom, el monopolio de gas natural de Rusia, suspendió el abastecimiento a Ucrania y Georgia en enero de 2006, la maniobra fue ampliamente percibida como una clara advertencia de la voluntad del Kremlin para utilizar sus recursos energéticos como medio de influencia política sobre Europa.
Un año después, Rusia resaltó la importancia de ese acto al cortar el suministro de petróleo a Bielorrusia durante tres días, lo que tuvo repercusiones en los envíos hacia Europa Occidental. 
A pesar de esas amenazas indirectas relacionadas con el abastecimiento, ha habido pocas señales de una política amplia y eficaz de la Unión Europea que reduzca la dependencia de la energía rusa.
Las propuestas energéticas de la Comisión dadas a conocer en enero son un paso en la dirección correcta.
Pero tendrán un efecto directo menor en las relaciones energéticas de Rusia con Europa porque no obligan a ese país a adoptar políticas de transporte e inversión en el sector energético más competitivas y transparentes.
Al contrario, los países europeos continúan celebrando transacciones bilaterales con Rusia, con poca consideración hacia los intereses comunes de la UE.
Los miembros occidentales de la UE han mostrado escasa preocupación por las tácticas de presión rusas contra los nuevos miembros de Europa Central y Oriental, lo que pone en duda el grado de solidaridad de la UE en lo que concierne al abastecimiento energético.
Desde que el Kremlin interrumpió el suministro de energía a los Estados bálticos en 1990, con la vana intención de aplastar sus movimientos de independencia, ha seguido utilizando la política del gasoducto contra países como Polonia, Letonia y Lituania –todos ellos nuevos Estados miembros de la UE.
Para ellos, y para las nuevas democracias como Ucrania, Georgia y Moldova, el dominio energético ruso y sus consecuencias políticas siguen siendo una amenaza seria. 
Rusia ha aprovechado la desorganización de Europa para consolidar una dependencia europea mayor, de largo plazo, de la energía rusa, en particular del gas natural al continuar sus tácticas de “divide y vencerás” hacia los gobiernos europeos.
Desde enero de 2006, Moscú ha negociado acuerdos por separado con compañías energéticas de Alemania, Francia, Italia, Hungría, Serbia, Eslovaquia y Dinamarca, que podrían socavar los esfuerzos europeos de construcción de gasoductos adicionales para no tener que recurrir al casi monopolio de abastecimiento de Rusia desde Asia Central.
En un inicio parecía que Alemania, bajo el gobierno de la Canciller Ángela Merkel, se mostraría más sensible ante la seguridad energética de Europa Central y Oriental.
Sin embargo, Merkel aprobó el costoso Gasoducto del Norte de Europa (NEGP) que pasará por debajo del Mar Báltico, negociado por su predecesor Gerhard Schroeder y el Presidente Vladimir Putin, y al que otro miembro de la UE, Polonia, se opuso enérgicamente porque el gasoducto no pasará por su territorio.
El NEGP costará al menos ocho veces más que el gasoducto alternativo Yamal II que se habría construido sobre territorio polaco.
A pesar de las buenas intenciones de la Comisión Europea, los Estados miembros más grandes de la UE se siguen resistiendo a someterse a una política energética común.
A mediados de noviembre, los ministros de relaciones exteriores de la UE no pudieron ponerse de acuerdo en una postura común hacia la energía rusa –justo cuando volvieron a surgir informes de que Rusia podría buscar establecer un cartel de gas natural similar a la OPEP.
De esta manera, la voluntad política de la UE para contrarrestar su dependencia cada vez mayor de Rusia en el futuro inmediato está en duda.
En efecto, en los siguientes cinco a diez años, Rusia sólo podrá cumplir sus contratos de gas con Europa mediante la monopolización de las exportaciones de gas desde Kazajstán, Turkmenistán y Uzbekistán.
Pero hasta ahora, la UE ha preferido ignorar que el monopolio de Gazprom es una violación clara de las políticas de competencia y antitrust del Tratado de Roma revisado y de las obligaciones en el marco de la OMC.
Es claro que Rusia cree que el restringido mercado mundial actual y los altos precios de la energía le dan la influencia suficiente sobre Occidente para mantener su enfoque actual.
Consistentemente, Rusia se niega a dar a las compañías occidentales el mismo acceso a las instalaciones rusas que las compañías estatales rusas ya disfrutan en Europa y Estados Unidos.
Es probable que eso siga así mientras Occidente no adopte una estrategia energética que haga que el Kremlin cambie de rumbo.
Putin niega que Rusia esté utilizando sus recursos energéticos para coaccionar a los gobiernos europeos con el argumento de que la disminución del abastecimiento de gas a Europa Occidental durante la suspensión a Ucrania en enero de 2006 fue el resultado de un “robo” ucraniano.
En su disputa con Bielorrusia en enero de 2007, Rusia hizo una acusación similar de robo al oleoducto que atraviesa el país.
También argumenta que ha estado subsidiando los precios energéticos de la Comunidad de Estados Independientes, cuando en realidad son los Estados de Asia Central quienes han estado subsidiando a Rusia todavía en mayor medida.
Aunque la Comisión Europea parece estar comprometida con la construcción de un mercado de energía más abierto y competitivo en Europa, las acciones en contra de las prácticas anticompetitivas de Rusia al interior de la UE han pasado a segundo plano ante la diferencias internas sobre las batallas por la adquisición de “empresas insignia” nacionales de energía que involucran a compañías de otros Estados miembros.
Es necesario convencer a Rusia de que sus recursos serán mucho más valiosos si se abren a la inversión internacional, se administran de manera transparente y se operan según las reglas comerciales y jurídicas del sistema de comercio internacional.
Pero eso es improbable en ausencia de una acción europea enérgica y unificada.
El Kremlin de hoy cree que la implantación de la democracia se ha ido haciendo demasiado aprisa en Rusia.
El gobierno no dice que esté contra la democracia, sino sólo que es prematura y se debe aplazarla, lógica que se manifiesta en la mayoría de las decisiones oficiales.
Así, al comienzo del decenio actual, se empezó a desmantelar el sistema democrático de contrapesos y salvaguardias creado en el decenio de 1990.
Antes de 2000, había una prensa independiente e influyente y un parlamento leal al Presidente, pero, aun así, independiente.
También el Consejo de la Federación (la cámara alta de la Duma) era por lo general leal al Presidente, como también los gobernadores regionales, sin dejar de conservar la independencia.
También había empresarios y organizaciones empresariales influyentes que participaban activamente en el proceso de adopción de decisiones.
A consecuencia de la desaparición de dichos contrapesos y salvaguardias, la calidad de las decisiones del gobierno ha disminuido claramente.
La tristemente famosa ley de monetización de los beneficios sociales, que transforma en efectivo los beneficios en especie, es un ejemplo típico.
Pese a la idoneidad fundamental de aquella medida, se preparó y aplicó deficientemente y el gobierno cometió graves errores de cálculo sobre sus efectos en el presupuesto nacional.
Además, provocó protestas sociales en masa, que, evidentemente, el gobierno no había previsto.
En su forma actual, la ley nunca habría sido aprobada por la antigua Duma Estatal.
Los diputados la habrían leído y analizado atentamente, habrían formulado muchas preguntas a los ministros y, en caso necesario, habrían insistido en que se corrigieran diversos cuadros presentes en el proyecto.
Habrían entendido que los cálculos presentados nada tenían que ver con la realidad y habrían pensado en qué hacer al respecto.
Si no hay una prensa independiente apta para advertir contra los errores ni un parlamento que pueda hacer lo mismo, los errores acabarán manifestándose en las calles.
La democracia no fue inventada por idiotas.
La experiencia nos dice que, si no dejamos salir el vapor de una olla, ésta estallará, pero, cuando asfixiamos, paso a paso, lo que queda de una prensa libre, cuando incluso los pequeños canales de televisión que facilitan información no censurada parecen peligrosos, estamos manteniendo la tapa firmemente sobre la olla.
Me atrevo a decir que es algo peor que un crimen.
Es un error.
Como tengo cierta experiencia política, entiendo la estrategia del gobierno actual: crear una amenaza extrema, primordialmente mediante asociaciones secretas con organizaciones fascistas y después decir a los ciudadanos: "No podéis afrontar solos esa amenaza, por lo que debéis confiar en nosotros para que decidamos cómo hacerlo".
Después se refuerza constantemente el mensaje con la visión del mundo formada por los medios de comunicación.
Entiendo la realidad de la amenaza fascista, pero también entiendo lo que el gobierno quiere que entendamos por tal.
Creo firmemente que no debemos permitirnos participar en esas maniobras, como tampoco debemos creer que las organizaciones fascistas rusas nada tienen que ver con el gobierno.
Creo que, cuando las autoridades conciben semejantes estrategias, dan por sentado que el resultado será manejable.
En realidad, no siempre es así.
Cuando se abre una caja de Pandora, nadie puede predecir lo que sucederá.
Es muy arriesgado crear una situación peligrosa para fines políticos, porque en la mayoría de los casos es probable que la situación llegue a ser incontrolable.
De hecho, la amenaza de fascismo es real, pero cuanto más se movilice políticamente a las personas que no aceptan la opción fascista, menor será la amenaza.
La cuestión actual más importante no es la perspectiva del gobierno, es decir, su deseo de infundir miedo y eliminar los contrapesos y salvaguardias frente a su poder.
Lo que importa son las acciones de quienes no quieren fascismo en Rusia, sino que simplemente quieren que Rusia sea libre.
Hay muchas personas así, decenas de millones, pero no siempre están comprometidas y unidas políticamente.
Así, pues, la buena noticia es que hay muchas menos personas que quieren en serio un régimen fascista en Rusia de lo que afirma el gobierno.
No debemos desanimarnos, pero debemos estar activos y unidos políticamente.
Al fin y al cabo, la Unión Soviética era un Estado totalitario que podía confiar en una policía poderosa y ubicua y fijémonos en cómo acabó.
Rusia ha enviado una delegación impresionante al Foro Económico de Davos de este año.
Después de tener una importante representación en la época de Boris Yeltsin, el nivel de participantes de Rusia había disminuido desde que Vladimir Putin pasó a ser presidente.
Sin embargo, este año los rusos han enviado su equipo de primera y una de las sesiones, en la que hubo una gran concurrencia, se centró en la &quot;Más enérgica política exterior de Rusia&quot;.
Con el aumento de los precios de la energía, muchos funcionarios rusos están disfrutando de su renovado poder.
En una cena con funcionarios superiores del gobierno y de Gazprom, la gigantesca compañía energética, se me pidió que opinara sobre las relaciones Estados Unidos-Rusia.
Dije que los Estados Unidos y Europa se hicieron demasiadas ilusiones sobre la democracia en Rusia en el decenio de 1990 y ahora estaban pasando por una fase de desilusión.
Existe preocupación por el futuro de Rusia, sobre cómo utilizará su nuevo poder y sobre cuál sería la mejor respuesta de Occidente.
Una opinión es la de que la política rusa es como un péndulo.
Había oscilado demasiado hacia el caos en la época de Yeltsin y ahora, en la época de Putin, ha oscilado demasiado hacia el orden y el control estatal.
No ha oscilado de regreso al estalinismo; una mejor metáfora histórica sería la del zarismo.
Los observadores debaten sobre si llegará a alcanzar un nuevo equilibrio.
Según la opinión optimista, los derechos de propiedad están arraigando más que en el pasado y el futuro de Rusia depende de la rapidez con la que se pueda crear una clase media interesada en un gobierno respetuoso de la ley, pero otros opinadores no están tan seguros.
A veces los péndulos siguen oscilando violentamente, mientras no haya una fricción que aminore su velocidad, y a veces se quedan enganchados.
Los observadores pesimistas pronostican una continua disminución de la libertad, en lugar de un equilibrio liberal.
Ante esa incertidumbre sobre el futuro de la democracia liberal en Rusia, ¿cómo deben responder los países occidentales?
Esta pregunta resulta particularmente difícil para el gobierno de Bush, dividido entre el primer apoyo del Presidente a Putin y su programa en pro de la democracia.
La Secretaria de Estado Condolezza Rice declaró en 2005 que &quot; hoy el carácter fundamental de los regímenes importa más que la distribución internacional del poder&quot; y el senador John McCain, candidato a la presidencia de los Estados Unidos, ha instado a expulsar a Rusia del Grupo de los Ocho países avanzados.
Sin embargo, además de su programa en pro de la democracia, Occidente tiene un programa realista, basado en intereses muy tangibles.
Occidente necesita la cooperación rusa para abordar cuestiones como la proliferación nuclear en el Irán y en Corea del Norte, el control de los materiales y las armas nucleares, la lucha contra la ola actual de terrorismo islámico radical y la producción y la seguridad de la energía.
Además, Rusia cuenta con personas de talento, tecnología y recursos que pueden contribuir a la lucha contra nuevas amenazas como el cambio climático o la propagación de enfermedades pandémicas.
Puede que esos dos programas no entren tanto en conflicto como parece a primera vista.
Si Occidente diera la espalda a Rusia, ese aislamiento reforzaría las tendencias xenofóbicas y estatistas presentes en la tradición política rusa y constituiría una mayor dificultad para la causa liberal.
Una actitud mejor sería la de mirar a un futuro a más largo plazo, utilizar el poder blando de la atracción, ampliar los intercambios y contactos con la nueva generación de Rusia, apoyar su participación en la Organización Mundial del Comercio y otras instituciones orientadas hacia el mercado y abordar las deficiencias con críticas concretas, en lugar de arengas generales o el aislamiento.
En cualquier caso, las posibilidades de cambio político en Rusia seguirán en gran medida enraizadas en Rusia y la influencia occidental será inevitablemente limitada.
Pero propugnar la participación en lugar del aislamiento no debe impedir la crítica amistosa y en Davos ofrecí cuatro razones por las que Rusia no seguirá siendo una potencia mundial en 2020, a no ser que cambie su conducta y su política actuales.
Primera, Rusia no está diversificando su economía con la suficiente rapidez.
El petróleo es una bendición a medias.
Gracias a unos precios de la energía y unas exportaciones de materias primas mayores que nunca, en enero de 2007 Rusia pasó a ser la décima economía del mundo, pero las exportaciones de energía financian el 30 por ciento, aproximadamente, de un presupuesto estatal basado en la previsión de que el barril de petróleo siga costando 61 dólares por barril.
Las exportaciones industriales rusas consisten principalmente en armamento y la mitad de las ventas corresponde a aeronaves avanzadas.
Así Rusia sigue siendo vulnerable.
Un problema relacionado con ése es el de que Rusia carece de un imperio de la ley que proteja y estimule a los empresarios.
Éstos son precisamente quienes contribuyen a fomentar una clase media con mucha vitalidad: la base para una economía de mercado democrática y estable.
En cambio, prolifera la corrupción.
Además, la crisis demográfica de Rusia continúa y a ella contribuye una salud pública deficiente y una inversión insuficiente en una red social de seguridad.
La mayoría de los demógrafos prevén que la población de Rusia se reducirá en gran medida a lo largo de los próximos decenios.
La mortalidad adulta masculina es muy superior a la del resto de Europa y no ha ido mejorando.
Por último, si bien podemos entender la tentación de una antigua superpotencia de aprovechar su oportunidad para volver a una política exterior enérgica, la actitud intimidatoria de Rusia en el sector energético está acabando con la confianza y socavando el poder blando de Rusia en otros países.
Tanto los vecinos de Rusia como la Europa occidental se han vuelto más cautelosos ante la dependencia de Rusia.
La mayoría de los participantes rusos en la cena de Davos parecieron pasar por alto esas críticas, pero fue interesante oír a un funcionario importante reconocer que la reforma podría avanzar más velozmente si los precios del petróleo bajaran un poco y otro reconoció que se debe acoger favorablemente la crítica, siempre y cuando se ofrezca con espíritu amistoso.
El simple hecho de que rusos de alto nivel reaparecieran en Davos para defenderse puede ser un gesto pequeño, pero positivo.
Rusia busca nuevamente ejercer el papel de potencia global y, por lo tanto, está haciendo alarde de su fuerza.
Las señales de cambio en la política exterior rusa se han estado incrementando desde que el presidente Vladimir Putin pronunció un discurso hostil en Munich en febrero pasado.
Desde entonces, Rusia plantó su bandera en el lecho marino debajo del Polo Norte para demostrar su reivindicación del Artico y sus recursos naturales; anunció su intención de construir su propio sistema de defensa misilístico y profirió repetidas amenazas contra Europa por el plan de desplegar un pequeño sistema de defensa norteamericano; hizo estallar un misil o bomba en Georgia como una señal de advertencia para el gobierno de Tbilisi y sus amigos occidentales; puso en jaque a la base militar de Estados Unidos en la isla de Guam en el Pacífico con aviones de vigilancia; bloqueó una decisión sobre la situación final de Kosovo en el Consejo de Seguridad de las Naciones Unidas; y lanzó un ataque de intruso contra los sistemas informáticos de Estonia.
Asimismo, cada invierno surge una repetida amenaza de &quot;problemas&quot; con los suministros de petróleo y gas a Europa.
Obviamente, los elevados precios del petróleo y del gas, el debilitamiento global autoinfligido de Estados Unidos debido a su desventura en Irak y el ascenso de China y de la India instaron a Moscú a modificar su política exterior.
Sin embargo, nada de esto representa un cambio esencial en la estrategia de Rusia, porque Rusia sigue adhiriendo a su decisión fundamental, tomada a principios de los años 1990, de abrirse a Occidente.
Aún así, el estilo de la política rusa ha pasado de la cooperación a la confrontación.
Y, como demuestra la historia, un cambio de estilo en política exterior rápidamente puede conducir a un cambio de estrategia.
Actualmente, Rusia está experimentando una restauración.
Estos períodos siempre siguen a las revoluciones y los tiempos de cambios trascendentes.
Se está restableciendo el poder del centro, tras su desintegración parcial después del fin de la Unión Soviética.
Pero, desde el siglo XVI, el centro ha desempeñado el papel principal en la formulación de la historia rusa, y las cosas no parecen ser diferentes ahora.
El restablecimiento de la autoridad central se viene produciendo desde hace algún tiempo.
De hecho, hoy el centro dicta, casi en su totalidad, la política y la economía interna rusa, aunque no dentro de un marco totalitario o autocrático, sino de una manera democrática y basada en el mercado.
La democracia, por supuesto, se degeneró en lo que suele llamarse “democracia manejada”.
En teoría, sigue habiendo diferentes partidos, elecciones, una sociedad pluralista, un poder judicial independiente y una economía de mercado.
Pero, en la práctica, todo el sistema es objeto de control por parte del presidente.
Al pueblo se le permitirá votar por el presidente, pero la decisión real sobre quién será presidente habrá sido tomada de antemano.
Aún si su PBI anual se aproxima al de Italia, Rusia sigue siendo una potencia global, y demasiado importante como para aislarla o, incluso, olvidarse de ella.
Conserva un enorme peso estratégico.
El futuro de Rusia dependerá de si logra modernizar ampliamente su economía, que hoy sigue basándose marcadamente en las exportaciones de petróleo, gas y otros recursos naturales.
Si Rusia sigue dependiendo de una economía basada en los recursos naturales, nuevamente se convertirá en un coloso con pies de barro.
Por cierto, no llegará a ser tan poderosa como la antigua Unión Soviética.
Sólo si logra reinvertir productivamente las ganancias de su economía petrolera Rusia logrará una modernización sostenible.
Pero esto también exigirá una modernización política exitosa, que implica nada menos que limitar el poder del centro.
El aspecto más importante de esto será asegurar una verdadera independencia judicial.
Es más, Rusia necesita un sistema de controles y equilibrios compatible con su propia cultura y tradición, porque esto, junto con el estado de derecho, es una precondición indispensable para que una democracia funcione.
Finalmente, Rusia necesitará construir un sistema partidario que funcione, capaz de sostener la democracia rusa.
Teniendo en cuenta la vasta dimensión del país, un sistema bipartidario parece ser el más apropiado.
Todas estas transformaciones llevarán tiempo y no se producirán fácilmente o sin conflicto.
De manera que, en el futuro previsible, Occidente tendrá que tratar con una Rusia que añora su poder imperial perdido y perfila su política exterior con este fin.
En política internacional, la fuerza de una parte suele reflejar la debilidad de la otra.
La debilidad de Estados Unidos y Europa hoy es una invitación abierta para que Rusia regrese a su antigua política imperial.
Esta tendencia es cualquier cosa menos segura, particularmente para Europa.
Europa, por ende, tiene un interés estratégico en la exitosa modernización de Rusia y en las buenas relaciones bilaterales.
Por sobre todo, la Unión Europea y sus estados miembro no pueden permitir que Rusia recapture sus esferas imperiales de influencia sin afectar seriamente sus propios intereses centrales.
Es por esta razón que asegurar la independencia de Ucrania es tan importante, como lo es asegurar la orientación europea de Turquía.
Así las cosas, si bien la modernización y democratización de Rusia están en el interés de Europa, su retorno a una política exterior imperial y a un autoritarismo escasamente velado en casa no lo es.
La mayoría de los rusos miran hacia Occidente.
En los próximos años, Rusia le ofrecerá a Europa una gran oportunidad de una cooperación más estrecha, pero también planteará el riesgo de una mayor intromisión en los asuntos europeos.
Las respuestas correctas a estas oportunidades y riesgos requieren de una Europa unida, fuerte.
De hecho, una Europa fuerte y unida también hará un aporte importante a la modernización sostenible de Rusia.
Una Europa débil y dividida tentará a Rusia a perseguir caminos peligrosos en el futuro.
BERLÍN – Rusia y la Unión Europea son vecinos geopolíticos.
Que la relación sea o no, en realidad, de buena vecindad, en lugar de tensa y controvertida, reviste importancia decisiva para ambos.
A no ser que modernice su economía y su sociedad, Rusia puede olvidarse de su aspiración a la condición de potencia mundial en el siglo XXI y seguirá a la zaga tanto de las antiguas potencias como de las potencias en ascenso.
Además, Rusia necesita socios para su modernización, porque su población y su potencial económico son demasiado pequeños para que desempeñe por sí misma un papel importante en el nuevo orden mundial que está surgiendo.
Las armas nucleares estratégicas de Rusia serán insuficientes para garantizarle un puesto entre las potencias de primera fila.
Pero, ¿hacia dónde puede volverse Rusia?
¿Hacia el Asia oriental?
¿Hacia el Sur y el mundo islámico?
Ninguna de esas opciones es válida.
Así las cosas, Rusia sólo puede volverse hacia Occidente y hacia Europa en particular.
Sin embargo, para Europa el papel de Rusia reviste una importancia estratégica decisiva.
Incluso una revisión parcial del orden postsoviético en la dirección de un mayor control de los Estados ex soviéticos o satélites cambiaría drásticamente la estrategia y la política de seguridad de la UE.
Las dos partes afirman querer mejorar las relaciones bilaterales, pero hay motivos para dudar si los rusos y los europeos conciben, en realidad, sus relaciones en los mismos términos.
Una mirada más allá de la retórica cordial revela diferencias profundas.
Cuando el ex Presidente y actual Primer Ministro de Rusia, Vladimir Putin, declaró hace varios años que el mayor desastre del siglo XX fue la desaparición de la Unión Soviética, no se limitaba a hablar por sí mismo, sino también –tenemos razones para pensarlo– por la mayoría de la minoría política dirigente de Rusia.
Sin embargo, una mayoría abrumadora de europeos probablemente consideren la fragmentación de la URSS como un motivo de celebración.
De hecho, la Rusia de hoy aspira –y lo reconoce– a invertir el orden postsoviético en Europa que surgió después del período 1989-1990, al menos en algunas partes de su vecindad, mientras que los europeos y Occidente quieren mantenerlo a toda costa.
Mientras Moscú no entienda esas diferencias fundamentales y saque las conclusiones adecuadas de ellas, los europeos no verán una apertura de Rusia a Occidente como una oportunidad y Rusia siempre chocará con una gran desconfianza en Europa, pero eso no excluye una cooperación práctica y pragmática en numerosos sectores.
Actualmente, Rusia ha conservado su fuerza sólo como proveedora de energía y otros recursos naturales.
Así, pues, no es de extrañar que Putin haya procurado utilizar esa palanca para reconstruir el poder de Rusia y revisar el orden postsoviético.
Los suministros de gas natural de Rusia a Europa desempeñan un papel decisivo a ese respecto, porque en ese caso, a diferencia del del petróleo, la posición negociadora de Rusia es muy fuerte.
Más importante aún es que sus vecinos directos dependan totalmente del suministro de gas ruso –Ucrania y Belarús– o, como Azerbaiyán y Turkmenistán, del sistema de gasoductos de Rusia para la venta de su producción de gas.
Desde luego, Rusia persigue intereses económicos con su política exportadora de gas –tanto más cuanto que los precios tienden a bajar– y quiere ampliar su papel en el mercado europeo del gas para intensificar las dependencias que ahora existen, pero es algo improbable: la interrupción por parte de Rusia del suministro de gas en enero de 2009 reveló a la UE con toda claridad qué precio habría que pagar.
Ésa es la razón por la que la “diversificación de los países proveedores de gas” ha sido desde entonces la política de la UE, incluido, en primerísimo lugar, el proyecto de gasoducto Nabucco, que abriría un pasillo meridional entre el mar Caspio, el Asia central, el Irak septentrional y Europa.
Nabucco llegaría a Europa por Turquía y reduciría drásticamente la dependencia de los países proveedores de la zona del Caspio de los gasoductos de Rusia y la dependencia de los nuevos miembros sudorientales de la UE del suministro de gas ruso.
Así, pues, no es de extrañar que el Kremlin esté intentando hundir el proyecto Nabucco.
Otras dos novedades prometen impedir una mayor dependencia europea de Rusia: un aumento en gran escala de las importaciones de gas licuado en la UE y la transición, vinculada con él y con la desreglamentación del mercado europeo del gas, de los acuerdos de suministro a largo plazo y con precio fijo del petróleo a unos precios al contado dependientes del mercado.
No obstante, el objetivo primordial de la política rusa del gas no es económico, sino político, a saber, el de contribuir a revisar el orden postsoviético en Europa, aspiración centrada no tanto en la UE como en Ucrania.
El nuevo Primer Ministro de Ucrania, Mykola Azarov, se quedó atónito cuando Putin inesperadamente se dirigió a él durante una conferencia de prensa conjunta con la propuesta de fusionar las compañías de gas rusa y ucraniana.
A diferencia del asentimiento del Gobierno de Ucrania a la prórroga del despliegue de la flota rusa del mar Negro en Crimea, que provocó violencia física en el Parlamento de Ucrania, no se trataba de una prolongación del status quo, sino una petición pública de su revisión.
Con el gasoducto Nord Stream en el Báltico y el gasoducto South Stream, exorbitantemente caro, en el mar Negro, Rusia no sólo está intentando crear conexiones directas de gas entre Rusia y la UE para circunvalar a Ucrania y socavar el proyecto Nabucco.
El objetivo principal es el de presionar a Ucrania, además de a Azerbaiyán y a Turkmenistán, que quieren suministrar gas a Europa independientemente de Rusia.
Una vez conseguidos esos dos objetivos o si el proyecto Nabucco sigue adelante, el South Steam quedará aparcado, porque carece de sentido económicamente.
En Europa y los Estados Unidos, se ha entendido esa amenaza.
Ahora es necesario respaldar a quienes en Ucrania ven un futuro europeo para su país, abrir el pasillo meridional mediante el Nabucco y acelerar el desarrollo de un mercado común europeo de la energía.
Una política europea decidida mejorará, en lugar de tensar, las relaciones con Rusia, porque dará como resultado una mayor claridad y previsibilidad.
En todo Occidente, mucha gente se pregunta si Rusia seguirá usando gas natural como una manera de ejercer presión económica y política en Ucrania, Georgia y otros países en lo que el Kremlin considera su &quot;exterior más inmediato&quot;.
Sin embargo, usar el &quot;arma de la energía&quot; no es sólo una táctica: está en el corazón de la doctrina prevaleciente que guía la política exterior rusa.
La política de Rusia hacia los países post-soviéticos se basa en la doctrina de un &quot;imperio liberal&quot; según la cual las principales compañías estatales y privadas de Rusia deberían asumir el control de las entidades económicas clave en todos los territorios de las ex repúblicas soviéticas adquiriendo sus activos.
En este contexto, debería interpretarse que la palabra &quot;liberal&quot; sugiere que el imperio del &quot;nuevo sueño ruso&quot; debería edificarse por medios puramente económicos, excluyendo toda acción enérgica contra otras naciones.
Naturalmente, el papel clave en este modelo se le asigna al suministro de energía a los países post-soviéticos.
En particular, el gigante ruso de servicios públicos Gazprom utiliza los aumentos en los precios del gas como una manera de castigar a los vecinos &quot;desobedientes&quot;.
Ucrania fue castigada de esta manera por su ansiedad por integrarse a Occidente después de la Revolución Naranja.
Sin embargo, tras el retorno del pro-ruso Victor Yanukovich al puesto de primer ministro ucraniano, la orientación pro-occidental del país se ha visto debilitada significativamente.
De modo que no debería sorprender que Ucrania bajo Yanukovich no haya enfrentado más problemas con el suministro de gas ruso.
Georgia, en cambio, sigue siendo un blanco importante del Kremlin y de Gazprom.
El intento de Rusia de arrastrar a Georgia a su red imperial empezó en el verano de 2003, cuando el monopolio energético ruso United Energy System tomó el control del 75% de la red de electricidad de Georgia.
Después de la Revolución Rosa de noviembre de 2003, las empresas rusas resultaron ser las compradoras más ávidas de las compañías de Georgia y sus activos.
El primer obstáculo importante en el camino de los designios de Rusia para Georgia fue la intervención de Estados Unidos, que exigió que el gobierno de Georgia abandonara las negociaciones con Gazprom y le prohibió a Georgia vender el oleoducto que conecta a Rusia y Armenia a través de territorio georgiano.
Rusia castigó a Georgia casi de inmediato, prohibiendo la importación de vinos y aguas minerales georgianos -ambos, productos de exportación clave.
En momentos en que las perspectivas de que Georgia se sumara a la OTAN parecían crecer, las acciones de Rusia se volvieron más intolerantes.
Los georgianos étnicos que viven en Rusia, inclusive aquellos que son ciudadanos rusos, se convirtieron en blancos de persecución.
Las acciones de Rusia están destinadas a fomentar una reacción violenta contra el gobierno en Georgia, allanado así el camino para que las fuerzas políticas pro-rusas lleguen al poder.
Pero la intransigencia inherente al imperialismo ruso no se limita al comportamiento reciente y, más preocupante aún, se extiende a la cuestión de la integridad territorial de Georgia, ya que las tropas rusas siguen apuntalando a las regiones secesionistas.
Al provocar conflictos étnicos en los territorios de las ex repúblicas soviéticas, Moscú espera mantenerlas bajo su control e influencia.
Irónicamente, las tropas rusas desplegadas en las regiones georgianas renegadas de Abkhazia y Ossetia del Sur recibieron el status de &quot;mediadores por la paz&quot;, cuando, en realidad, son ocupantes ilegales, tal como demuestra la decisión de Rusia de darles pasaportes rusos a los residentes de estas regiones.
Ahora Rusia amenaza con reconocer la independencia de Abkhazia y Ossetia del Sur si Occidente reconoce a la provincia serbia de Kosovo como una nación independiente.
En la medida en que la mayoría de los residentes de Abkhazia y Ossetia del Sur ya recibieron la ciudadanía rusa, el reconocimiento de la soberanía de estas dos regiones sería absolutamente ficticio y, por cierto, una medida provisoria camino a su plena anexión por parte de Rusia.
Para fortalecer la influencia política de Rusia en las regiones separatistas de Georgia, Gazprom, sin molestarse en pedirles permiso a los líderes de Georgia elegidos democráticamente, empezó a construir un gasoducto que conecta directamente a Rusia y Ossetia del Sur.
Si bien no hubo una interrupción del suministro de gas de Tbilisi a Ossetia del Sur, este paso es necesario para que el Kremlin asegure una integración aún mayor de esta región georgiana al sistema económico de Rusia.
Dado que Gazprom ya duplicó los aranceles del gas para Georgia, el nudo corredizo de la energía se está apretando.
Sin embargo, gracias a los suministros de gas del vecino Azerbaiján, Georgia todavía no ha sido estrangulada.
Un imperio ruso reanimado, ya sea construido por la fuerza o a través de la coerción económica, es algo que no le interesa a nadie.
Dominar al &quot;imperio liberal&quot; intransigente de Rusia es la cuestión central de la seguridad europea hoy.
En respuesta a la reciente ola de ataques terroristas, Vladimir Putin ha pedido que se le conceda aún más poder.
Como destacado experto militar ruso que es, Alexander Golts sostiene que el problema en Rusia no es una falta de poder central, sino un poder ejercido incompetentemente y sin iniciativa individual.
La matanza por parte de terroristas de centenares de niños rusos en Beslan fue la prueba final -si es que hacía falta alguna más- de la absoluta incompetencia del ejército y los servicios de seguridad de Rusia.
En Beslan, hombres de cuatro ministerios, vestidos con traje de camuflaje, se agitaron inútilmente, sin un dirigente ni objetivos claros, con lo que perdieron unos minutos preciosos, cuando estalló la violencia.
Entretanto, Nikolai Patrushev, director del Servicio Federal de Seguridad (FSB, el antiguo KGB), y Rashid Nurgaliev, ministro del Interior de Rusia (MVD), ambos enviados a Beslan por el Presidente Vladimir Putin, estuvieron invisibles, mientras se desarrollaba la tragedia.
De modo que una vez más los rusos han de afrontar la ineficacia de su ejército.
De hecho, ninguna de las estructuras de poder de Rusia, incluidos el ejército, el FSB y el MVD están en condiciones de llevar a cabo operaciones antiterroristas eficaces.
La mayoría de los rusos llegaron a esa conclusión mucho antes del ataque de Beslan.
En 2002, después de que los terroristas retuvieran como rehenes a 800 personas que asistían a una función teatral, Putin ordenó que se añadiera un componente antiterrorista al plan estratégico militar.
Algunos analistas militares lo consideraron el comienzo, por fin, de unas reformas serias, pues el ejército sólo estaba en condiciones de ejecutar operaciones militares de la forma rusa tradicional, es decir, utilizando una fuerza abrumadora, como en la segunda guerra mundial.
El ejército tradicional de Rusia no puede luchar contra terroristas eficazmente, porque desdeña la capacidad de los soldados para actuar en pequeños grupos y no fomenta la iniciativa individual por parte de los oficiales.
Se espera simplemente que todos ellos ejecuten las órdenes escrupulosamente.
Pero en las operaciones antiterroristas lo que se necesita es formación individual y la capacidad para adoptar decisiones en una situación incierta y en fracciones de segundo.
Dicho sea de paso, cuando se propuso una operación antiterrorista de esa clase en el desfiladero de Pankisi en Georgia, Putin se pronunció en contra, en vista de la probabilidad de que, en lugar de eliminar terroristas, se convirtiera en una guerra tradicional propiamente dicha.
Desde el principio, el Ministerio de Defensa se mostró escéptico ante la orden de Putin de incluir el antiterrorismo en el programa militar.
A cambio, propuso que el ejército desempeñara un papel secundario en las operaciones antiterroristas.
La hostilidad del ejército ante la reforma está muy arraigada.
En la actualidad el ejército de Rusia no tiene una institución profesional para formar a los suboficiales.
El Ministerio de Defensa se limita a nombrar sargentos entre los soldados de reemplazo veteranos, por lo que los sargentos se diferencian poco de sus subordinados en edad o formación,
Las condiciones internas de los ministerios con "poder" -el FSB y el MVD, que tienen las atribuciones principales para las operaciones antiterroristas- son igualmente deprimentes.
Ahora el Kremlin quiere fusionar el FSB y el MVD en un Ministerio de Seguridad del Estado, con lo que creará un único centro antiterrorista.
Putin ya ha decidido crear un centro operacional de 13 grupos en la región del Cáucaso septentrional para coordinar las acciones de los ministerios de Defensa y Emergencias.
Pero hay pocas razones para creer que ese monstruo burocrático propuesto vaya a brindar mayor seguridad que las actuales fuerzas del FSB y del MVD.
El único resultado positivo que podría resultar de semejante cambio estructural sería el de que aumentara el número de formaciones antiterroristas.
Y, sin embargo, ni siquiera eso es seguro: antes de lo sucedido en Beslan, la respuesta a los ataques terroristas en Ingushetia y Chechenia consistió en la constitución de otras divisiones militares tradicionales.
Ahora resulta evidente que una cantidad abrumadora de soldados no constituye una ventaja en la lucha contra el terrorismo, porque quienes tienen la iniciativa son los terroristas, que planean cuándo y dónde golpear.
Para enfrentarse a ellos con eficacia, es necesario un cambio radical con vistas a inspirar a los oficiales rusos de la seguridad para que tomen la iniciativa.
Por ejemplo, las estructuras rusas de seguridad carecen de información sobre la labor clandestina de las organizaciones terroristas, que están extendidas por toda la Federación de Rusia.
No existe una penetración creíble de los servicios secretos en dichas organizaciones.
Para que Rusia pueda prevenir fututos Beslan, eso debe cambiar.
Pero para luchar contra los terroristas es necesario un tipo de espionaje diferente de la "revelación" de los espías" tradicionales o la neutralización de oligarcas impopulares como Mijail Jodorovsky.
Para afrontar las amenazas actuales, las tropas deben poder tener atribuciones propias y tomar la iniciativa individualmente y deben recibir formación para reaccionar con habilidad y en cuestión de minutos.
Esas cualidades no existen, sencillamente, en las sovietizadas organizaciones militares de Rusia, con sus jerarquías rígidas y conformismo ciego.
Toda la concepción militar de Rusia debe cambiar, pero ni el Presidente del país ni sus ministerios con poder parecen preparados para ello.
En lugar de enfrentarse con el nuevo y muy real enemigo actual, preferirían hacerlo con el antiguo y tradicional: Occidente.
Después de la tragedia de Beslan, Putin ofreció una explicación exótica del terrorismo: los terroristas, afirmó, son instrumentos en manos de quienes siguen temiendo a Rusia como potencia nuclear.
Se trata de un absurdo que no se sostiene, aunque, evidentemente, agrada a los generales de los ministerios con poder, porque la única guerra que saben hacer es la que los enfrentara al "imperialismo mundial".
Son inútiles para luchar contra el nuevo enemigo terrorista actual.
Sin una reforma a fondo de todas las fuerzas militares y de seguridad, que brinde incentivos a los oficiales individuales para que den pruebas de iniciativa y asuman responsabilidades, la guerra de Rusia contra el terror seguirá siendo unilateral: los terroristas serán quienes hagan todos los ataques.
MOSCÚ - Hace veinte años, el presidente soviético Mijaíl Gorbachov renunció, la Unión Soviética llegó a su fin y Rusia comenzó una transición imperfecta al capitalismo democrático, transición que ha demostrado ser mucho más difícil de lo esperado.
Y sin embargo, las recientes protestas -en cierto modo similares a las que precedieron al fin de la Unión Soviética- sientan las bases para un cauto optimismo sobre el futuro.
¿Qué lecciones podemos aprender de los éxitos y fracasos de las últimas dos décadas de transición post-soviética en Rusia?
¿Y de lo que viene?
La primera lección es que la competencia del mercado, las políticas macroeconómicas responsables y la empresa privada por lo general funcionan.
Las reformas del mercado terminaron por generar tasas de crecimiento históricamente altas.
Si bien los precios de las materias primas jugaron un papel, las empresas privatizadas y las empresas nuevas representaron la parte de más rápido crecimiento de la economía de la Rusia post-comunista, y el gobierno jugó un papel importante al asegurar la estabilidad macroeconómica, mantener un presupuesto equilibrado, y usar los ingresos del petróleo para crear importantes reservas de divisas extranjeras.
En segundo lugar, una economía de mercado necesita instituciones políticas y jurídicas sólidas para proteger los derechos de propiedad y competencia.
Estas instituciones son difíciles de construir desde cero, y hacerlo no es meramente una tarea tecnocrática, sino que requiere un cambio político.
Contrariamente a la creencia popular, los reformadores de Rusia comprendieron este reto desde el principio.
Crearon un sistema judicial y un sistema fiscal completamente nuevos, establecieron un federalismo fiscal e introdujeron un banco central independiente, una agencia de defensa de la competencia y muchas otras instituciones.
Pero también sabían que esas instituciones funcionan de manera eficaz si existe una demanda política para ello y que esto sólo podía venir de los propietarios privados, una masa crítica que había que crear lo antes posible.
Por eso los reformadores se apuraron con la privatización.
Sin embargo, debido a que la privatización se llevó a cabo antes de que se arrancara la corrupción de raíz, implicó violaciones sustanciales, lo cual socavó el apoyo popular a la propiedad privada.
Con el tiempo, los argumentos de los reformistas fueron ganando terreno: la mayor parte de las reformas de Vladimir Putin durante su primer mandato presidencial fueron promovidas y hasta diseñadas por los nuevos capitalistas.
Se introdujo la propiedad privada de la tierra, se simplificó el sistema tributario, se liberalizó el ambiente empresarial, se creó un fondo de estabilización, se implementó el seguro de depósito y se crearon oficinas de historial de crédito.
Sin embargo, la impopularidad de la privatización también sirvió de apoyo para el modelo&nbsp; de capitalismo de Estado de Putin.
Tras las nacionalizaciones (tanto abiertas como a través de la adquisición por parte de empresas de propiedad estatal), el gobierno de Rusia recuperó el control sobre las palancas fundamentales de la economía.
El capitalismo de estado de Rusia es diferente de una economía planificada, ya que se supone que las empresas estatales deben competir en el mercado y actuar de manera similar a las empresas privadas.
Los críticos del capitalismo de Estado siempre han señalado el riesgo de captura por parte del gobierno de los administradores de dichas sociedades, que es exactamente lo que ha sucedido en Rusia, donde las empresas de propiedad estatal han crecido tanto que es difícil distinguir entre ellas y el propio Estado .
No es sorprendente que la política del gobierno haya apoyado a estas empresas a través de regulaciones y subsidios, protegiéndolas así de la competencia.
Tampoco es de extrañar que estas empresas no hayan podido eliminar las ineficiencias ni aumentar la productividad.
Esto explica en gran medida por qué el crecimiento económico anual se desaceleró desde un 7% en 1998-2008 al 4% en 2010-2011.
Más aún, la expansión de las empresas estatales redujo drásticamente la demanda de las instituciones del mercado, eliminando la corrupción y mejorando el clima de negocios.
En la segunda mitad de la década de 2000, cuando capitalismo de Estado ruso entró en mayoría de edad, los avances previos contra la corrupción se revirtieron, y el clima empresarial se deterioró hasta el punto de fuga de capitales se ubica actualmente en alrededor del 4% del PIB.
Se trata de una cifra impresionante, teniendo en cuenta los altos precios del petróleo, las abundantes oportunidades de inversión, y las economías estadounidense y europeas casi moribundas, que son los principales receptores de capitales que huyen de Rusia.
En resumen, la tercera lección principal de la transición de Rusia es que el capitalismo de estado no funciona (al menos no sin un fuerte partido político meritocrático, como en China).
De hecho, los acontecimientos recientes han demostrado que el sistema es intrínsecamente inestable.
A&nbsp; medida que las reformas de mercado han traído una sustancial prosperidad (el promedio anual del PIB per cápita, en paridad de poder adquisitivo, es de 17.000 dólares estadounidenses), se ha desarrollado una gran clase media, basada sobre todo en pequeñas y medianas empresas y el sector de servicios, más allá de los gigantes de propiedad del Estado.
La mayor parte de esta clase media también vive en las grandes ciudades,&nbsp; donde hoy tiene lugar la batalla por el futuro de Rusia.
Las demandas de esta clase media se han convertido en cruciales.
Sus representantes entienden que deben ganar la batalla contra la corrupción o abandonar el país, ya que de lo contrario Rusia no tendría futuro.
Es por eso que han apoyado al joven blogger Alexei Navalny, cuya&nbsp; campaña anti-corrupción similar a WikiLeaks ha puesto en evidencia el robo de miles de millones de dólares de empresas estatales, limusinas de lujo adquiridas por los funcionarios, y las carreras espectaculares de negocios por los hijos e hijas "wunderkinder" de la élite gobernante.
La evidencia de la corrupción puesta al descubierto por Navalny, y el apodo que dio al partido político de Putin, Rusia Unida (el "partido de sinvergüenzas y ladrones"), fue quizás el factor más importante que subyace a la pérdida de Rusia Unida de su mayoría parlamentaria en las elecciones generales de diciembre.
Por otra parte, el fraude electoral masivo terminó por acabar con la paciencia de la clase, conduciendo a decenas de miles de manifestantes en las calles.
Irónicamente, la ola de protestas desde entonces está en consonancia con la "hipótesis de la modernización" que el gobierno de Putin ha utilizado siempre para justificar el desmantelamiento de la democracia en Rusia: la democracia sólo es sostenible si la sociedad es lo suficientemente acomodada y tiene una clase media sólida; hasta entonces se necesita un gobierno centralizado.
Ahora, al parecer, ha llegado suficiente prosperidad, convocando a una clase media lo suficientemente sólida como para exigir la responsabilidad del gobierno, el imperio de la ley, y una auténtica lucha contra la corrupción.
Pase lo que pase en las elecciones presidenciales de marzo de 2012, la movilización política de la clase media finalmente conducirá a la democratización.
Moscú – El coronel Yuri Budanov es un violador y asesino convicto.
Tras cumplir la mitad de su condena por la violación y asesinato de una joven chechena de 18 años, Elsa Kungayeva, fue puesto en libertad en diciembre pasado.
Svetlana Bakhmina era una abogada en Yukos, la empresa petrolera que dirigía Mikhail Khodorkovsky.
En 2004 fue arrestada y en 2006 condenada a seis años y medio de prisión por los delitos de malversación y fraude fiscal.
Al igual que Budanov, solicitó su liberación anticipada en 2008.
La solicitud fue denegada, al igual que la petición que había hecho en 2006 para que se suspendiera su condena hasta que sus hijos menores cumplieran 14 años –petición a la que tenía derecho de conformidad con la ley rusa.
Vasily Aleksanyan era vicepresidente ejecutivo de Yukos y, como abogado, defendió a Khodorkovsky y su socio, Platon Lebedev, tras su arresto en 2003.
Más tarde fue inhabilitado para el ejercicio de la abogacía y detenido en abril de 2006.
Para ese entonces, Aleksanyan estaba gravemente enfermo de SIDA y se le negó el tratamiento.
En diciembre de 2008, el tribunal de la ciudad de Moscú aprobó su libertad mediante una fianza de 50 millones de rublos (aproximadamente 1,775,000 dólares en ese momento).  
Por último, consideremos a Khodorkovsky y Lebedev.
En 2003 fueron arrestados y en 2005 se les condenó a ocho años de prisión por el delito de  fraude fiscal.
Están cumpliendo sus sentencias en Chita, en la frontera con China, aunque la ley rusa establece que dados los delitos de los que se les acusó tienen derecho a estar encarcelados cerca de su domicilio, es decir, Moscú.
Cuando Dmitry Medvedev fue electo presidente de Rusia hace poco más de un año, prometió que acabaría con el “nihilismo jurídico” en Rusia.
Aunque era colaborador cercano de Vladimir Putin y probablemente pudo llegar a la presidencia exclusivamente por ese motivo, muchos esperaban que pusiera fin a la venganza contra Khodorkovsky y todos quienes lo habían rodeado.
La decepción total llegó apenas un año después de la elección de Medvedev, cuando se presentó un nuevo caso contra Khodorkovsky y Lebedev, esta vez por malversación de miles de millones y lavado de dinero.
En la audiencia preliminar, un observador cínico comentó que por lo visto las autoridades rusas no lograban ponerse de acuerdo:  o bien los ex directivos de Yukos no pagaban impuestos o bien malversaban fondos.
Pero, ¿desde cuándo se pagan impuestos sobre fondos malversados?
El tribunal donde se lleva a cabo el nuevo juicio contra Khodorkovsky y Lebedev es poco más grande que un aula escolar espaciosa y está lleno de guardias fuertemente armados.
A pesar de ello, se obliga a los dos acusados a sentarse dentro de una jaula estrecha cuyo frente de vidrio sólo tiene dos pequeñas aberturas para que sus abogados puedan comunicarse con ellos.
Todos los días se les lleva al tribunal esposados como si fueran delincuentes peligrosos.
No se pueden evitar las comparaciones con el caso de Budanov, el violador y asesino que ahora es libre para transitar por Rusia como le plazca.
El juez rechazó sin comentarios una solicitud de los abogados defensores para retirar la jaula y sustituir a uno de los fiscales, que ya había sido abogado de la parte acusadora durante el primer juicio.
Así pues, las intenciones de las autoridades son claras: encerrar a Khodorkovsky y Lebedev por un período mucho más largo – más de 20 años si se les declara culpables.
Pocos dudan que así sucederá.
Con todo, este nuevo juicio es, por supuesto, una prueba para la presidencia de Medvedev.
Hasta ahora, no ha hecho nada para contrarrestar el nihilismo contra el que él mismo se ha pronunciado.
Pero tal vez lo haga en el curso de este juicio, que se parece a una venganza incluso más que el primero.
Es cierto que Khodorkovsky no es ningún santo.
Como muchos otros que actualmente pueden disfrutar su riqueza tranquilamente en Rusia (o que tal vez están lamentándose por haberla perdido debido a la crisis financiera), hizo su fortuna con medios totalmente oscuros durante los primeros años de la era postsoviética.
Pero en lugar de comprar palacios, yates o equipos de futbol, invirtió su dinero en Rusia.
Por supuesto, se dedicó principalmente a llenarse los bolsillos –y sus actividades sociales y políticas ciertamente tampoco fueron completamente altruistas.
Pero lo que lo convirtió en el enemigo público número uno de Putin fue su deseo de llevar a Rusia en una dirección política que consideraba positiva y deseable.
Su ambición era que se llevaran a cabo reformas sociales y políticas realmente profundas en el país, lo que aseguró su caída y provocó también este nuevo juicio, que aparentemente tiene el objetivo de acallarlo definitivamente.
Inevitablemente, este caso servirá para calificar la presidencia de Medvedev.
¿Tolerará y aprobará las aversiones personales de su primer ministro, o está dispuesto a poner fin al lamentable espectáculo de un proceso judicial que ha sido manipulado y del que se ha abusado de principio a fin?
No hay muchos indicios de que esto último vaya a ocurrir, pero Rusia siempre ha sido un país donde la esperanza muere al último.
TOKIO – La visita del presidente Dmitri A. Medvedev a las Islas Kuril, que el Ejército Rojo soviético le quitó a Japón en los últimos días de la Segunda Guerra Mundial, ha demostrado en términos inconfundibles que Rusia no tiene ninguna intención de devolver las islas ricas en minerales.
Esta visita no sólo es una oportunidad perdida, dada la necesidad de Rusia de modernizar su economía y la ayuda que Japón podría brindar, sino también un error estratégico grave en vista de las crecientes preocupaciones rusas por las ambiciones de China en Asia, que incluye las provincias siberianas escasamente pobladas de Rusia.
Rusia, sin embargo, recién está empezando a tomar conciencia de que debe ejercer un rol mucho más pro-activo en cuanto a proteger sus intereses de seguridad nacional en la región del Pacífico.
El problema es que el interés de Rusia está mal encaminado.
Ya que, en coincidencia con los recientes ejercicios navales de China en el Mar Amarillo, las Fuerzas Armadas Rusas llevaron a cabo parte de sus ejercicios “Vostok 2010” (que involucraron a 1.500 tropas) en Etorofu, la isla más grande entre los Territorios del Norte de Japón ocupados por los rusos.
Todo el ejercicio Vostok 2010 implicó la participación de más de 20.000 tropas.
La ocupación ilegal por parte de Rusia de las Islas Kuril del sur comenzó el 18 de agosto de 1945, tres días después de que Japón aceptara la Declaración Potsdam (que proclamó los términos definitorios para la rendición japonesa), que pusieron fin a la Guerra del Pacífico.
El Ejército Rojo de Stalin, no obstante, invadió y lleva ocupadas desde entonces las Islas Chishima, Karafuto del Sur (o Sakhalin del Sur) y las islas de Etorofu, Kunashiri, Shikotan y Habomai –que nunca habían pertenecido al Imperio Ruso o a la Unión Soviética en ningún momento de la historia.
De hecho, la Cámara Baja de la Duma (Parlamento) de Rusia sancionó una resolución a principios de este año que designa el 2 de septiembre como el aniversario del “verdadero” fin de la Segunda Guerra Mundial, convirtiéndolo en un día para conmemorar la victoria de la Unión Soviética sobre Japón –y en consecuencia un intento por minar el reclamo japonés de que la ocupación de las islas se produjo después del fin de la Segunda Guerra Mundial.
En un viaje al puerto ruso de Vladivostok en Asia, el presidente ruso, Dmitri Medvedev, declaró que el desarrollo social y económico del Lejano Oriente de Rusia es una prioridad nacional.
Sin embargo, al seguir manteniendo su ocupación ilegal de territorio japonés, Rusia echa por tierra una participación japonesa expansiva en este esfuerzo, lo que permite, efectivamente, que los chinos dominen el desarrollo de la región.
La persistencia de Rusia en su ocupación contraproducente es asombrosa.
Por cierto, cuando Boris Yeltsin era presidente de Rusia, el país estuvo a punto de reconocer la necesidad de devolverle los Territorios del Norte a Japón.
Pero una reacción nacionalista violenta puso fin a los esfuerzos de Yeltsin.
Hasta el actual gobierno estratégicamente miope de Japón parece entender que Rusia necesita desempeñar algún papel en el logro de un nuevo equilibrio de poder en Asia.
Circulan rumores de que el gobierno del primer ministro Naoto Kan está planeando romper el atasco en la relación entre Japón y Rusia con la designación de Yukio Hatoyama, su predecesor como primer ministro, como embajador en Rusia.
Hatoyama es el nieto del primer ministro Ichiro Hatoyama, que firmó la Declaración Conjunta entre Japón y la Unión Soviética el 19 de octubre de 1956, que formalmente restablecía las relaciones diplomáticas entre los dos países y también le permitía a Japón ingresar a las Naciones Unidas.
Ese tratado, sin embargo, no resolvió la disputa territorial, cuya resolución se pospuso hasta la conclusión de un tratado de paz permanente entre Japón y la Unión Soviética (hoy Rusia).
En la declaración de 1956, los dos países acordaban negociar un tratado de estas características, y que la Unión Soviética entregaría a Japón las islas Shikotan y Habomai cuando éste concluyera.
Mientras tanto, el estatus de Etorofu y Kunashiri, dos islas más grandes, seguiría sin resolverse y sujeto a negociación.
La opinión pública japonesa se mostró inflexible durante décadas en la postura de que las cuatro islas pertenecen a Japón, y que no puede haber una paz real hasta que éstas no sean devueltas.
De manera que enviar a Hatoyama como embajador tal vez provoque críticas duras, ya que su abuelo alguna vez estuvo de acuerdo con un proceso de paz que sólo permitió la devolución de dos islas, y muchos japoneses temen que su nieto también esté dispuesto a sellar otro acuerdo desigual.
Las designaciones diplomáticas nunca deberían utilizarse como maniobras políticas.
Esto es particularmente válido para la designación de un embajador en un país que es crítico para el equilibrio de poder de Asia.
Pero no sorprende que esta situación se origine en un gobierno que carece de un concepto coherente de lo que es la seguridad nacional de Japón.
Afortunadamente, los votantes japoneses perciben la naturaleza indecisa de su gobierno, y en las recientes elecciones para la Cámara Alta de la Dieta de Japón le asestaron una dura reprimenda.
Pero no es sólo Japón el que necesita un gobierno que se tome seriamente las cuestiones de seguridad regional.
Rusia debería reconocer que ha descuidado su posición en Asia durante demasiado tiempo, y que recién cuando devuelva los Territorios del Norte de Japón se puede poner seriamente en operación la pericia japonesa para desarrollar el Lejano Oriente de Rusia.
Sólo relaciones bilaterales normales permitirán que los dos países trabajen juntos para forjar un equilibrio de poder duradero en Asia.
Dados sus antecedentes, Vladimir Putin no enfrentaría el tipo de reacción nacionalista violenta que confrontó Yeltsin si intentara sellar un acuerdo que restableciera la soberanía de Japón sobre sus Territorios del Norte.
¿Tendrá la visión estratégica para hacerlo?
Hace poco, un pequeño incidente provocó un gran revuelo en la política rusa.
Un asistente del Presidente Vladimir Putin, Igor Shuvalov, dijo que era realista esperar la aparición de una nueva persona a la que Putin consideraría como su sucesor potencial.
Esta declaración cayó como bomba y generó una explosión de comentarios.
Esto no tiene nada de extraño.
De algún modo, la cultura política algo arcaica de Rusia personifica demasiado el poder.
Las percepciones y evaluaciones sobre el futuro del país frecuentemente dependen en gran medida de la personalidad de su líder, su determinación y sus cualidades morales e intelectuales.
Además, Putin mismo está interesado en mantener la incertidumbre con relación a su sucesor tanto como sea posible.
De ese modo evita que su autoridad se vea dañada al convertirse en un presidente paralizado, debido, particularmente, a la burocracia servil de Rusia y a la ausencia de instituciones confiables y tradiciones respetadas para llevar a cabo una transferencia sin incidentes del poder.
Por último, los distintos clanes que rodean al Presidente durante mucho tiempo han tratado de promover a sus propios candidatos a la sucesión.
Ya se han hecho declaraciones similares a la de Shuvalov y se puede esperar que haya más.
La discusión actual sobre los méritos y defectos de los distintos candidatos nos recuerda la forma en que, para protegerse de los ataques de misiles, los aviones lanzan blancos falsos.
El interés público es el misil y el objetivo es el “gobierno” que se protege al soltar un señuelo en la forma de rumores.
Pero una pregunta más fundamental es por qué los políticos, periodistas y analistas rusos (e incluso algunos en Occidente) caen alegremente en este ardid.
Por el momento no importa quién vaya a suceder a Putin sino el proceso que habrá de culminar en la selección del tercer presidente de Rusia.
El significado histórico real de la elección que Rusia afrontará en el 2008 estará determinado no por las cualidades personales del próximo presidente sino por sus lealtades –es decir, a quién le debe el cargo.
El sucesor de Putin (quienquiera que sea) llegará al poder como resultado de un acuerdo dentro de un estrecho círculo de la élite.
Esto significa que le rendirá cuentas y dependerá de aquéllos que lo llevaron al poder, no de forma simbólica, sino en el sentido muy real de cumplir promesas y afrontar sanciones si no lo hace.
Este pequeño círculo comprende no sólo a la gente muy rica y poderosa sino también a miembros de organizaciones informales pero muy efectivas (que frecuentemente son llamadas“mafia”, aunque este término no es del todo correcto).
Así, la implementación de la Operación Sucesor (que podría incluir una extensión del período del actual Presidente) ha imitado la forma en que el propio Putin llegó al poder y deja a Rusia en el mismo camino que Yeltsin estableció en los últimos años de su presidencia –un camino que arruinará al país o lo llevará a un callejón sin salida.
Los políticos que llegan al poder tras ganar en elecciones libres y justas le rinden cuentas principalmente a los votantes.
Esto no necesariamente hace que trabajen únicamente por el bien común.
Incluso quienes ganan elecciones competitivas tienen compromisos con sus equipos de campaña y patrocinadores.
Sin embargo, la existencia de una oposición política genuina crea una atmósfera diferente, que se extiende más allá de las elecciones.
Las elecciones libres no determinan la conducta de los políticos y no aseguran necesariamente que los altos cargos estarán ocupados por personas rectas, activas e inteligentes.
Pero la libertad y la democracia sí limitan la arbitrariedad y el saqueo e impulsan a los políticos, independientemente de sus cualidades morales, a que tomen en cuenta el interés público.
Si el próximo presidente llega al poder a través de elecciones libres y justas, Rusia tendrá una verdadera oportunidad de alcanzar un futuro decente.
Sin embargo, si el sucesor de Putin –o Putin mismo- se impone al país de forma no competitiva, Rusia continuará en su camino sin rumbo.
Este es un momento crítico para Rusia.
Desafortunadamente, lo que es más importante entender en este momento, apenas se reconoce y mucho menos se discute.
A menudo, los habitantes de Moscú de fines de los años 90 veían en los muros afiches extraños y generalmente incomprensibles.
El primero de ellos mostraba el rostro de una joven, pero sin barra de jabón ni frasco de perfume.
Tampoco había el nombre de una marca.
Una breve línea decía simplemente "Te amo".
¿Quién amaba a esta mujer y deseaba que todos conocieran su pasión?
Los rumores decían que se trataba de uno de los hombres más ricos del país, que quería impresionar a su querida.
Luego vino un afiche que mostraba el rostro de un hombre y una lluvia de monedas extranjeras cayendo sobre él.
El texto decía: "Roma se ocupa de la Familia, la Familia se ocupa de Roma.
¡Felicitaciones!
Roma se las arregló para encontrar un lugar con clase."
Tampoco hubo nunca una explicación pública para este mensaje, sólo rumores de que "Roma" era Roman Abramovich (mucho antes de que el magnate comprase el equipo de fúbol Chelsea, convirtiéndose en una celebridad mundial), y que tenía estrechos vínculos con el círculo íntimo del entonces Presidente Boris Yeltsin, conocido como "la Familia".
Incluso quienes decían saber la identidad de Roma no estaban seguros de quién había mandado a hacer el afiche.
Simplemente se daba por hecho que lo que se suponía era un espacio público, las calles de Moscú, eran apropiadas para un mensaje privado vagamente amenazante.
Estos afiches "privados" siguieron apareciendo por cerca de un año, con distintos temas.
Sin embargo, las implicancias de este juego son más profundas que los mensajes reales enviados y recibidos.
Los afiches, con sus mensajes privados, lograron ocupar el espacio público con tanta facilidad porque en Rusia el espacio público está prácticamente vacío: hay muy poca comunicación, si es que la hay, entre el estado y la sociedad, y apenas hay un debate público.
Bajo el comunismo, el debate público estaba confinado a las cocinas de las casas.
Todo lo que estaba más allá del espacio privado era territorio del estado.
Quienes se asomaban a él eran castigados.
La Perestroika convirtió al país en un gran espacio público.
Las calles y plazas, los periódicos y las revistas literarias se convirtieron en campo abierto para la libre expresión pública.
Los periódicos llegaron a tener una circulación enorme.
El pueblo de Rusia quería cambiar las cosas e, increíblemente, lo hizo: su energía y cohesión pusieron fin al gobierno comunista.
Por supuesto, lo que Rusia tenía a fines de la década de los 80 y comienzos de los 90 no era una democracia institucionalizada, sino una excitación revolucionaria.
Se esperaba que de este mar de emociones democráticas surgieran nuevas instituciones políticas.
En lugar de ello, aquí la vida política ha sido reducida a una mera formalidad.
Aunque estamos lejos de la opresión soviética, la distancia entre estado y sociedad se asemeja a la de la era comunista.
A diferencia del régimen soviético, el nuevo estado ruso no trata a sus ciudadanos como a un rebaño de ovejas.
Por el contrario, en general hace caso omiso de ellos: no tiene que rendir cuentas al público, ni se molesta en explicar qué está pasando realmente dentro del Kremlin.
Con los partidos políticos convertidos en entes irrelevantes, un parlamento que no es más que un timbre de goma y las redes de televisión nacionales bajo el control del gobierno, el discurso público casi ha desaparecido.
Las ideas se pueden expresar, pero apenas hay alguien que las escuche, y terminan no teniendo resonancia; se marchitan sin implicancias ni consecuencias.
La sociedad rusa se encuentra atomizada, sin sentido de cohesión, solidaridad ni impulso colectivo en ningún grupo de interés, profesional o social, grande o pequeño.
Las grandes empresas no defenderán al magnate petrolero Mikhail Jodorkovsky, señalado por el dedo del Kremlin como un enemigo político y en la cárcel desde el año pasado.
En lugar de ello, cada empresario hará sus propios tratos con el Kremlin para obtener una relativa seguridad.
Entre los periodistas se puede encontrar la misma falta de cohesión.
En el año 2001, cuando el gobierno se apropió de NTV, la red de televisión nacional privada de Rusia, no hubo muestras de solidaridad profesional.
Sigue habiendo un nivel importante de libertad, pero una sociedad sumisa cede terreno gratuitamente al estado.
Siete u ocho periódicos liberales publican opiniones críticas o incluso evidencia que incrimina a funcionarios de gobierno.
Pero su circulación se encuentra entre los 20 y 100 mil ejemplares, y se limita principalmente a Moscú.
Con tan poco público, no dejan de ser irrelevantes.
Peor aún, el público general no siente la urgencia de tener una mejor idea de cómo se toman las decisiones de gobierno importantes.
Persiste la vieja mentalidad soviética: allá arriba ellos tomarán las decisiones, sin que importe la opinión de nosotros los de abajo.
En esta atmósfera de silencio colectivo el espacio público, prácticamente vacío, se ve ocupado por extrañas voces que no están orientadas al consumo público.
Los afiches eran "ellos" comunicándose en nuestro espacio común, intercambiando mensajes como si fuera por sobre nuestras cabezas .
En marzo, un periódico de negocios moscovita de alta calidad, Vedomosti, publicó una carta de Mikhail Jodorkovsky.
Es un misterio cómo la carta pudo salir de la cárcel.
¿La escribió Jodorkovsky, o simplemente la firmó?
Si era el autor, ¿se trataba de su manifiesto político o de un acto de arrepentimiento?
En la turbia atmósfera que rodea al caso Jodorkosvky, es imposible descubrir cuál de las teorías corresponde a la verdad.
Pero la pregunta más importante es a quién se dirigía Jodorkovsky. Los lectores de Vedomosti pueden simpatizar con su triste situación, pero no son más de sesenta mil personas.
El público general básicamente no estaba enterado de la carta de Jodorkovsky, ya que las redes de televisión estatales no informaron de ella.
Lo más probable es que la misiva fuera un elemento en las negociaciones tras bambalinas entre Jodorkovsky y varias facciones del Kremlin.
La carta puede haber aparecido en el espacio público, pero no estaba pensada para el consumo colectivo.
Más bien era como el afiche que decía "Te amo".
Hasta el momento, el amor de Jodorkovsky no ha sido correspondido.
PARÍS – En el mismo momento que China obtenía una “medalla de oro” diplomática por el éxito de su ceremonia de apertura en Beijing, Rusia se ganaba una &quot;tarjeta roja&quot; por la violencia extrema y desproporcionada de su intervención militar en Georgia.
Mientras China desea desunir e impresionar al mundo por la cantidad de sus medallas olímpicas, Rusia desea impresionar al mundo demostrando su superioridad militar.
El poder blanco de China frente al poder duro de Rusia: las opciones de cada uno de estos países refleja sus muy diferentes niveles de confianza en si mismos.
Puede que China juegue a hacerse la víctima frente a Occidente, pero sus líderes saben que su país está de regreso en el escenario mundial a un nivel que juzgan apropiado y legítimo.
Por supuesto, en el ámbito interno los líderes chinos carecen de confianza y se comportan ante sus ciudadanos en consecuencia.
Aún así, China da pasos minúsculos hacia adelante, mientras Rusia retrocede de a gigantescas zancadas.
Desde hace ya varios años Georgia y Rusia han jugado con fuego, y la guerra en el Cáucaso parecía condenada a ocurrir tarde o temprano.
Cada lado esperaba una movida en falso del otro para entrar al ruedo.
Es más que probable que el joven e impulsivo Presidente georgiano Mikhail Saakashvili cayera en la trampa que ayudó a crear.
Quería demostrar a sus socios occidentales que Georgia necesitaba la protección de la OTAN contra Rusia, y que por tanto su ingreso a esa organización era urgente.
Independientemente de que algunos en los Estados Unidos azuzaron a Saakashvili, no esperaba -pero debió haberlo hecho- la alta intensidad de la reacción rusa.
Ahora es más claro que nunca que Vladimir Putin sigue manejando las riendas del poder.
La oportunidad que le ofreció Saakashvili para mostrar al mundo que Rusia ya no seguiría siendo víctima de humillaciones era demasiado tentadora.
Bien consciente del surgimiento de Rusia como creciente superpotencia energética, del relativo debilitamiento de la influencia y la determinación de los Estados Unidos, de las profundas divisiones en Europa entre pro-rusos (como Alemania y, más todavía, Italia) y anti-rusos (principalmente de los miembros más recientes de la UE en Europa del Este) y la parálisis de las Naciones Unidas debido al poder de veto de Rusia, el Kremlin está enviando un mensaje claro al mundo: &quot;se acabó la época en que hacíamos concesiones&quot;.
Para el Kremlin, sólo si Georgia no se unía a la OTAN era posible que Osetia del Sur y Abjasia siguieran bajo soberanía georgiana formal.
Sin embargo, Rusia, al igual que Saakashvili, está jugando con fuego: su estrategia de estimular  a las fuerzas separatistas en las dos provincias georgianas pude inflamar las tendencias separatistas en otras partes de la Federación Rusa (¿recuerdan Chechenia?).
Más aún, Rusia se está aislando innecesariamente del resto del mundo.
Sobre todo, esta crisis confirma la nueva jerarquía de potencias que hoy existe en el mundo.
En este nuevo mundo, China y Rusia están de regreso y Estados Unidos, aunque sigue en lo alto, está en declive.
En cuanto a Europa, si bien la Unión Europea sirve de mediación, al hacerlo también demuestra los límites de su influencia.
La UE es verdaderamente “convincente” sólo cuando puede usar el poder seductor de una posible incorporación a la Unión.
Sin embargo, Rusia no está interesada en unirse, al menos no en los términos que exige Europa.
Los rusos están bien conscientes de que los estadounidenses quieren su ayuda en el Oriente Próximo; en otros temas, escuchan a Europa y a Estados Unidos con una actitud que oscila entre la indiferencia y la brutalidad.
En el Cáucaso todos están perdiendo, sobre todo los civiles que han perdido sus vidas u hogares.
En cuanto al gobierno georgiano, ha demostrado su inmadurez, cuando no su irresponsabilidad.
Después de todo, un cordero no provoca a un oso.
Pero Rusia también ha dañado innecesariamente su imagen internacional.
El Kremlin no necesitaba una demostración así de fuerza y brutalidad sin límites para demostrar lo que deseaba.
En comparación, China luce ahora como un socio respetable.
En cuanto a Occidente, se enfrenta a un dilema.
¿Puede recompensar a los georgianos por la irresponsabilidad de sus líderes al apresurar la entrada del país a la OTAN?
Por otra parte, puede permitirse dar a Rusia el derecho de facto a controlar, directa o indirectamente, a países como Georgia hoy y Ucrania mañana?
La actual crisis en el Cáucaso no marca el regreso de la Guerra Fría, no es probable que marque el comienzo de una guerra abierta entre Rusia y Occidente; más sencillamente, es el regreso del imperialismo tradicional que el Imperio Ruso practicaba hace más de un siglo.
Con la excepción de la situación del Tíbet, China es un imperio con un status quo satisfecho y confiado.
A diferencia de ella, Rusia es una potencia imperialista revisionista, cuya falta de confianza en si misma está de vuelta para inquietar al resto del mundo.
El somnoliento verano político de Moscú ha tenido un agitado despertar con un ataque del Kremlin, iniciado por los asesores más próximos al Presidente Vladimir Putin, contra el principal oligarca de Rusia y hombre más rico del país: Michael Jodorkovski, principal accionista de la compañía petrolera Yukos.
Desde luego, no hay nada nuevo en semejantes batallas.
Desde el hundimiento de la Unión Soviética los elementos de la estructura del poder político de Rusia han reñido una guerra periódica contra la minoría empresarial del país, ya fuera para refrenar las ambiciones políticas de los oligarcas o para apropiarse de un poco de riqueza para sí mismos.
Ahora la diferencia estriba en que el Presidente Putin había puesto fin, supuestamente, a dicha guerra -que fue un rasgo característico de la época de Yeltsin- al comienzo de su gobierno, cuando ofreció un trato a los oligarcas: conserven su riqueza, no vamos a investigar cómo la han conseguido, pero manténganse alejados de la política.
¿Por qué ha fracasado, al parecer, dicho trato?
Tampoco está nada claro por qué Jodorkovski, el oligarca que más ha logrado modernizar sus negocios y darles transparencia, es el blanco del ataque.
Durante el primer mandato de Putin, las ``estructuras de poder'' del Kremlin (ahora dominadas por antiguos compinches de Putin en el KGB de San Petersburgo) no lograron dominar las instituciones económicas y financieras fundamentales.
No han conseguido nada de la verdadera riqueza de Rusia.
Pero eso no explica por qué han atacado a Jodorkovski y no a otro empresario con un pasado turbio.
Una clave para entender por qué han atacado al hombre más rico de Rusia es la de que Jodorkovski es el primer oligarca que ha ayudado a los partidos liberales del país, en lugar de al partido que ocupa el poder, ha apoyado a los medios de comunicación independientes y ha facilitado dinero para abogados y asesores jurídicos.
Además, temían también que Jodorkovski estuviera preparándose para entrar en política.
Estaba empezando a apoyar la idea de que Rusia pase a ser una república parlamentaria, no presidencial, y estaba ganando influencia con vistas a las elecciones a la Duma de este año.
Esa actividad equivalía a traspasar la raya trazada por Putin.
Según la lógica del régimen presidencial de Rusia, sólo se permite al dirigente máximo dominar las instituciones políticas.
Todos los demás intentos de moldear la atmósfera política e influir en los acontecimientos, en particular por parte de un poderoso oligarca, violan esa lógica.
Putin temía que la vuelta de la influencia política oligárquica reprodujera el caos del gobierno de Yeltsin.
Conque eligieron como blanco a Jodorkovski.
Sin duda, es probable que ahora Putin haga de pacificador.
No le interesa fortalecer el poder de sus asesores en el Kremlin.
También comprende que las grandes empresas revisten importancia decisiva para la modernización de Rusia.
Simplemente lo que quiere es que los oligarcas se atengan a su esfera de actividad y le dejen la política a él.
Pero el problema no se esfumará.
La guerra de hoy contra la oligarquía ha revelado el fracaso de Putin a la hora de aplicar la ``dictadura de la ley'' que prometió cuando asumió su cargo.
El ataque a Jodorkovski demuestra claramente que los fiscales y los tribunales pueden ser manipulados fácilmente por los políticamente poderosos.
Esa revelación ha socavado gran parte de los logros positivos de Putin en el ejercicio del poder, pues ha vuelto a hacer recelar a los inversores extranjeros a la hora de hacer negocios en Rusia.
Los inversores extranjeros no son los únicos preocupados.
Los empresarios rusos, asustados por el ataque a Jodorkovski, temen que el éxito entrañe un acoso del Kremlin.
Algunos están llevándose sus activos de Rusia.
Roman Abromovich, por ejemplo, acaba de comprar el club de fútbol Chelsea de Londres... una forma ingeniosa de entrar en la sociedad inglesa, indudablemente, pero se trata de una inversión que probablemente no ofrezca los rendimientos financieros que podría lograr en Rusia, si su confianza en su país no hubiera sufrido mella.
Esa guerra ``antioligarquía'' no ha menoscabado la popularidad de Putin, porque la mayoría de los rusos consideran ajenos y corruptos a los oligarcas.
Desaprueban las enormes diferencias de riqueza existentes y opinan que las grandes acumulaciones de ella han de ser producto del robo, no del trabajo ni del riesgo.
La generación actual de grandes empresarios de Rusia será considerada ilegítima durante mucho tiempo.
Los oligarcas contribuirían a su propia causa volviéndose más activos socialmente y gastando su dinero en actividades filantrópicas.
De hecho, la mayoría de los oligarcas han creado sociedades benéficas y fundaciones, pero sus actividades son insignificantes, sobre todo porque los extraordinariamente ricos suelen preocuparse más por su reputación en Occidente que en su país.
Peor aún: es probable que la burocracia de Rusia interpretara esas actividades como una amenaza y no escatimase esfuerzos para impedir a los empresarios de Rusia civilizarse.
Tarde o temprano, Putin habrá de elegir entre la burocracia y las empresas.
No deseará precisamente depender de sus siloviki (los miembros de las estructuras de poder del Kremlin).
Entiende muy bien la visión del mundo de los antiguos miembros del KGB en el Kremlin y no es probable que apruebe una revisión de la forma como está repartida la propiedad y la riqueza en Rusia.
Al fin y al cabo, un nuevo reparto de la riqueza sólo podría ser consecuencia de una revolución que perturbaría su propio dominio del poder.
Y, sin embargo, Putin sabe que, para conseguir la modernización de las empresas rusas, debe limitar las ambiciones políticas de los oligarcas.
De lo contrario, seguirán utilizando el Estado para obtener ingresos inmensos para sí mismos a costa de distorsionar el resto de la economía.
Pero ni la minoría selecta del Kremlin, la burocracia, ni los oligarcas parecen capaces de reformarse.
Todos ellos quieren modelar el Estado para que sólo sirva a sus intereses.
Conque el ataque estival a los oligarcas rusos puede resultar una prueba decisiva que revele no sólo la capacidad de Putin para dominar a los oligarcas, sino también los retrógrados intereses de sus asesores más próximos.
Resulta triste que en ese choque de titanes apenas se haga referencia a los valores principales de la Rusia poscomunista: la libertad y la propiedad privada.
MOSCÚ - El gobierno ruso, sólidamente afianzado en el poder, ha salido invariablemente indemne de los malos resultados, la ineficiencia, la corrupción y la violación generalizada de los derechos políticos y las libertades civiles.
Las encuestas demuestran consistentemente que el pueblo ruso no se engaña: la gente responde habitualmente en los sondeos que los funcionarios públicos son corruptos y egoístas.
Más del 80% de los rusos, de acuerdo con una encuesta realizada el verano pasado, cree que "en la práctica, muchos funcionarios públicos violan la ley."
Y, sin embargo, el primer ministro Vladimir Putin, que sigue siendo la persona más poderosa de Rusia a pesar de no ejercer la presidencia, ha gozado por años de altos y constantes índices de aprobación.
Una caída leve a principios de 2011 probablemente reflejó la frustración por la injusticia social y una creciente sensación de inseguridad e incertidumbre sobre el futuro.
Aún así, aproximadamente el 70% de los encuestados en un sondeo realizado en febrero dijo aprobar el desempeño de Putin.
La aprobación del presidente Dmitri Medvedev es sólo ligeramente inferior.
Sin embargo, las altas calificaciones de los líderes rusos no indican una preferencia racional por quienes detentan el poder en lugar de los potenciales contendores; puesto que se ha amputado la competencia política en Rusia, las posibilidades de comparar y elegir no están al alcance de la izquierda política.
Más bien, las cifras de estas encuestas son un "voto" para el statu quo; transmiten una sensación general de que no se desea un cambio político, a pesar de los ataques terroristas, las catástrofes tecnológicas, la policía sin ley o las elecciones fraudulentas.
Durante los años de gobierno de Putin, el Kremlin alejó cada vez más a los ciudadanos de la toma de decisiones, al prácticamente desmantelar las instituciones representativas.
Las elecciones para gobernadores fueron abolidas hace seis años, e incluso los alcaldes electos de la ciudades han sido progresivamente sustituidos por funcionarios designados.
Las encuestas indican habitualmente que más del 80% de los rusos creen no poder influir en los asuntos regionales e incluso nacionales.
Este sistema de alienación política es aceptado por una abrumadora mayoría de los rusos.
Las "masas" y los "mejores y más brillantes" por igual no muestran interés en la participación política.
Los grupos políticos de oposición no atraen el apoyo público, lo que hace fácil para el gobierno suprimirlos.
De hecho, en ausencia de participación política, el gobierno goza de una cómoda posición de dominio sobre la sociedad.
En gran medida sigue existiendo el orden eterno de Rusia: un Estado dominante y una sociedad sin poder y fragmentada.
Dos veces en el siglo XX, el omnipotente Estado ruso quedó drásticamente debilitado: al principio, cuando el imperio ruso se derrumbó y al final, cuando la URSS dejó de existir.
Sin embargo, en ambas ocasiones el modelo tradicional de dominación del Estado se restableció rápidamente.
Aunque las relaciones entre estado y sociedad muestran en Rusia un patrón tradicional, los diferentes líderes les han dado forma de manera distinta.
El régimen de Stalin podría compararse con un padre cruel y sádico que mantiene a sus hijos en un estado de temor y sumisión.
El modelo de Brezhnev se parecía a un matrimonio mal avenido, carente de amor o respeto, en que los cónyuges se engañan, se aprovechan uno del otro y se arrebatan sus posesiones una y otra vez, aunque el fuerte marido cuando recuerde de vez en a su esposa que es el que manda, exigiendo por lo menos una manifestación oficial de lealtad o, de lo contrario, que se atenga a las consecuencias.
Comparado con estos dos modelos, el modelo de Putin de relación entre estado y sociedad se ve como un divorcio o, por lo menos, una separación: cada uno se ocupa de sus propios asuntos y no interfiere en el ámbito del otro.
Es un modelo que se puede denominar como un "pacto de no participación". Puede que el  Kremlin haya monopolizado la toma de decisiones, pero en gran parte no interfiere en la vida de los ciudadanos, permitiéndoles vivir sus propias vidas y buscar la satisfacción de sus propios intereses, siempre y cuando no interfieran en el ámbito del gobierno.
A diferencia de la URSS, que violaba masivamente el espacio privado de los ciudadanos, los rusos de hoy en día disfrutan de libertades individuales prácticamente ilimitadas.
La naturaleza no invasiva del gobierno es bien valorada: la gente se aboca con entusiasmo a sus asuntos privados, con poco interés por una esfera política que voluntariamente ha abandonado.
Sin embargo, los últimos 20 años de amplias libertades individuales y limitadas libertades civiles han generado cambios en la sociedad rusa; si no en todos los ámbitos, ciertamente en determinados grupos.
En particular, los rusos han adquirido algunas habilidades de organización y fortalecimiento de los vínculos comunitarios.
El uso de redes sociales en línea, por ejemplo, ha crecido más rápidamente que en cualquier otro país de Europa y ha ayudado a crear algo parecido a una esfera pública: a menudo, la blogósfera rusa es un lugar para la expresión del enojo público sobre la injusticia social, los privilegios inmerecidos, la anarquía y la impunidad policial.
Las protestas socioeconómicas se han convertido en una característica de la vida rusa, sobre todo durante la crisis económica.
A diferencia de los grupos políticos, que atraen un muy limitado apoyo público, en varias ocasiones las demandas socioeconómicas han reunido a miles de personas en diversas partes del país.
Más aún, en las grandes ciudades está surgiendo una nueva clase urbana de  rusos avanzados y modernizados con buenas habilidades profesionales que se sienten a gusto en el mundo globalizado.
El desarrollo de organizaciones de caridad privadas en los últimos años se debe principalmente a este grupo.
No obstante, a pesar de las oportunidades de la autoexpresión, el activismo y la consolidación comunitaria siguen siendo marginales y no alteran ni debilitan el dominio del Estado sobre la sociedad.
A pesar del reciente aumento de las percepciones negativas en la opinión pública, la actividad de protesta sigue estando fragmentada e invariablemente se centra en ámbitos y exigencias locales.
Por ahora, al menos, los rusos de provincias y la nueva clase urbana han aceptado el pacto de no participación de Putin.
De hecho, en caso de que las cosas salgan mal, lo más probable es que las personas citadinas, bien informadas y de mentalidad crítica sean más propensas a adoptar la forma más extrema de no participación: la emigración.
En el actual clima político, los rusos más ilustrados prefieren utilizar sus habilidades y talentos para el logro de metas personales en el extranjero a ser la fuerza impulsora de la modernización de Rusia.
En todo el mundo, se dice de los generales en tono de broma que desean enfrentar las nuevas guerras de la misma manera como lucharon en la última.
Los líderes militares rusos (de hecho, la mayor parte de su élite de política exterior) están atrapados en el mismo punto muerto.
Tanto a ellos como a los diplomáticos les está resultando difícil salir de los esquemas mentales de la Guerra Fría. Esta postura retrógrada está obstaculizando los esfuerzos del Presidente Putin de impulsar al país en otra dirección.
En todo el mundo, se ve a Vladimir Putin como a un hombre fuerte cuya palabra es sagrada.
Pero este no es tan así.
En la crisis de Irak, los Ministerios de Asuntos Exteriores y de Defensa manifestaron opiniones que diferían notoriamente de las de Putin.
Estas divisiones ocurren con regularidad.
Quienes observan al Kremlin, también atrapados en la mentalidad de la Guerra Fría, prefieren creer que el Presidente Putin y sus ministros están jugando un juego de "policía bueno/policía malo" en el que, en lo que concierne al Occidente, Putin juega el papel del bueno y todos los demás, el del malo.
Si es así, se trata de un extraño juego con efectos perversos, ya que toda política exterior debe tener metas claras.
Pero lo que ocurrió durante la guerra de Irak demostró que ningún objetivo práctico (como asegurar el pago de lo que Irak adeuda a Rusia o preservar los intereses rusos en el petróleo iraquí) guió la política exterior rusa.
En lugar de ello, el Kremlin puso en peligro sin ninguna razón clara las buenas relaciones con EEUU, que tanto había costado lograr.
No es ningún secreto que tanto a los diplomáticos como a los militares rusos no les agradó el decisivo giro de Putin hacia Occidente tras el comienzo de la guerra contra el terrorismo.
Los Ministerios de Defensa y de Asuntos Exteriores deseaban una lucha abierta acerca del retiro de EEUU del Tratado ABM y la ampliación de la OTAN.
Se sintieron profundamente decepcionados cuando Putin declaró que no deseaba "manifestaciones de histeria" acerca de estos temas.
Pero sin el apoyo de estos dos ministerios, Putin no puede institucionalizar el nuevo rumbo que ha planeado para la política exterior rusa.
En otras palabras, sus esfuerzos por reorientar el poderío militar ruso hacia el enfrentamiento de las amenazas más probables del siglo XXI están siendo saboteados en el nivel más alto.
El Ministro de Defensa, Sergei Ivanov, ni siquiera se molesta en ocultar su escepticismo acerca de la necesidad de tal reorientación. ``En mi opinión", proclama, ``todavía es prematuro hablar del contenido específico de los cambios a las prioridades de defensa de Rusia y a las funciones y tareas de sus fuerzas armadas con relación a la amenaza del terrorismo internacional''.
Revelando sus reales objetivos, agrega que "no se requiere una revisión radical de los principios fundamentales que rigen la operación de las fuerzas armadas".
No obstante, es simplista decir que el antagonismo hacia el nuevo rumbo de Putin deriva simplemente de la adhesión a los estereotipos de la Guerra Fría.
Por supuesto, los generales rusos creen con facilidad las explicaciones más paranoicas acerca de los motivos de EEUU (particularmente ahora que la política exterior estadounidense parece tan arrogante).
Pero los estereotipos pueden sobrevivir por tanto tiempo y ser tan influyentes sólo en tanto y cuanto sirvan a los intereses reales de la gente y las instituciones reales.
El interés que la élite militar y diplomática de Rusia está defendiendo es algo que yo llamo el "paradigma de la confrontación", en el cual el papel (¡y los presupuestos!) de los Ministerios de Defensa y Asuntos Exteriores tienen prioridad en el presupuesto del Estado.
Hoy en día, sin embargo, el Presidente Putin reconoce que la economía determinará el futuro de Rusia, y que los ministerios "poderosos" deben dar un paso atrás en beneficio de la modernización y el desarrollo de Rusia.
Para promover su postura, los generales y diplomáticos rusos adhieren a la percepción de que el país sigue estando sitiado por enemigos, principalmente EEUU y la OTAN.
Los diplomáticos de alto rango comprenden que su manera de pensar requiere de un tipo de diplomacia y que una política exterior centrada en hacer realidad el potencial económico de Rusia requiere de uno bien distinto.
De modo que la confrontación con Occidente (aunque sea sólo retórica) es una manera de proteger sus empleos.
El brazo militar actúa de la manera como lo hace por básicamente las mismas razones.
Afirma que Rusia necesita un gran ejército activo para defender al país de una guerra potencial con EEUU.
De hecho, en la sesión anual de este año de la Academia de Ciencias Militares varios comandantes del ejército y teóricos militares intentaron demostrar que una futura fuente de conflicto será el deseo de Estados Unidos de controlar las regiones del mundo ricas en petróleo.
El Teniente General Alexander Rukshin, jefe del directorio operativo principal del Cuerpo de Generales, habló de la necesidad de una modernización de los sistemas de comando y control, para estar preparados para dicha guerra.
Se quejó de que el sistema existente tiene capacidades limitadas contra las armas de precisión de EEUU.
El Almirante Victor Kravchenko, jefe del Cuerpo de Almirantes de la Armada, argumentó que la principal amenaza a Rusia es la Marina estadounidense.
De hecho, sólo la continuación de una vasta amenaza global puede justificar la existencia de las fuerzas armadas rusas con su tamaño actual de 1,2 millones de efectivos, así como el actual sistema de conscripción (que los rusos comunes y corrientes detestan profundamente) y los varios millones de reservistas.
Los generales rusos insisten en que se debe mantener la conscripción de manera tal que, si es necesario, se pueda hacer frente a un conflicto de gran escala.
Como borbones post-soviéticos, los generales y diplomáticos rusos no han aprendido nada y nada han olvidado.
Siguen pensando como siempre lo han hecho, porque ellos son los más beneficiados al hacer todo lo posible por preservar el estado militarizado de una era decadente.
Gerhard Schroeder, quien hasta hace menos de un mes era Canciller de Alemania, aceptó ser presidente de la empresa que está construyendo un gaseoducto desde Rusia, a través del Mar Báltico hasta Alemania, y desde ahí a Europa Occidental.
En muchos países, a Schroeder se le acusaría ahora del delito de conflicto de intereses.
Su aparente falta de ética crece por el hecho de que en este preciso momento Rusia está amenazando con interrumpir el abastecimiento de gas a Ucrania si ese país no cede a las demandas de precios del gigante del gas propiedad del Kremlin, Gazprom.
El cometido estratégico de Rusia es obvio: interrumpir el abastecimiento de gas a Ucrania significa también interrumpir gran parte del gas a Europa, porque algunos de sus gaseoductos más grandes pasan por Ucrania.
Al evitar Ucrania, Polonia, y por supuesto, los países bálticos, el nuevo gaseoducto promete dar mayor influencia al Kremlin en su afán de reposicionarse regionalmente.
El presidente Vladimir Putin y su administración de clones de la ex KGB pronto no tendrán que preocuparse por Europa Occidental cuando estén decidiendo qué tan fuerte presionar a los vecinos postcomunistas de Rusia.
¿ Debería Europa realmente otorgar a Putin esta nueva arma imperial?
O peor, ¿podría Rusia utilizar esta arma en contra de la Unión Europea adicta a la energía?
El hecho de que un ex canciller alemán vaya a dirigir la empresa que puede dar a Rusia los medios para manipular la economía de la Unión Europea es testimonio de la peligrosa complacencia de Europa de cara a las ambiciones neoimperialistas de Putin.
Ciertamente, los medios de comunicación rusos están concientes de la creciente dependencia de Europa de la energía rusa.
En efecto, se deleitan con ella: después de que integremos y aumentemos nuestro negocio común de gas, escriben los editorialistas rusos, Europa guardará silencio sobre los derechos humanos.
Putin expresa esta postura de manera más oblicua con su compromiso de llevar a cabo lo que el llama una "política independiente".
Lo que quiere decir con eso es que Rusia tiene que ser "independiente" de las preocupaciones morales y de derechos humanos de las democracias occidentales.
Tal vez algunos líderes europeos realmente crean que el mantener la cómoda prosperidad de la Unión justifica callarnos en materia de derechos humanos y otros asuntos que molestan al Kremlin.
Por supuesto, podemos decir lo que pensamos, brevemente, sobre asuntos "comerciales" como la expropiación de Yukos, pero si el Kremlin le pone un precio a nuestros valores o críticas a las faltas cometidas por Rusia –en, por ejemplo, la Chechenia manchada de sangre- los europeos parecen estar dispuestos a callarse la boca para no enfrentarse a la posibilidad de que haya una alza en los precios de los energéticos, o incluso un bloqueo como al que Ucrania se enfrenta ahora.
A medida que Putin reordena su corte, subordinando a la Duma a su voluntad, las esperanzas de la Unión Europea de una mayor europeización de Rusia deberían abandonarse.
La Rusia que Putin está construyendo ha mutado de las esperanzas postsoviéticas de libertad a un bastión de gas y petróleo para su nueva élite ex KGB.
En efecto, Matthias Warnig, el principal ejecutivo del consorcio del gaseoducto que Schroeder presidirá, es amigo de mucho tiempo de Putin.
El Wall Street Journal informó a principios de este año que Warnig, quien dirige la sucursal rusa del Dresdner Bank, agente de la Stasi, la policía secreta de Alemania Oriental, y conoció a Putin a finales de los años 1980 cuando el presidente ruso estaba en Alemania Oriental como espía de la KGB.
El hecho de que los rusos toleren un gobierno de ex miembros de la KGB, para quienes la falta de compasión y la intolerancia al disentimiento es la norma, refleja su agotamiento del alboroto de los últimos veinte años.
Ahora el Kremlin parece creer que lo que es bueno para los rusos comunes es bueno para los países independientes también: a los países pequeños y débiles no se les tendrá compasión una vez que Rusia obtenga las herramientas para intimidarlos, aislarlos y amenazarlos con la posibilidad de un bloqueo energético.
Como ex Jefe de Estado de la recién independiente Lituania, frecuentemente tuve que soportar esas amenazas.
La Unión Europea ha firmado numerosos acuerdos con Rusia incluyendo uno de "espacio común" para la libertad y la justicia.
El Kremlin es muy bueno para fingir ese idealismo.
Su control sobre Europa Oriental siempre se impuso sobre la base de "tratados de amistad", y las invasiones soviéticas a Hungría en 1956 y a Checoslovaquia en 1968 fueron misiones "fraternales".
Pero hay que ver cómo abusa Putin de ese espacio "común": el trato brutal a los chechenos, el empresario Mikhail Khodorkovsky en prisión, el acoso a las ONG's, las acusaciones falsas contra la colideresa de la Revolución Naranja del año pasado, Yuliya Tymoshenko, por parte de procuradores militares rusos.
Si los europeos toman con seriedad su espacio común para los derechos humanos y la libertad, deben reconocer que esos valores no son compartidos por los funcionarios calculadores del Kremlin de Putin.
Lo mismo sucede cuando se considera a Rusia como un aliado en la lucha contra el terrorismo.
¿Es en verdad concebible que la tierra del "terror rojo", con incontables crímenes sin castigo de la era soviética, y que lleva rastros de sangre desde Lituania hasta el Cáucaso, brindará una ayuda confiable para detener las amenazas al mundo de Irán y Corea del Norte?
Parece más probable que las mentes frías del Kremlin simplemente explotarán cada crisis como una oportunidad para aumentar su poder destructivo y su influencia.
Durante décadas, mi región de Europa quedó abandonada a merced del mal.
Por ello, no puedo quedarme callado mientras Europa tropieza ciegamente hacia un nuevo apaciguamiento.
Nosotros, las nuevas democracias de Europa Oriental, hemos aprendido por nuestro legado que detrás de cada acto diplomático de Rusia se esconde una ambición imperial.
Los europeos occidentales, que se han librado de este legado, deberían escuchar nuestras advertencias.
La dependencia de Rusia -incluso si su rostro actual es el del supuestamente "carismático" Gerhard Schroeder- sólo llevará al abismo.
Hace años, Alexander Solzhenitsin acuñó la frase “preservación del pueblo”, queriendo significar la supervivencia cultural de Rusia.
Hoy en día, esto se aplica a Rusia de manera mucho más literal.
Aunque soy físico de profesión, comencé a estudiar demografía hace cerca de 15 años, con la convicción de que el problema clave del planeta no era tanto la amenaza de la aniquilación nuclear sino la dinámica del crecimiento de la población.
Fue amargo comprobar que Rusia enfrenta el problema opuesto: un rápido declive poblacional que amenaza cada aspecto de la vida nacional.
En efecto, sólo en los últimos diez años la población rusa ha disminuido en 9,5 millones de personas, a pesar de los muchos miles de rusos que han regresado de las ex repúblicas soviéticas.
El índice de natalidad ha aumentado un poco desde el año 2000 y ahora es de cerca de 1,5 millones por año, pero esto está todavía entre 700.000 y 800,000 por debajo del índice de reemplazo.
Muchos observadores argumentan que los rusos no están teniendo suficientes hijos debido a que la vida les resulta demasiado difícil.
Sin embargo, el problema no es tan simple.
Estados Unidos, Europa, Japón, Australia y Canadá también han sufrido una reducción de sus índices de natalidad.
En España, el índice de 1,07 de nacidos por mujer es incluso menor al de Rusia.
En lugar de ello, lo que da a Rusia un carácter único se origina en el alto índice de mortalidad temprana entre varones, lo que se puede atribuir directamente a una dieta deficiente y al alto consumo de alcohol y tabaco, e indirectamente a las tensiones producidas por los difíciles cambios sociales y políticos que comenzaron con laperestroika de Gorbachev, hace 20 años.
El demógrafo soviético Boris Urlanis escribió un famoso artículo titulado “Es necesario cuidar a los hombres”, que causó conmoción cuando fue publicado hace cerca de 25 años.
El argumento de Urlanis de que los hombres. y no las mujeres, son las criaturas más delicadas es incluso más pertinente hoy en día, cuando hay una decadencia de la vida familiar, la mitad de los matrimonios terminan en divorcio y la cantidad de niños sin padres llega a niveles nunca vistos.
En este punto es donde cabe la nueva interpretación de la "preservación del pueblo" de Solzhenitsin, quien recientemente sugirió que la idea nacional de Rusia se debería basar en la propuesta que Ivan Petrovich Shuvalov planteara a la Emperatriz Isabel hace 250 años.
“Cada paso, cada ley se tendría que evaluar en términos de si ayuda a preservar el pueblo”, sostiene Solzhenitsin.
“Si no lo hace, de nada sirve la ley.”
Su sugerencia es cruda, pero cierta en un sentido fundamental.
Nuestro pensamiento público se encuentra fragmentado, y laintelligentsia del país, parcialmente responsable de plantear a la sociedad valores y metas, se está comportando de maneras a menudo destructivas.
La mentalidad hedonista de vivir el momento, y la avaricia que ha estimulado, se encarnan en los casinos de Moscú, más numerosos que en cualquier parte de Europa o que en la misma Las Vegas.
Estos valores, reflejados en la manera como la gente se viste, su comportamiento en público y el lenguaje que habla, no son los valores de la vida humana.
En Rusia se está generalizando una subcultura del crimen que está logrando el estatus de cultura oficial.
Donde laintelligentsia no es cómplice directa, sus miembros, simplemente al mantenerse en silencio, se han negado a aceptar la responsabilidad que acompaña a la libertad.
En contraste, Solzhenitsin, Tolstoi y otros escritores de la gran tradición literaria rusa comprendieron cabalmente esta responsabilidad.
En lugar de ello, la actual interpretación rusa de la libertad se caracteriza por una permisividad estrecha e individualista que es incompatible con las tareas colectivas.
En otras palabras, la crisis poblacional rusa es la manifestación de una crisis de ideas.
Por supuesto, esto plantea la pregunta más general de si el declive de los índices de natalidad, en Rusia y otros lugares, implica una crisis de la idea liberal de libertad, con su énfasis en los derechos individuales.
Es claro que el liberalismo puede ser un factor que contribuye, en tanto y cuanto se lo entienda de manera primitiva como un concepto que no conlleve para el individuo ninguna obligación para con la sociedad.
Es evidente que la creencia de que el liberalismo es responsable del declive de los índices de crecimiento y de la disfuncionalidad de las familias ha cobrado fuerza en occidente, produciendo libros populares comoLa muerte de Occidente, de Pat Buchanan.
No obstante, mi opinión es que la crisis es más profunda y que refleja una falta de conciencia sobre los caminos y objetivos del desarrollo humano, una ignorancia que no puede reducirse a la democracia al estilo occidental o a las ideas liberales.
Para Rusia, el problema es simple debido a la gran intensidad de la crisis, que ha generado más niños sin hogar que los periodos posteriores a la Guerra Civil o la Segunda Guerra Mundial.
La “preservación del pueblo” requiere nada menos que nuestros hombres acepten la responsabilidad de cuidarse a si mismos, para así poder cuidar adecuadamente a nuestros niños.
MOSCÚ – Ramzan Kadyrov, el presidente de Chechenia, recientemente le propuso a Ahmed Zakaev, un líder de la nacionalista y comparativamente moderada oposición chechena, que regresara a Chechenia.
Kadyrov le prometió a Zakaev amnistía y varios cargos que van desde director del teatro local a ministro de Cultura.
Zakaev parecía dispuesto a aceptar la propuesta.
Su postura en la oposición nacionalista era débil.
Parece haber pocos combatientes en Chechenia -si los hay- que lo reconozcan como comandante; su reciente intento de enviar un emisario para crear una unidad de combate directamente bajo su comando fue un fracaso.
Al mismo tiempo, Zakaev mantuvo relaciones bastante amistosas con Kadyrov, cuyos logros –hacer que Chechenia se vuelva prácticamente independiente- reconoció implícitamente.
El Kremlin supuestamente no se habría opuesto al acuerdo.
Sin embargo, aunque Zakaev era uno de los miembros más moderados de la resistencia chechena, una amnistía para él necesitaba la aprobación del Kremlin, y al parecer no la ha recibido, razón por la cual probablemente rechazó la oferta de Kadyrov.
Pero la razón por la que el Kremlin se opuso a  ofrecerle a Zakaev una amnistía muy probablemente no esté relacionada con él personalmente, sino con Kadyrov.
El regreso a Chechenia de un Zakaev amnistiado aumentaría marcadamente el prestigio de Kadyrov.
Pero el Kremlin quiere evitar esto, debido al creciente poder de Kadyrov y a su malestar general con una elite musulmana rusa que, si bien formalmente reconoce la soberanía feudal rusa, reclama cada vez con mayor insistencia una redistribución del poder dentro de la Federación Rusa.
Durante gran parte de las últimas dos décadas, los jihadistas en el Cáucaso y en Asia Central fueron una causa importante de preocupación para el Kremlin.
El temor a una “talibanización” del Cáucaso motivó el reciente anuncio por parte del Kremlin de que debería protegerse a los musulmanes rusos de la propaganda extremista proveniente del exterior, y de que la educación y la vida espiritual de los musulmanes rusos deberían estar controladas de manera de mantenerlos alejados del extremismo.
Fue el miedo al extremismo, así como a un aumento más general de la violencia, lo que condujo al ascenso del clan Kadyrov en 2004, cuando el Kremlin decidió comprometerse en una “chechenización” del conflicto.
El plan implicaba que el Kremlin le proporcionaría a los Kadyrov –primero Akhmad Kadyrov y luego, tras su muerte, su hijo, Ramzan- amplia autonomía (independencia en todo menos en el nombre) y grandes sumas de dinero.
El Kremlin cerró los ojos ante la amnistía por parte de Kadyrov de ex guerrillas y su inclusión en sus unidades paramilitares.
A cambio, Kadyrov entablaría una guerra contra lo que quedaba de la resistencia islamista y así aliviaría a Moscú de la carga de un derramamiento de sangre rusa, o al menos minimizaría el costo de las bajas rusas.
El plan en un principio funcionó.
Kadyrov pudo crear una fuerza poderosa que podía combatir a las guerrillas, básicamente por cuenta propia.
A los esfuerzos de Kadyrov también se les puede adjudicar el mérito de poner fin a los grandes ataques terroristas en territorio ruso, como los que ocurrieron en Moscú en 2002 y en Beslan en 2004.
Kadyrov parecía un antídoto efectivo para los jihadistas.
Aún así, la conclusión lógica de la política de Kadyrov del Kremlin parece ser precisamente lo que intentaba impedir –la independencia chechena- cuando se involucró en la primera guerra chechena hace casi una generación.
Al recibir del Kremlin prácticamente carta blanca para hacer lo que quiere en Chechenia, Kadyrov hizo esfuerzos genuinos por transformarse en un líder popular.
Es evidente que no ha logrado bajar la tasa de desempleo y que no tiene intenciones de poner fin a la corrupción.
Sin embargo, se le puede atribuir el mérito de algunos resultados tangibles a la hora de llevar a Chechenia a un nivel módico de normalidad.
La restauración de la capital, Grozny, fue uno de sus claros logros.
Grozny quedó totalmente destruida durante la primera guerra de Chechenia; tanto los observadores rusos como los extranjeros la compararon con la Stalingrado de la Segunda Guerra Mundial y asumieron que sería imposible restaurar la ciudad.
Hasta se sugirió construir una nueva capital chechena.
Sin embargo, gracias a un enorme subsidio de Moscú, Kadyrov ha reconstruido Grozny y le ha brindado cierta seguridad.
Kadyrov también contempló las aspiraciones espirituales de la mayoría chechena.
Rechazó el wahabismo –el marco ideológico de los jihadistas-.
Pero sostuvo que el Islam es una parte esencial de la tradición chechena y se presentó como un líder que lo entiende plenamente.
De modo que alentó la aplicación del código de vestimenta islámico y construyó una gigantesca mezquita –una de las más grandes, si no la más grande, de Europa.
Todo esto le reportó a Kadyrov un amplio respaldo entre la población chechena.
Incluso aquellos a quienes no les cae bien a veces concluyen que es la mejor de todas las opciones posibles, y que ha mejorado su posición al eliminar de manera persistente las fuerzas militares chechenas que no están directamente bajo su mando.
Su esfuerzo más reciente fue la liquidación del batallón “Vostok” a pesar de que era una parte integral del ejército ruso.
Probablemente fuera inevitable que el creciente poder de Kadyrov preocupara al Kremlin, especialmente después de que el propio Kremlin creó un precedente para la secesión al reconocer la independencia de Abjasia y Osetia del Sur de la guerra con Georgia de 2008.
Permitir el retorno de Zakaev habría empeorado las cosas ya que habría aumentado el prestigio de Kadyrov fronteras para adentro, así como su visibilidad y legitimidad internacional.
Eso habría alejado aún más a Kadyrov del control ruso en un momento en que al Kremlin cada vez le resulta más difícil comprar su lealtad, y posiblemente sea reacio a hacerlo.

La semana próxima, los presidentes Putin y Bush se reunirán en Eslovaquia.El autoritarismo en ascenso en Rusia y la Revolución Naranja de Ucrania parecen haber terminado con la luna de miel entre ambos gobernantes.Sergei Karaganov, presidente del Consejo de política exterior y defensa de Rusia, evalúa loscrecientes problemas de la política exterior rusa.
Hace dos años, los rusos podíamos mirar al mundo con satisfacción.
Parecíamos más fuertes en el ámbito diplomático que lo que nuestro poderío económico y militar podría hacer pensar.
Ya no es así.
Hubo algunos éxitos el año pasado, el más importante de los cuales es el hecho de que nuestra deuda externa, que restringe nuestra soberanía económica, está cerca de saldarse.
Por lo demás, y aunque las fortalezas objetivas de Rusia no han cambiado, nuestra influencia en los asuntos internacionales ha disminuido.
Rusia debería ser un socio valioso en temas como el Medio Oriente, la guerra contra el terrorismo y las iniciativas para evitar la proliferación de armas de destrucción masiva.
Sin embargo, no es posible discernir una clara “impronta” rusa en estos asuntos.
De hecho, ni siquiera la creciente división entre Europa y EE.UU. ha refrenado la pérdida de influencia de Rusia.
Este giro de los acontecimientos es confuso.
El Presidente Vladimir Putin sigue siendo un comunicador internacional bastante eficaz.
No obstante, Rusia sufrió varias derrotas obvias en 2004 que afectaron su imagen y socavaron su influencia en el mundo.
En nuestro vecindario inmediato, el Presidente de Bielorrusia, Alexander Lukashenko, hizo caso omiso de las advertencias de Rusia y prosiguió con un referendo que le permitirá mantenerse en el cargo de por vida.
Después, Rusia concentró casi toda la atención de su política exterior en Ucrania, sólo para perder allí también.
En el Lejano Oriente, pagar por las promesas rotas en el pasado parecer haber obligado a Rusia a aceptar las condiciones de China para resolver una disputa fronteriza.
Por supuesto, solucionar esta larga y enconada disputa es algo digno de celebración, pero el costo es que la cesión de territorio ha sentado un precedente.
Más aún, el diálogo de Rusia con la Unión Europea llegó a un punto muerto en 2004.
Una razón es que la supuesta solución del "problema de Kaliningrado" (el enclave ruso que quedó separado del país cuando Lituania y Polonia se unieron a la UE) resultó no ser ninguna solución.
Esto no es completamente responsabilidad de Rusia; pero ahora habrá que volver a iniciar el diálogo, prácticamente desde cero.
De hecho, en términos más generales se está produciendo un enfriamiento de las relaciones de Rusia con Occidente.
Hasta ahora esto no es desastroso, aunque cueste leer lo que los medios de comunicación occidentales tienen que decir acerca de Rusia y sus gobernantes.
Casi todo lo que expresan es negativo, e incluso han comenzado a burlarse de nosotros.
Los sucesos de Bielorrusia y Ucrania han hecho que el proyecto de la Comunidad Económica Euroasiática parezca algo cada vez menos realista.
Inevitablemente, nuestros socios de la Comunidad de Estados Independientes han sacado conclusiones de la demostración de debilidad e incompetencia de Rusia.
Podría agregar más elementos a esta lista, pero eso no sería más que agregar sal a las heridas, que son las mías también.
Los rusos no debemos descorazonarnos, pero a menos que comprendamos las razones de estos fracasos y hagamos correcciones drásticas a nuestra política exterior, estamos condenados a seguir sufriendo derrotas y perder estatus e influencia, si no algo peor.
La principal causa de lo que ha ocurrido es la sistemática debilidad intelectual de la política exterior rusa.
Nuestro conocimiento y comprensión del resto del mundo continúa deteriorándose; en muchos sentidos, carecemos de un sistema de planeamiento y previsión en política exterior.
Por ejemplo, la debacle ucraniana se podría haber evitado si hubiésemos evaluado la situación oportunamente y respaldado al candidato que casi con toda certeza iba a ganar.
Pero colocamos a principiantes a cargo de tratar con Ucrania, principiantes con intereses comerciales de largo alcance.
Cuando Putin tuvo que salir a cubrir el desastre, un fracaso común se convirtió en un fiasco de proporciones.
De hecho, en Rusia la política exterior es la personificación de Putin: el presidente decide y ejecuta casi todo.
El Ministerio de Relaciones Exteriores, sede de los mejores funcionarios del estado, en gran medida ha sido excluido del planeamiento de la diplomacia.
El Consejo de Seguridad es prácticamente invisible.
Como resultado, incluso las buenas decisiones se planean de manera incompleta, lo que hace que el riesgo de que se produzcan errores vaya en aumento.
Más aún, la responsabilidad por las relaciones exteriores se otorga a cualquier "comisionado" que se muestre dispuesto a asumirla.
Esto explica el fracaso del plan de Dmitri Kozak para resolver la situación de la región secesionista del Transdniéster en Moldavia, así como el calamitoso estado de la situación en la región separatista de Abjasia, en Georgia.
Está comenzando a ser evidente la fundamental debilidad del sistema político que ha surgido en Rusia, con su excesiva centralización, su dependencia de personas individuales más que en instituciones y la menguante calidad de su gestión.
Cada vez más, la elite gobernante rusa está demostrando no estar a la altura de las capacidades y necesidades del país.
A medida que acumulamos fracasos, rezongamos y culpamos a otros, o urdimos planes imaginarios para contrarrestar a las grandes potencias.
Hasta ahora, eso se nos ha perdonado a medias.
Rusia es tácticamente necesaria.
Pero la evaluación del mundo exterior acerca de las políticas y perspectivas de Rusia está, evidentemente, cambiando para peor.
Esto no se debe únicamente a nuestra política exterior, o siquiera a las erráticas políticas económicas.
Poco creen que sea posible fortalecer a Rusia mediante la creación de un sistema político con un estilo casi soviético, pero sin su principal componente formador de un estado: el Partido Comunista y su ideología.
Como resultado, en los últimos 12 a 18 meses hemos visto un cambio en las percepciones sobre Rusia: de socio que se fortalece y potencial aliado a rival cada vez más débil.
Rusia necesita un debate serio, dentro de la elite y entre el público, acerca de la estrategia nacional, del mismo modo como necesita un mecanismo eficaz de coordinación y planeamiento para su política exterior.
Hay que hacer correcciones sustanciales a toda la agenda política global, la que, multiplicada por la increíble ideología de construir el capitalismo nacional en un país, actualmente nos recuerda demasiado a las políticas que condujeron a la desintegración de la Unión Soviética.
Tal como están las cosas, Rusia va en dirección de convertirse en una versión ampliada de Venezuela o Nigeria, países ricos en petróleo y disfuncionales, en lugar de una gran potencia europea o euroasiática del futuro.
MOSCÚ - El Primer Ministro ruso Vladimir Putin insiste en que "sin un desarrollo democrático normal, Rusia no tendrá futuro".
A los rusos nos complace escuchar estas palabras iluminadoras. Sin embargo, Putin añade un "pero" a su argumento que lo debilita considerablemente.
De hecho, el "pero" de Putin le hace perder todo sentido.
Hemos odiado este "pero", esta conjunción coordinante, desde los albores de la era soviética.
Entonces se nos decía que la libertad es buena, pero que no se puede vivir en una sociedad individualista sin un interés conjunto por el estado comunista.
La democracia es excelente, pero sólo cuando beneficia a la clase obrera.
Ahora el primer ministro de Rusia nos dice que la democracia es muy buena, pero que no se puede protestar en lugares públicos como hospitales y similares.
No importa que la constitución rusa no incluya a los hospitales como lugares prohibidos para la realización de reuniones públicas o que la gente enferma también necesite democracia.
El presidente ruso Dimitri Medvedev comprende -sin "peros"- que "tener libertad es mejor que no tenerla", que el "nihilismo legal" es malo y la democracia, buena.
Entiende que Stalin fue un criminal, que su orden de asesinar a los oficiales polacos en Katyn fue un acto de depravación que no tiene excusas ni explicación.
El presidente lo comprende; lamentablemente, nosotros no entendemos el papel que juega nuestro presidente en nuestra sociedad.
Dice todo lo correcto y sin embargo nada de eso se refleja en los hechos.
La Marcha de los Disidentes, que se realiza el día 31 de cada mes (el artículo 31 de la constitución garantiza la libertad de reunión) podría ser (y es) desestimada como una protesta marginal de unos cuantos cientos de personas sin metas ni ideas en común.
Los niveles de aprobación de Putin y Medvedev son tan altos, muchos argumentan, que no les importan unos cuantos disidentes.
Además, la mayoría de los rusos apoya al gobierno sin disensión alguna, dicen.
Sin embargo, esto no significa mucho porque la mayoría de los rusos siempre apoya al gobierno, independientemente de las políticas que implemente.
Los disidentes de hoy son de hecho una minoría y por supuesto se los puede desestimar, pero sólo hasta cierto punto.
Después de todo, se trata de una minoría de pensadores: músicos, artistas y escritores, y aquellos que hacen avanzar la ciencia, la tecnología y la innovación tecnológica rusas.
No se los puede desestimar como inútiles, incluso si pensamos que Rusia no necesita democracia.
Es cierto que no todos quienes forman parte de la minoría pensante van a las marchas de los disidentes, pero son muchos más los que se oponen silenciosamente al régimen.
Nuestros líderes hablan obsesivamente de la modernización industrial de Rusia, de su apoyo a innovaciones como la nanotecnología, de manera que nuestra nación pueda alcanzar a los países desarrollados.
En línea con las tradiciones soviéticas, se entregó terrenos a un proyecto de nanotecnología, con planes de construir varios centros científicos.
Los mejores cerebros de Rusia -ingenieros,  científicos e inventores- se reunirán en un solo lugar, y desde allí comenzarán a dar impulso al país.
La esperanza es que no sólo quienes viven en Rusia, sino también los emigrados, se sientan inundados de sentimientos patrióticos.
Volverán a Rusia (atraídos además por altos salarios) para hacerse famosos y llenar de orgullo a su patria.
Un plan maravilloso, pero me temo que no va a funcionar.
Por ejemplo, imaginemos a un genio que abandonó Rusia hace años.
Ha logrado hacerse conocido en un país extranjero al inventar algo notable.
Ahora se le pide que vuelva a casa: tu patria te espera, valora tu aporte, perdona tu traición y te pagará más de lo que ganes en cualquier otro lugar.
Sin embargo, este científico brillante sigue siendo un ser humano.
Por supuesto, siente nostalgia de los abedules, sus viejos amigos, su ex esposa y los niños del primer matrimonio.
Quiere regresar para retomar todo lo que dejó atrás y al mismo tiempo ayudar a su nación a prosperar, fortalecerse en lo económico y avanzar en lo tecnológico.
Sin embargo, antes de tomar la decisión final enciende la radio, ve un poco de televisión, navega por la Internet y ve cómo es Rusia hoy.
Periodistas asesinados, científicos acusados de espionaje y la injusta prisión de Mijail Jodorkovski.
Varios blogs le dicen que el Parlamento ruso no es más que un lugar para timbrar decisiones ya tomadas en lo más alto del poder.
Lee los discursos confundidos y confundidores de nuestros líderes: la libertad es buena, pero...
Este brillante científico se entera de que Vasily Aleksanian, el abogado de Yukos que se encuentra en estado de enfermedad terminal, fue mantenido en prisión en condiciones inhumanas.
Otro abogado, Sergei Magnitsky, murió en la cárcel tras habérsele negado tratamiento médico.
Y otro más, Stanislav Markelov, murió a tiros en una calle de Moscú.
Entonces a este científico le sorprenderá (o no) descubrir que la mayoría de los rusos considera a José Stalin como el tercer personaje más popular en un concurso conocido como el "Rostro de Rusia".
Mientras tanto, un recién titulado de la universidad en Rusia, con todavía todo el futuro ante él, no va a la Marcha de los Disidentes, sino que simplemente emigra, en lo que también es una forma de protesta.
En los tiempos soviéticos, las autoridades comunistas intentaron hacer que la gente se fuera a vivir a los koljoses (granjas colectivas) con promesas de excelentes cosechas y una espectacular producción de carne.
Nada funcionó, porque el sistema de koljos era incompatible en el largo plazo con logros de alto nivel.
De manera similar, en un país donde los conceptos de democracia y libertad tienen un "pero" como contrapeso, no es posible alcanzar grandes logros científicos, tecnológicos ni económicos.
La minoría pensante necesita un sistema de leyes e instituciones, elecciones presidenciales reales, un parlamento que haga su trabajo y una justicia que sea independiente, en lugar de seguir las órdenes que se le dictan desde arriba.
Pobre Rusia rica en petróleo.
Está tratando con tanto empeño que su participación como presidente del elitista Grupo de los Ocho sea tomada en serio.
El Presidente Vladimir Putin, tal vez con la esperanza de elevar el nivel de las negociaciones en la Cumbre de San Petersburgo que se celebrarán en julio, ha establecido una agenda ambiciosa.
Quiere dirigir a sus colegas en conversaciones eruditas sobre educación, enfermedades contagiosas y -para asegurarse de que nadie se quede dormido- &quot;seguridad energética&quot;.
¿Y de qué le han valido sus esfuerzos?
No de mucho.
La administración Bush, conducida por el Vicepresidente Dick Cheney (pero con la aprobación explícita de su jefe) recientemente acusó a Rusia de volver a sus antiguas costumbres del &quot;imperio del mal&quot;.
Putin reviró pintando a Estados Unidos como el &quot;Camarada Lobo&quot; listo a saltar sobre cualquier país que se vuelva vulnerable.
Parece que se está creando un suspenso en torno a la manera en que Bush y Putin se saludarán cuando se encuentren en San Petersburgo.
Los europeos, por su parte, todavía están histericos por la probabilidad de verse enredados en la disputa por el gas entre Rusia y Ukrania que vació los gaseoductos durante unos días a principios de este año.
Consideran que discutir con Rusia sobre &quot;seguridad energética&quot; es lo mismo que hablar sobre la seguridad en el agua con el Camarada Cocodrilo.
Por supuesto, las personas que de verdad quieran ser severas señalarán lo absurdo de la membresía de Rusia en un club que incluye a las economías gigantes de Estados Unidos, Alemania, Japón, Inglaterra, Francia, Italia y (un poco menos) Canadá.
¿Por qué no se le ha dado un lugar al Presidente chino, Hu Jintao, cuyo país tiene la segunda economía más grande del mundo (cuando se mide a precios mundiales) en lugar de Putin?
Despúes de todo, incluso con todos sus recursos energéticos y con los precios actuales tan altos del gas y el petróleo, el ingreso nacional de Rusia es apenas similar al de Los Ángeles y su zona conurbada
Tal vez lo que Putin tiene que hacer es dejar de soportar las críticas y tomar la ofensiva.
Puede empezar por señalar a sus contrapartes presuntuosamente democráticas que actualmente él es tal vez más popular en Rusia que cualquiera de ellos en sus propios países.
Quizá mañana mismo podría ganar unas elecciones justas (no quiere decir que algún día se arriesgaría a intentarlo).
No muchos de los demás podrían decir lo mismo con sinceridad.
Por supuesto, en los últimos años el éxito de Putin en acabar con cualquier semejanza de prensa libre -y cuando un exagente de la KGB &quot;acaba&quot; con la prensa libre no es sólo un decir- ha ayudado a enmudecer a la oposición abierta.
Pese a ello, Putin es realmente popular entre un público ansioso por un líder que pueda anclar a su país sin hundirlo.
Putin también puede argumentar que la situación fiscal de Rusia es mucho más fuerte que la de los otros miembros del G8.
Claro que, el hecho de que Siberia haya resultado ser un pozo petrolero gigantesco ayuda, y el gobierno absorbe la mayor parte de la riqueza.
El Presidente venezolano Hugo Chávez también está equilibrando las cuentas de su país, por ahora.
Pero, para ser justos, el petróleo no es todo.
Muchos economistas son partidarios de que los países ricos sustituyan sus complejos y anticuados códigos fiscales con una tasa baja de impuesto fijo y lamentan el hecho de que pocos países lo hayan intentado.
Putin, sin embargo, instrumentó esa política hace algunos años y lo menos que se podría decir de los resultados es que han sido milagrosos.
Por supuesto, a los otros líderes del G8 no les atraen tanto otros enfoques alternativos que Rusia utiliza para tratar problemas presupuestarios.
Aparentemente la mayoría de los países del G8 no pueden alcanzar el consenso político que se requiere para tomar medidas necesarias como el aumento de la edad de retiro o rebajar significativamente la indexación de los beneficios a la inflación.
Rusia, en contraste, ha abandonado esencialmente a sus pensionados al inflar el valor de sus ingresos.
En efecto, muchas personas mayores en la Rusia rural se ven obligadas a mantenerse cultivando papas en pequeños terrenos que el gobierno les permite labrar.
Esto es, suponiendo que lleguen a sobrevivir: desde la caída del muro de Berlín, la esperanza de vida de los hombres ha caído de los 65 a los 60 años.
Hay cada vez más evidencias de que el estrés por la transición es la causa principal de muerte, incluso más que los grandes asesinos de la Rusia poscomunista como el alcohol, los homicidios y el SIDA.
¿Debería Putin decirles a sus colegas que ellos también podrían equilibrar la cuentas intergeneracionales de sus países matando de hambre a los ancianos?
Por lo tanto, tal vez Putin haría bien en no tratar de alabar demasiado los logros de su país.
Quizá el mejor plan sea dejar que fluya el vodka y esperar una ronda de sonrisas en la fotografía del evento.
En cualquier caso, cuando Putin le diga a sus invitados que le pueden pagar más a Rusia para mejorar su propia &quot;seguridad energética&quot; tal vez obtenga finalmente el respecto que ansía.
La salida del aire de TV-6 representó un triste día para la Rusia de Vladimir Putin.
Este suceso no sólo dañó la causa de la libertad de expresión, sino que el Estado de derecho recibió una profunda herida y el presidente Putin desperdició la buena voluntad de las mismas personas que él quiere emular en Occidente.
El cierre de TV-6 refleja de muchas formas lo que ha salido mal en Rusia desde 1991.
Mucha gente comparte la culpa de los errores que han sucedido desde la caída del comunismo.
En efecto, el tipo de personajes involucrados en el cierre de TV-6 han estado con nosotros desde entonces.
La avaricia, el poder, los puestos y los egos han acosado a los medios electrónicos como a todo lo demás en la era poscomunista.
Los cierres con mano dura de NTV y TV-6 son sólo dos de los mejores ejemplos del salto a la normalidad de este país, y ambos revelan el enfoque selectivo de Putin para la reestructuración de Rusia.
Sin embargo, las emociones sobre este suceso son más evidentes que los pensamientos razonados.
La idea de ''libertad de expresión'' en verdad ha sufrido un retroceso, pero no se está preparando un regreso al control de los pensamientos de la era soviética.
Tanto el gobierno de Rusia como su mercado de ideas siguen descubriendo lo que en realidad significa una prensa libre.
Hay quienes piensan en el gobierno que una ''prensa libre'' sólo debe respaldar y adular a la élite en el poder.
Algunos ''Nuevos Rusos'' adinerados ven a los medios como un vehículo para promover sus propias agendas a expensas de los intereses de la sociedad, a fin de hacerse aún más ricos.
En efecto, gran parte del caso de TV-6 tuvo que ver con dinero.
Quienquiera que obtenga la licencia del canal, que habrá de renovarse a finales de marzo, podrá esperar grandes ingresos por concepto de publicidad, si nombra a administradores profesionales.
Este huevo de oro puede haber sido parte de lo que el Kremlin estuvo pensando todo el tiempo en cuanto a la estación.
Hace apenas unos días, el presidente Putin y el premier Mihail Kasyanov sostenían que sus acciones tenían como objetivo proteger a la gente de TV-6.
Las palabras magnánimas de Putin acerca del canal las expresó, como de costumbre, cuando estaba fuera del país (algunas veces me pregunto si no sería mejor para Rusia que el presidente gobernara desde un ambiente occidental más idealista).
Empero, en realidad sus palabras resultaron vacías, y sólo sirvieron para velar otro episodio de su venganza personal en contra del oligarca Boris Berezovsky (el dueño de TV-6), venganza que no está a la altura de un estadista.
Por supuesto que es válido obligar a Boris Berezovsky a que obedezca la ley, pero, como sucede con demasiada frecuencia en la historia rusa, el remedio ha salido más caro que la enfermedad.
El Kremlin de Putin y su ministro de medios se han burlado de la ley torciendo las reglas para lograr su objetivo: acabar con el control de Berezovsky sobre el canal.
Sin embargo, las supuestas víctimas de las maniobras del gobierno contra TV-6 no están exentas de culpa.
Muchos de los miembros de TV-6 simplemente continuaron con la guerra de palabras que habían entablado contra Putin cuando trabajaban en NTV, el canal sobre el que apuntaron baterías Putin y sus ministros en una lucha anterior.
Puede ser que NTV y TV-6 se hayan apegado más a la verdad sobre la guerra en Chechenia que la televisión oficial, y que ambos hayan superdo a sus rivales en exhibir la corrupción gubernamental.
No obstante, los dos practicaban un periodismo al servicio de agendas personales, que no es muy distinto del periodismo servil que se ejerce bajo el control estatal.
La ''dictadura de la ley'' de la que Putin habla con tanta frecuencia, ahora parece tratarse más de preferencias políticas arbitrarias que de establecer una sociedad que se apegue a las reglas.
En efecto, hasta ahora, lo único que representa la ''dictadura de la ley'' es el triunfo de la fuerza sobre el derecho.
El débil no tiene defensa.
A TV-6 se le llevó a la sumisión mediante ataques legales.
No obstante, la victoria de Putin sobre Berezovsky es tan vacía como carente de significado.
La amenaza de la fuerza sigue siendo el as bajo la manga, y no la aplicación neutral de la ley.
En esto, TV-6 y sus directores cometieron un penoso error.
Creyeron que, al final, el código legal de Rusia los protegería.
Por el contrario, sirviendo al centro del poder, los aplastó.
El público ruso está furioso, no porque la pérdida de TV-6 signifique otro triunfo para la política de siempre, sino porque se quedan sin un canal para entretenerse.
Muy pocos rusos con los que hablé acerca de TV-6 mencionaron el tema de la libertad de expresión. Hablaban, más bien, sobre quién le está robando a quién.
A Putin no se le ve como el malo. Se le considera un gobernante ruso que está sancionando a unos intereses político-empresariales cuestionables.
Nada más y nada menos.
A pesar de todo lo que ha sucedido, yo sigo teniendo la esperanza de que Rusia no se esté deslizando de regreso a su pasado soviético.
Los errores que se han cometido nos dicen que a la élite gobernante rusa todavía le falta tomarse en serio el significado de democratización.
Debe comenzar a ver que el desacuerdo con el gobierno no es sedición.
El desacuerdo con las políticas públicas con frecuencia puede ayudar a los gobernantes a afinarlas o corregirlas.
Por otra parte, los aspirantes a magnates de la comunicación todavía tienen que aprender que los medios electrónicos no son tribunas personales.
Ambos bandos tienen que darse cuenta de que la televisión es más que un recurso al que pueden ordeñar para obtener ingresos por publicidad.
De cualquier forma, en Occidente no se debe ver a la lucha por TV-6 como un momento definitorio.
Putin y Rusia no son malvados.
Las reformas continúan, pero se están dando de formas mucho más dolorosas de lo que habíamos esperado.
MOSCÚ – Una vez más, Rusia y Occidente se están desencontrando mutuamente.
La atracción y repulsión magnéticas entre ambos ha existido por siglos.
De hecho, los historiadores han llegado a contar 25 de estos ciclos desde el reinado del Zar Iván III.
Sin embargo, en el pasado los agudos giros antioccidentales de Rusia se invertían -por lo general, por simple necesidad- una vez que las relaciones llegaban a un punto que no podía empeorar más.
No ocurre así esta vez.
Por el contrario, el deterioro de las relaciones en la actualidad ha tomado un ritmo propio.
Hay cuatro razones para ello.
Primero, la &quot;pérdida&quot; de la Guerra Fría, y con ello el estatus de superpotencia imperial, ha creado una crisis profunda y hasta ahora no resuelta en la mentalidad colectiva de la clase política de Rusia.
Los líderes rusos siguen percibiendo a Occidente como un enemigo fantasma, en oposición al cual todas se están resucitando todas las mitologías tradicionales de la política exterior rusa.
En segundo lugar, al finalizar el segundo periodo presidencial de Vladimir Putin, los sueños de modernización de Rusia se han visto golpeados.
De hecho, la modernización sencillamente terminó siendo otra redistribución de la propiedad de quienes tienen el poder, particularmente de aquellos que proceden de cargos municipales de San Petersburgo y de la Oficina de Seguridad Federal (FSB).
La imagen de Occidente como enemigo se ha convertido en la única excusa ideológica para el modelo de Putin de un estado corporativo.
Tercero, los crecientes precios del petróleo han hecho creer a los habitantes del Kremlin que son todopoderosos.
La Rusia de hoy, que se considera a si misma un &quot;gran estado energético&quot;, se ríe ante su anterior e ínfimo deseo de igualar a la pequeña Portugal en términos de estándares de vida.
Finalmente, una serie de errores e infortunios de Occidente, una crisis en las relaciones trasatlánticas, la falta de liderazgo y la creciente amenaza del fundamentalismo islámico (tanto en el Oriente Próximo como en Europa) han hecho creer a los líderes rusos que Occidente es un barco que se hunde y que hay que abandonar lo antes posible.
Si bien lamentablemente esta creencia tiene cierto asidero, es necesario tener en cuenta algo importante: Rusia es parte de ese barco.
Rusia puede intentar acercarse a Hamás, Hizbulá e Irán, y puede recordar al mundo árabe que la Unión Soviética lo ayudó a desarrollarse y le ofreció protección en el Consejo de Seguridad de las Naciones Unidas.
Sin embargo, a los ojos de los extremistas islámicos, Rusia es parte del Occidente &quot;satánico&quot;: de hecho, su parte más vulnerable.
En consecuencia, es Rusia, con el creciente índice de natalidad de sus ciudadanos musulmanes, el área más atractiva en términos de expansión y conquista.
No obstante, es posible detener la confrontación autodestructiva de Rusia con Occidente, y es posible poner fin de una vez por todas al largo debate entre occidentalistas y eslavófilos.
Sin embargo, esto dependerá del éxito de Ucrania en el camino al desarrollo europeo que escogió en la Revolución Naranja de 2004-2005.
Es cierto que Ucrania representa una amenaza, pero no a la seguridad de Rusia, como afirman los propagandistas del Kremlin.
La verdadera amenaza es al modelo de Putin de un estado corporativo y autoritario, receloso de Occidente.
Para los ocupantes del Kremlin, es cuestión de vida o muerte el que los países que una vez fueron parte de la Unión Soviética pero optaron por un modelo de desarrollo diferente -y Ucrania es el gran ejemplo- nunca deben volverse atractivos para los rusos comunes y corrientes.
El ejemplo de las naciones bálticas no amenaza demasiado al Kremlin, ya que la psiquis rusa las percibe como extranjeras.
De hecho, en las películas soviéticas los actores bálticos usualmente representaban papeles de generales nazis y espías estadounidenses.
Por otra parte, los ucranianos se nos parecen más en cuanto a cultura y mentalidad.
Si optaron por algo distinto, ¿por qué no podemos hacer lo mismo?
El éxito de Ucrania marcará la muerte política del putinismo, la escuálida filosofía de los &quot;capitalistas de la KGB&quot;.
Si Ucrania tiene éxito con su opción europea, si es capaz de hacerla funcionar, puede dar respuesta a la pregunta que ha hechizado por siglos a la cultura rusa: ¿Rusia u Occidente?
De manera que la mejor manera de ayudar a Rusia hoy es apoyar la afirmación de Ucrania de que pertenece a Europa y sus instituciones.
Esto ejercerá sobre la mentalidad política de Rusia una influencia mayor que cualquier otra.
Pues si la paranoia antioccidental de Rusia continúa y la fantasía eurasiática del Kremlin de aliarse con China dura otros 10 a 15 años, terminará viendo cómo China se apodera de su Lejano Oriente y de Siberia.
De hecho, la Rusia debilitada que será la herencia de Putin perderá entonces el Norte del Cáucaso y la región del Volga a manos de su creciente población musulmana.
Las tierras rusas restantes no tendrán otra opción que anexarse a Ucrania, que para entonces será un miembro exitoso de la Unión Europea.
Después de 1000 años, Rusia habrá completado un círculo, volviendo a la Rus de Kiev después de vagar por los caminos de las hordas mogolas, el imperio, el comunismo y la farsa del putinismo.
Así es que hoy Rusia tiene una opción: el plan ucraniano A o el plan ucraniano B.
Mientras el llamado "choque de civilizaciones" entre el Islam y Occidente concentra la atención mundial, la guerra rusa en Chechenia frecuentemente ha sido considerada como uno de los frentes principales de esa batalla.
Por ello es digno de notar que, a medida que la invasión de Iraq encabezada por los EU, y con ella, el choque de ese país con el mundo islámico se hace más intenso, la batalla de Rusia con los musulmanes chechenos podría estar disminuyendo hacia algo parecido a la paz.
El reciente referendum en Chechenia sobre una nueva constitución coincidió con el inicio de la guerra en Iraq.
El resultado fue mejor de lo que nadie en el Kremlin podría haber esperado: 89% del electorado checheno acudió a las urnas, y el 96% de los votantes apoyaron la constitución redactada por Moscú.
Estas cifras sorprendieron incluso al presidente Vladimir Putin.
En una junta de gabinete después de la votación sugirió abiertamente que sus funcionarios tal vez fueron un poco demasiado "proactivos" al lograr resultados tan aplastantes.
¿Como debemos interpretar este "Sí" de la población chechena?
Las cifras hablan por sí solas.
Por supuesto que hubo manipulación del voto.
Pero aunque los funcionarios hubieran falsificado 10%, 20% o incluso 30% de los sufragios (y nadie sugiere que haya habido ese nivel de fraude) el voto en favor de la constitución seguiría representando una avasalladora mayoría de la población de Chechenia.
Incluso si se restan los votos emitidos por soldados rusos (5% del total), la mayoría de quienes participaron en la votación apoyan la permanencia de Chechenia en Rusia.
El simple hecho de que haya habido una votación es importante.
Exhaustos por la guerra, la mayoría de los chechenos están preparados para resolver sus problemas dentro del marco que ofrece la elástica estructura federal de Rusia.
Están dispuestos a discutir una constitución de acuerdo con la cual seguirán estando dentro de la Federación Rusa, pero con un alto grado de autonomía local, como el que disfruta la república de Tartarstán.
También operó un cálculo sencillo y práctico.
Los chechenos esperan que la adopción de la constitución, seguida por la elección de un presidente checheno, les ahorrará los horrores de las purgas y los arrestos que inevitablemente se habrían dado si cualquiera de los bandos hubiera conseguido una victoria militar.
Pavel Krasheninnikov, presidente del Comité de la Duma sobre Legislación, prometió recientemente una amnistía para todos los guerrilleros, cosa que nunca se habría podido hacer sin la aprobación expresa del presidente Putin.
Si a eso añadimos el hecho de que un arreglo constitucional hace que el apoyo material y las compensaciones del gobierno ruso sean más realistas, resulta claro por qué los chechenos ven ahora un asomo de esperanza, aunque sea pequeño, de que con la paz estarán mejor que si siguen con la lucha armada.
El silencio de los separatistas durante el referendum fue más bien sorpresivo, a pesar del hecho de que la votación era el momento de la verdad tanto para ellos como para el gobierno de Putin.
Si las guerrillas leales a Aslan Mashkadov (el hombre que fue electo presidente de Chechenia hace algunos años) o a Shamil Basaev (otro líder guerrillero) hubieran cometido un acto terrorista en una sola casilla electoral, la enorme participación de los chechenos para expresar voluntariamente sentimientos "pro-rusos" no habría sido posible.
Al no organizar actos terroristas, los rebeldes admitieron que ya no son lo que eran en 1995 o 1997.
Si los rusos están sorprendidos por el resultado del referendum checheno, también lo está la comunidad internacional.
Algunas organizaciones (la Asamblea Parlamentaria del Consejo de Europa y la Organización para la Seguridad y Cooperación en Europa, para poner sólo dos ejemplos) recibieron los resultados del referendum con escepticismo, refiriéndose a la falta de observadores extranjeros independientes durante la votación.
Otros cuerpos quieren revivir la idea de crear un tribunal internacional para investigar los crímenes de guerra en Chechenia.
Dada la fuerza del voto en su favor y la importancia que la administración de Putin le ha dado a la guerra en Chechenia, es poco probable que el gobierno ruso dé mucha importancia a esas sugerencias.
Lo que al Kremlin sí le importa es la próxima elección del presidente de Chechenia.
Ese proceso se llevará a cabo en diciembre, lo que coincide con las elecciones programadas para la Duma.
El jefe de la administración chechena nombrada por el Kremlin, Akhmad Kadyrov, ya está discutiendo ese asunto con el presidente de la comisión federal electoral.
Kadyrov cree que los resultados del referendum lo ponen firmemente en el camino de asegurarse la presidencia chechena.
Tal vez.
Pero también es posible que este exmufti checheno no comprenda la naturaleza bizantina de la política del Kremlin.
El presidente Putin fácilmente podría reemplazarlo por alguien a quien se considerara más confiable o mejor preparado para enfrentarse a Mashkadov, si éste decide presentarse como candidato.
En los meses anteriores a las elecciones, los líderes rusos deben hacer un esfuerzo concertado para convencer al pueblo de Chechenia de que tuvieron razón al arriesgarse a votar en el referendum.
Lo pueden hacer acelerando los esfuerzos de reconstrucción y aumentando la asistencia humanitaria.
Mientras más pronto se dé eso, más difícil será para los separatistas sostener que sólo ellos son los autores legítimos del porvenir de Chechenia.
A primera vista, Rusia tiene muchas de las características distintivas de una gran potencia.
Tiene un gran arsenal de armas nucleares, es miembro permanente del Consejo de Seguridad de las Naciones Unidas, cuenta con enormes reservas de petróleo y otros minerales, tiene un récord reciente de crecimiento económico robusto y más territorio que cualquier otro país, a pesar de que sólo tiene tres cuartas partes del tamaño de la ex Unión Soviética.
Sin embargo, un examen más cuidadoso muestra una Rusia diferente.
Mucha de su riqueza refleja el creciente valor de los energéticos, no una actividad económica productiva.
Sus fuerzas armadas pueden proyectar poco en cuanto a poder militar utilizable.
La población del país es ahora menor que la de Pakistán y está disminuyendo en 500,000 personas por año, lo cual deja grandes porciones de su vasto territorio casi inhabitadas.
La esperanza de vida de los hombres ahora es de menos de 60 años debido al alcoholismo, el crimen, las drogas, las enfermedades y el pésimo sistema de salud pública.
Todo esto resulta en una Rusia, que si bien no es un Estado hueco, tampoco es grandioso.
Hay límites a lo que Rusia puede lograr en el mundo en cualquier sentido positivo, aunque su capacidad de echar a perder las cosas o de crear problemas es considerable.
Las decisiones que se toman en Moscú pueden afectar los precios mundiales de los energéticos, el futuro de los programas nucleares de Irán y Corea del Norte y el éxito de los terroristas.
Para bien o para mal Rusia aún importa.
¿Pero cuánto importará?
Un problema tiene que ver con la estabilidad política.
Para poder mantenerse intacto y funcional, el país necesita un sistema político y una sociedad que convenza a la juventud talentosa de permanecer en Rusia -y que les dé la educación para desarrollar su talento.
También debe de haber límites al poder del gobierno central y de la presidencia, un grado de autonomía regional y Estado de derecho -en suma, los elementos rudimentarios de un Estado y una democracia modernos.
Desgraciadamente, Rusia se está moviendo más en la dirección contraria; el poder político está más concentrado, no menos.
El panorama económico es igualmente incierto.
Los altos precios de los energéticos son una ventaja para la economía de Rusia, pero, como sucede frecuentemente en el  Medio Oriente y otras regiones ricas en petróleo y gas, también pueden ser una carga que alimenta la corrupción y desincentiva la actividad económica real.
El reto para los gobernantes rusos es utilizar su riqueza petrolera para educar a la población y reconstruir la infraestructura y así asegurar la competitividad global y el crecimiento del empleo.
Rusia también necesita una estrategia de seguridad nacional que complemente su renovación política y económica.
La estrategia de muchos palos y pocas zanahorias no ha logrado apaciguar el nacionalismo checheno y los intentos igualmente duros del Presidente Vladimir Putin para controlar la llamada "vecindad cercana" -como en el caso de Ucrania durante la revolución naranja- tampoco han tenido éxito.
Tampoco lo tendrá ninguna posición que busque poner a Rusia como contrapeso geopolítico de Estados Unidos.
Esa estrategia puede ser políticamente satisfactoria para algunos, pero Rusia carece de los recursos para competir con Estados Unidos y necesita buenas relaciones bilaterales para seguir con su propia transformación interna.
Al mismo tiempo, la mejor manera de ayudar a construir una Rusia más liberal -una que prometa ser más estable internamente y más responsable en el exterior- es trabajar con ella.
El mundo exterior puede y debería apoyar el fortalecimiento de la sociedad civil, los medios de comunicación independientes y una transferencia real del poder político en 2008.
Aislar a Rusia no tiene sentido.
La membresía de Rusia en la Organización Mundial de Comercio tiene el potencial de fortalecer el Estado de derecho, combatir la corrupción, y hacer que ese país tenga un interés en mantener mejores relaciones con el mundo exterior.
Estrechar los vínculos entre Rusia y la Unión Europea tiene sentido por razones similares.
También debería entenderse lo que Rusia y su población vivieron en las dos últimas décadas.
La pérdida de un país y de un lugar especial en el mundo es el tipo de trauma que podría derivar en el surgimiento de un nacionalismo extremo y potencialmente violento.
Debería tratarse a Rusia como una potencia principal que merece ser consultada en asuntos globales importantes.
Su voz debería escucharse en temas que van desde el terrorismo y la proliferación de armas hasta el cambio climático y la política energética.
La cumbre del G8 que se celebrará el próximo año en Rusia es una oportunidad para hacer eso y más.
En medio de toda la atención consagrada a China y su potencial para la competencia e incluso el conflicto con Estados Unidos, no debería de olvidarse que el futuro de Rusia es incierto, ya que la historia sugiere que las potencias en declive son un reto tan grande para el mundo como las que emergen.
Tan sólo se necesita recordar a Austria-Hungría y la Turquía otomana al inicio del siglo XX o a la ex Yugoslavia en su final.
Hasta ahora, el declive de lo que fue la Unión Soviética ha marchado relativamente bien; Rusia, el principal Estado sucesor, ha evitado una guerra civil abierta y una guerra con sus vecinos.
Pero queda el reto de integrar a Rusia.
En el mejor de los casos, Rusia es un socio potencial en el esfuerzo de manejar los desafíos de la globalización; en el peor, es un problema potencial.
Lo que es seguro es que la manera en que Rusia se desarrolle será un factor clave que determinará las características de este siglo, como lo fue en el pasado.
Con el término del régimen de Saddam Hussein, ha salido a la luz todo el alcance de su brutalización del pueblo iraquí.
Se han desenterrado las fosas comunes y se han abierto las cámaras de tortura.
Innumerables iraquíes ahora narran abiertamente las horripilantes historias del asesinato y desaparición de sus seres queridos.
En los demás estados árabes, los líderes políticos y los medios de comunicación no han puesto mucho énfasis en estos aspectos del gobierno de Saddam.
Tienen buenas razones para evitar un examen tan detallado.
Muchos de ellos se beneficiaron directamente de su régimen.
Analizar lo que hizo en Irak significa mirar en detalle el papel propio en el apoyo a más de tres décadas de brutalidad.
El apogeo de las relaciones de Saddam con el mundo árabe ocurrió durante la guerra entre Iran e Irán, en la década de 1980.
El ataque de Saddam a Irán calmó los temores de los regímenes árabes de que el Irán del Ayatolá Jomeini exportara su revolución islámica.
El último monarca jordano, el Rey Hussein, incluso acompañó a Saddam a inspeccionar el frente de batalla.
Los estados del Golfo, especialmente Arabia Saudí y Kuwait, ofrecieron a Saddam un considerable apoyo financiero y comunicacional.
Los centros de poder de Egipto, tales como su ejército y sus hombres de negocios, periodistas y partidos ideológicos, jugaron un papel prominente en el apoyo a la guerra de Saddam contra Irán.
Siria fue la única excepción en este coro de aprobación árabe, debido a que su último líder, el Presidente Hafez al Assad, se había puesto del lado de Irán.
La brutalidad de Saddam al interior de Irak también fue funcional a los objetivos de sus vecinos.
Reprimió a los chiítas, los oponentes tradicionales a los régimenes de la región dominados por los sunitas.
Suprimió a los kurdos, tranquilizando a Turquía y Siria, países en que esta minoría tenía un tamaño importante y era difícil de manejar.
De hecho, al acabar con cualquier trazo de democracia u oposición política en Irak, el estado policial de Saddam eliminó todo riesgo de posible contagio hacia los estados vecinos.
Fuera de Irak, Saddam comprendió los usos de la riqueza y la influencia para hacerse de amigos.
Dio buen uso a sus reservas de petróleo, proporcionando a Jordania y Siria (dos economías en crisis) un suministro con fuertes descuentos, asegurándose así su buena voluntad.
Saddam también dirigió su atención hacia los medios de comunicación del mundo árabe, entendiendo su poder de control y su capacidad de dar uniformidad al público.
Gastó sin límites, comprando a políticos, periodistas, escritores y artistas de Irak, el mundo árabe y el resto del planeta.
A través de una vasta e interconectada red de organismos de seguridad y medios de comunicación, Saddam financió una gran cantidad de periódicos y revistas, dando a sus escritores mercenarios sumas de dinero que eran inimaginables para los periodistas árabes comunes y corrientes.
La red política, de inteligencia y de medios de comunicación funcionaba en todo momento.
Los escritores y artistas árabes invitados a los eventos culturales auspiciados por Saddam invariablemente se encontraban con una agradable sorpresa al abrir los maletines que se distribuían como regalos: estaban llenos de fajos de dólares.
Para los partidarios favorecidos, los premios eran mucho mayores: mansiones, apartamentos de lujo, los últimos automóviles.
Decenas de intelectuales árabes se sometieron a estos juegos de Saddam.
En el mundo árabe muchas de estas personas son celebridades literarias, ídolos del espectáculo y estrellas de los medios de comunicación.
Documentos descubiertos recientemente revelan que cientos de ellas recibieron dinero y obsequios de Saddam o su camarilla.
Al centro de esta red estaban las organizaciones culturales que Saddam creó en las capitales árabes y de otras partes del mundo.
Las embajadas de Irak funcionaban como centros para los medios de comunicación, al tiempo que cumplían su deleznable papel de cazadisidentes de todas las tendencias políticas.
La única preocupación de estas organizaciones de fachada, abundantemente financiadas, era vender la imagen de Saddam Hussein en el exterior y desacreditar a sus oponentes.
Viví directamente lo difícil que era intentar ofrecer una visión alternativa de Irak y su vida cultural.
Con un grupo de colegas, creé un modesto grupo cultural, sin apoyo externo de ningún tipo.
Tuvimos enormes dificultades para publicar nuestros escritos u obtener cobertura periodística para las actividades de nuestra sociedad.
Recuerdo todo lo que luchamos antes de poder imprimir nuestra primera revista de reseñas literarias, Al-Badeel (La alternativa), hace más de veinte años, en la primera etapa de nuestro exilio obligado que comenzó en El Líbano.
En la región árabe, Saddam manipulaba los sentimientos de la gente, alimentándola con una siempre cambiante dieta de eslóganes seculares, islamistas y nacionalistas.
Reforzaba el canto de sirenas con su llamado a liberar Palestina "desde el río hasta el mar", es decir, destruyendo a Israel, superando con ello a los mismos líderes palestinos.
De hecho fue Saddam quien agregó, escritas de su puño y letra, las palabras "Dios es grande" a la bandera iraquí.
También encargó a su vicepresidente Izzat Ibrahim que encabezara una así llamada "campaña de la fe".
Estaba diseñada para cumplir varios fines, incluida la supresión de cualquier pensamiento libre y secular.
A una escala más amplia, tenía por objetivo influir y ganarse las mentes de árabes y musulmanes mediante una retórica vacía pero altisonante.
Desgraciadamente, muchos árabes cayeron en la trampa, tanto gobernantes como gobernados.
Acabado el régimen de Saddam, Irak debe encarar la recapitulación de décadas de brutalidad física e intimidación cultural.
Los iraquíes tendrán que volver a definir conceptos (como nacionalismo, soberanía y comunidad islámica) que nunca habían sido sometidos a un examen crítico.
La manera en que el mundo árabe reaccione frente al examen que Irak hará a su pasado, y la respuesta a la pregunta de si otros árabes reconocerán su propia complicidad con el legado de Saddam, nos dirán mucho acerca del tipo de sociedades árabes que nos deparará el futuro.
¿Qué está en juego en el juicio a Saddam Hussein, cuyo comienzo está fijado para el 19 de octubre?
Ocurre sólo cuatro días después del referendo sobre la constitución de Irak y ha sido saludado como un "momento constitucional" similar a los juicios al Rey Carlos X y Luis XVI, como un proceso judicial que se supone ayudará a dar impulso a la transición de Irak desde la tiranía a la democracia.
¿Será así?
Hasta ahora, todos los indicios sugieren que es poco probable que el juicio logre sus ambiciosas aspiraciones.
Desde un comienzo, en el Irak de posguerra la justicia criminal pareció un constitucionalismo transplantado: juicios de ínfima duración, purgas radicales y elecciones arregladas.
Lo más notable fue el apresuramiento posterior a la invasión para “desbaathificar” las instituciones existentes, lo que terminó vaciando a la mayoría de ellas.
La mezcla de responsabilidades individuales y colectivas asociada con los regímenes represivos crea un dilema sobre cómo tratar con las instituciones antiguas.
Sin embargo, la purga en el ejército y la policía iraquíes meramente dejó al país en un vacío de seguridad interna.
Para cuando se reconoció el error, el daño ya estaba hecho: se había sacrificado la seguridad del país sin necesidad alguna.
Más aún, también se destruyeron las fuentes potenciales de legitimidad de la actual reforma constitucional de Irak, como por ejemplo el parlamento.
La falta de instituciones legítimas, necesarias para reconstruir el imperio de la ley, es evidente en el debate sobre qué autoridad y qué criterios deberían aplicarse al caso de Saddam Hussein.
¿El tribunal debería ser nacional o internacional?
Esta pregunta pone de manifiesto la problemática relación de la ley humanitaria internacional frente al uso de la fuerza.
En los Balcanes, el procesamiento de Slobodan Milosevic  por parte del Tribunal Penal Internacional de las Naciones Unidas para la antigua Yugoslavia (TPIAY) fue un impulso para el cambio político en la región.
La deslegitimación de regimenes se ha convertido en una de las principales funciones de la nueva Corte Penal Internacional permanente.
No obstante, el caso de Irak fue diferente.
El lugar de recurrirse a una instancia internacional, se declaró una devastadora guerra que fue mucho más allá del derrocamiento de Saddam, afectando a decenas de miles de civiles, y confundiendo el mensaje de condena.
El hecho de que la justicia que se aplique en el futuro esté originada en una guerra significa que el debate sobre su legitimidad se superpone con la diferencias de opiniones acerca de la intervención misma.
Hasta ahora, la ONU, la Unión Europea y la mayoría de los grupos de derechos humanos no han cooperado con el Tribunal Especial Iraquí (TEI), debido a su oposición a la intervención militar original, así como la validación que en los estatutos del TEI se hace de la pena de muerte.
En último término, el debate sobre ley internacional versus jurisdicción nacional refleja una dicotomía que ya no es apropiada en las condiciones políticas contemporáneas, ya que oscurece el hecho de que la ley internacional está cada vez más incluida en la ley nacional.
A pesar de ser supuestamente “nacional”, el tribunal iraquí plantea los cargos en términos de "crímenes contra la humanidad".
No obstante, es sólo ahora -después de la guerra- que este sistema judicial “sucesor” se está dirigiendo a afinar y consolidar el mensaje de deslegitimación y cambio de régimen.
A pesar de sus estrechos vínculos con la invasión, se espera que el juicio a Saddam de algún modo represente un juicio iraquí independiente, constituyendo de este modo una capacidad de respuesta local que no exacerbe las tensiones ni desestabilice el país aún más.
¿Puede tener éxito?
Desde el comienzo, el TEI debe constituir un sólido símbolo de soberanía iraquí.
Sin embargo, su estrecha asociación con la invasión impulsada por Estados Unidos lo hace vulnerable a la acusación de ser una "justicia de los vencedores".
Aunque fue adoptado oficialmente en diciembre de 2003 por el Consejo de Gobierno Iraquí, el estatuto del TEI fue creado en virtud de un convenio con el gobierno de EE.UU. y aprobado por L. Paul Bremer, el Administrador de la Autoridad Provisional de la Coalición.
EE.UU. sigue siendo la fuerza impulsora detrás del TEI, proporcionándole las capacidades profesionales necesarias.
Para muchos iraquíes, es difícil ver al TEI como otra cosa que una expresión de la voluntad de los ocupantes.
De hecho, la estrecha asociación del TEI con el establecimiento de un régimen sucesor respaldado por EE.UU. está preñada de peligros y riesgos políticos.
La justicia criminal de transición debe ser lo suficientemente amplia como para reconciliar a un Irak dividido y, por lo tanto, incluir los crímenes chiítas y kurdos contra la humanidad, al tiempo que aparentemente también debe evitar abochornar a los Estados Unidos o sus aliados, sobre todo en lo referente a sus numerosos tratos con el régimen de Saddam.
Sin embargo, si parece una justicia controlada o selectiva, fracasará el objetivo del tribunal.
Lo mismo ocurre en el caso de los estrechos procedimientos de enjuiciamiento, otra razón para la falta de apoyo internacional al TEI.
La selección original de jueces por lo que muchos vieron como un ente funcional a la ocupación expone al tribunal a acusaciones de parcialidad, como ha ocurrido con los temas referentes al acceso y transparencia para los acusados y otros actores.
Más aún, el TEI no dice nada acerca del estándar de la prueba, lo que en la práctica significa que la culpabilidad no tiene que determinarse claramente más allá de una duda razonable.
Mientras que el primer conjunto de cargos se refiere a las bien documentadas matanzas en Dujail y otros lugares en los años 80, el juicio a Milosevic por el TPIAY demuestra que es mucho más difícil establecer una "autoridad superior", vinculando las matanzas con el líder.
Según el Presidente iraquí Jalal Talabani, al parecer este problema ha sido “resuelto” mediante confesiones que se han podido obtener.
Por supuesto, si el objetivo del TEI es hacer posibles juicios mediáticos en lugar de afianzar el imperio de la ley, Talabani tiene toda la razón: problema resuelto.
Los procedimientos del tribunal penal pueden entonces reducirse a una confesión de una sola masacre, y los juicios posteriores se pueden poner en carpeta para abrir el camino al castigo; a diferencia de, digamos, el juicio a Milosevic, que ya va por su cuarto año.
Sin embargo, un castigo rápido (probablemente la ejecución) amenaza con enterrar todo el historial de décadas de tiranía bajo el aparentemente más importante fin de combatir la insurgencia por otros medios.
El juicio a Saddam demostrará entonces los límites de la ley cuando se da un inicio rápido a la transición de un régimen.
Un difícil dilema de los sistemas judiciales de las transiciones políticas es que las sociedades asoladas por brutales historiales de derechos humanos a menudo recurren a la ley para dar legitimidad al régimen sucesor, sólo para ver estas saludables intenciones socavadas por los desafíos y compromisos inherentes a la transición misma.
Experto en represión interna, pero toalmente incompetente en estrategia militar, Saddam Hussein cree que puede luchar y ganar.
Su estrategia parece ser la defensa de Bagdad como otra Estalingrado, calle por calle, casa por casa.
Una estrategia que deliberadamente comienza como terminan la mayoría de las guerras, con enfrentamientos en las calles para defender la capital, ciertamente es original.
También es realista al no intentar siquiera defender las fronteras de Iraq en contra del poderío aéreo de Estados Unidos.
Pero es una fantasía pensar que la gente de Bagdad defenderá el régimen de Saddam.
Lo más que él puede esperar de los iraquíes es una pasividad taciturna.
Los que tendrán que luchar en las calles son aquéllos a quienes van dirigidos los bombardeos aéreos: las tropas de élite de Saddam.
El que luchen después de un bombardeo intenso dependerá del éxito de la campaña aérea.
Es poco probable que las fuerzas de élite de Saddam sean sorprendidas en barracas bien identificadas.
Sin embargo, pueden verse atrapadas en campamentos si se desplazan con frecuencia.
Por supuesto, las tropas pueden ser inmunes a los bombardeos si se les acuartela entre la población civil, pero no hay manera de esconder tanques y piezas de artillería en viviendas.
El sistema de seguridad de Saddam para Bagdad incluye la Guardia Republicana Especial, cuyos 16,000 hombres son las tropas más disciplinadas y mejor equipadas de Iraq.
No resulta claro cuántos luchadores callejeros podría obtener Saddam de sus cinco cuerpos de seguridad (el servicio de seguridad especial Al Amn al-Khas, con 5,000 hombres; la Dirección General de Inteligencia al-Mukhabarat al-Amma, con 4,000; la inteligencia militar Al-Istikhbarat al-Askariyya, con 5,000; el Servicio de Seguridad Militar Al Amn al-Askariyya, con 5,000; y el Servicio de Seguridad General Mudiriyat al-Amn al-Amma, con 8,000) cuyos 25,000-30,000 efectivos están dispersos por todo el territorio iraquí.
Si lo que Saddam quiere es cantidad, entonces puede recurrir al "Fedayeen Saddam", que incluye a 15,000 hombres reclutados de tribus de confianza.
Para una cantidad aún mayor, existe el Ejército Popular Jaysh al-Sha'abi, una milicia del partido con 150,000 hombres y mujeres nada más en Bagdad.
Pero la lucha callejera requiere incluso mayor entrenamiento, cohesión y liderazgo que el combate en campo abierto.
Incluso en la "heróica" Estalingrado, la milicia de los trabajadores se colapsó al inicio de la batalla.
Las numerosas policías secretas de Saddam tienen muchos burócratas, verdugos y torturadores, pero no tantos soldados entrenados.
En lo que se refiere al Fedayeen Saddam, son rufianes de pueblo que no conocen el paisaje urbano de Bagdad.
Se supone que los miembros de la Guardia Republicana Especial son leales porque son reclutados en su mayoría de la tribu de Saddam, al-Bu Nasir, en los alrededores de Tikrit.
Pero también son una verdadera guardia pretoriana, como sus antecesores romanos.
Tienen mejores uniformes y reciben un salario más elevado que los soldados comunes; los oficiales están demasiado cerca de las intrigas palaciegas de Iraq como para permanecer ciegamente fieles a Saddam.
Varios han sido ejecutados a lo largo de los años por conspirar contra él.
No todos eran inocentes.
Hace poco Saddam trasladó la Guardia Republicana "no especial" a Bagdad.
Sus diez divisiones, con al menos 100,000 hombres, están mejor entrenadas y armadas que el ejército regular, que actualmente es más débil que durante la primera Guerra del Golfo de 1991, cuando apenas opusieron resistencia antes de rendirse.
En contraste, las divisiones 1° Hamurabi, 2° Al Medina, 3° Tawakalna y 6° Nabucodonosor de la Guardia lucharon contra las fuerzas de los EU en 1991.
A pesar de su condición de élite, la Guardia no tuvo la habilidad para mantener sus posiciones o para infligir daño.
Por supuesto, las fuerzas de los EU tenían mejor equipo, pero los ejércitos bien entrenados pueden en ocasiones superar las desventajas técnicas, si no para ganar, al menos para causar daños al enemigo.
La mitad de las divisiones de la Guardia son fuerzas ligeras con más soldados a pie para el combate callejero, pero el resto son blindadas o mecanizadas, y por ello dependen de los tanques y otros transportes que pueden ser blanco fácil de las armas de precisión.
Es poco probable que la población de Iraq, que ha sufrido durante mucho tiempo, con una mayoría de chiitas descontentos y un millón de kurdos agraviados, se mantenga inmóvil ante la inminente llegada de las tropas estadounidenses e inglesas.
Sin embargo, mientras crean que Saddam podría sobrevivir para castigarlos, sería demasiado esperar que hubiera un levantamiento que les entregara la ciudad a los aliados sin combatir.
No obstante, las cacerías humanas en los barrios en busca de torturadores e informantes podrían crear un clima hostil que desanimara a los partidarios de Saddam.
Aun así, derrocar a Saddam no será fácil.
La ofensiva principal desde Kuwait tiene que atravesar 500 kilómetros antes de llegar a Bagdad.
Esta es la razón por la que las fuerzas ligeras que se centran en la 101 división aerotransportada y la 16 brigada de asalto aéreo inglesa volarán directamente a la zona de Bagdad, donde se reunirán con las columnas blindadas procedentes de Kuwait.
La ofensiva al interior y en los alrededores de Basra, la segunda ciudad de Iraq, no será más fácil.
Su misión implícita es disuadir a Irán de cruzar la frontera del río Shatt, territorio en disputa y escenario de los combates más intensos durante los ocho años que duró la guerra Irán-Iraq.
Para ello, las tropas tendrán que estar muy dispersas desde la punta sur de Iraq en Faw hasta Amara, a unos 150 kilómetros de Kuwait.
Dado que las fuerzas terrestres de EU e Inglaterra están en inferioridad numérica para la mayoría de los combates y debido a que el terreno presenta muchos obstáculos, esta ofensiva dual sería altamente riesgosa de no ser por el poderío aéreo.
Los cazabombarderos y los helicópteros de ataque se utilizarían para interceptar cualquier contraataque sobre los flancos de las columnas y para eliminar fuerzas que bloquearan el paso.
Será necesario eso y más para llegar rápido a Bagdad.
Antes de eso, el bombardeo "estratégico" inicial será de dimensiones sin precedente, pero no porque vaya a haber más aviones de ataque que en la Guerra del Golfo.
Al contrario, habrá menos de la mitad, no más de 700 en total.
Pero en 1991, menos de 150 aeronaves estaban equipadas para lanzar las armas de precisión que llevaron a cabo el 90% del bombardeo útil.
Actualmente todos los aviones de ataque estadounidenses y británicos utilizan armas de precisión.
El número de blancos diferentes que se pueden atacar en las primeras 48 horas debe ser cinco veces mayor que en 1991.
Más de 900 misiles crucero lanzados desde barcos (tres veces más que en 1991) duplicarán el impacto de los bombardeos aéreos iniciales.
Además de las defensa antiaéreas, los centros de mando y las comunicaciones, otros blancos clave serán las oficinas, barracas, depósitos, bunkers y cualquier alojamiento de evacuación o campamento conocido de las Gurdias Republicanas Especiales o regulares de Saddam y de sus cinco organismos de seguridad.
A reserva de lo que pueda suceder, la guerra traerá un ataque frontal en contra de los verdugos y torturadores de los pueblos de Iraq.
SEOUL – Los países asiáticos emergentes deberían estar orgullosos de la capacidad de resistencia de sus economías.
A pesar de una situación mundial asolada por un débil crecimiento, un alto y persistente desempleo y fuertes niveles de endeudamiento, los países emergentes y en desarrollo de la región crecieron a un índice anual del 6,8% entre 2000 y 2010, apuntalando el producto global y sirviendo de apoyo a las iniciativas de recuperación.
El éxito de la región se ha basado en el dinámico crecimiento de China e India, que representan casi el 60% del PIB total del continente en términos de paridad de poder de compra.
Más aún, los cambios de política económica y las reformas estructurales que se aplicaron tras la crisis financiera asiática de 1997-1998 redujeron de manera importante la vulnerabilidad de la región a los golpes financieros en la década pasada.
Sin embargo, Asia no puede caer en la autocomplacencia: sus sistemas financieros siguen siendo frágiles, sus economías padecen una alta carga de déficits fiscales y de cuenta corriente, y siguen dependiendo demasiado de las exportaciones a los mercados europeos y norteamericanos, lo que aumenta su vulnerabilidad a los impactos externos.
Más aún, si las condiciones de la eurozona continúan deteriorándose, Asia podría sufrir graves consecuencias.
Ya se están sintiendo efectos indirectos de los canales de transmisión comerciales y financieros: la tasa de crecimiento del PIB de China en el segundo trimestre de 2012 promedió el 7,6%, reflejando una importante desaceleración, y se espera que la de India baje a cerca de un 6% este año.
El potencial de solidez de la demanda interna china y su amplio margen de maniobra para implementar ajustes de políticas pueden ayudarle a evitar un aterrizaje forzoso.
Ya ha aflojado intensamente su política monetaria y tiene la opción de aplicar más estímulos fiscales.
Sin embargo, la mala gestión de las políticas y las debilidades estructurales en el sector financiero y los gobiernos locales podrían socavar las iniciativas para proteger el crecimiento.
Mientras tanto, la India, agobiada por un alto déficit fiscal y persistentes presiones inflacionarias, tiene menos espacio para recurrir a políticas expansionistas y se enfrenta a importantes dificultades para alcanzar una reforma estructural creíble.
Todo esto tiene serias implicancias para el resto de Asia.
En las últimas tres décadas, el aumento de la integración comercial y económica ha apuntalado el crecimiento económico de la región.
Por ejemplo, la producción segmentada para las cadenas de suministro globales ha estimulado el comercio de productos intermedios y promovido la inversión extranjera directa.
Sin embargo, el hecho de que hoy la integración económica sea más intensa implica que la desaceleración en China e India disminuirá las oportunidades de empleo y la velocidad de la reducción de la pobreza en toda la región.
Enfrentadas a una menor demanda de los países desarrollados, las economías asiáticas se están esforzando por reequilibrar sus fuentes de crecimiento, dirigiéndose a los mercados internos y regionales.
Como resultado, el aumento del comercio intrarregional ha superado el del comercio global, y en la actualidad representa más de la mitad del total de facturación del continente.
Sin embargo, el papel ya afianzado de China como centro de ensamblaje de las redes de producción de la región hace que se esté convirtiendo en el origen de impactos autónomos, con un gran y prolongado efecto sobre las fluctuaciones del ciclo de negocios.
Entonces, ¿qué políticas deben impulsar las economías asiáticas para reducir su vulnerabilidad a la volatilidad global y regional?
El reto más inmediato es salvaguardar la estabilidad del sistema financiero frente a los impactos externos.
La reformas de políticas deben apuntar a promover la transparencia de los mercados, mejorar la gestión de los riesgos y fortalecer la eficacia de las normas y los mecanismos de supervisión.
En segundo lugar, los países emergentes deben desarrollar marcos macroeconómicos más eficaces, lo que incluye una normativa general prudente y un marco de políticas monetarias más amplio que tome en consideración los precios de los activos y la estabilidad de los mercados financieros.
Se podría hacer uso de una amplia gama de medidas oficiales para apoyar la demanda interna, al tiempo que se protege la sostenibilidad fiscal de mediano plazo.
Y, para dar respuesta a la volatilidad de los flujos de capitales, los países podrían dar más flexibilidad al tipo de cambio, mantener niveles adecuados de reservas internacionales e implementar controles de capitales cuidadosamente diseñados.
En tercer lugar, las economías emergentes deben seguir reequilibrando sus fuentes de crecimiento.
Es crucial reducir la dependencia de la demanda externa, por ejemplo, promoviendo inversiones del sector privado y estimulando el gasto de los hogares.
Para generar un crecimiento más incluyente y sostenible, también es fundamental aplicar políticas del lado del suministro que estimulen a la pequeña y mediana empresa y a sectores de la industria que den respuesta a la demanda interna.
Por último, la intensificación de la cooperación financiera regional y global, que incluye una más estrecha coordinación de políticas en el G-20 y el Fondo Monetario Internacional- ayudaría a los países a responder de manera más eficaz a los impactos y las crisis.
Una iniciativa regional clave es la reserva multilateral de US$ 240 mil millones de la ASEAN+3 (la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur), que puede proporcionar liquidez de corto plazo a los miembros que la necesiten.
Además, deben mejorarse los acuerdos institucionales de provisión de liquidez regional y vigilancia económica.
No es necesario que los asiáticos caigan en el pesimismo: es improbable que se produzca una tormenta perfecta con aterrizaje forzoso en China, una recesión de doble caída en Estados Unidos o el colapso de la eurozona.
Pero no se puede descartar el riesgo de que se produzca una desaceleración global sincronizada.
Solamente mediante políticas preventivas ideadas para mejorar la gestión del riesgo pueden los países emergentes de Asia proteger su crecimiento económico ante la amenaza de las crisis actuales y futuras.
CAMBRIDGE – Hace no mucho uno de mis colegas de Harvard me escribió para anunciarme que Saif al-Islam el-Kaddafi, hijo del dictador de Libia, estaría en la ciudad y quería conocerme.
Mi colega me dijo que era un tipo interesante, que tenía un doctorado de la London School of Economics and Political Science (LSE); agregó que me gustaría platicar con él y que tal vez pudiera ayudarle a reforzar su comprensión de cuestiones económicas.
La reunión fue una decepción.
Previamente, un ex empleado de la Monitor Company insinuó con delicadeza que yo no debía esperar mucho.
Saif traía fotocopias de algunas páginas de uno de mis libros, en las que había garabateado sus notas.
Me hizo varias preguntas –sobre el papel de las ONG internacionales, según recuerdo—que parecían bastante alejadas de mis esferas de especialización.
Creo que no le causé una gran impresión, pero él tampoco me agradó.
Cuando terminó la reunión Saif me invitó a Libia y yo le dije –más por cortesía que por otra cosa—que iría con gusto.
Saif nunca insistió.
Yo tampoco. Pero, si hubiera recibido una invitación formal ¿habría ido a Libia a pasar un tiempo con él y tal vez conocer a su padre y sus compinches?
¿Me habrían convencido argumentos como “Estamos tratando de desarrollar nuestra economía y usted nos puede ayudar con sus conocimientos”?
En otras palabras, ¿habría yo seguido los pasos de varios de mis colegas de Harvard que viajaron a Libia para intercambiar opiniones con el dictador y darle asesoría –y que recibieron pagos por sus servicios?
En las últimas semanas, los medios han atacado a estos académicos por haberse puesto supuestamente al servicio de Kaddafi.
Sir Howard Davies decidió renunciar como director de la LSE, que le otorgó el doctorado a Saif (quien según algunas personas lo obtuvo mediante plagio) y recibió dinero del régimen libio.
Existe la firme opinión de que los académicos y las instituciones que han colaborado con un régimen tan detestable –a menudo alentados por sus gobiernos, sin duda– han cometido un serio error de cálculo.
La conducta asesina de Kaddafi durante el levantamiento ha revelado su verdadera naturaleza, a pesar de la postura más moderada que había adoptado en los años recientes.
Y el apoyo de Saif al-Islam a su padre indica que no es el reformista liberal que muchos suponían que era.
No obstante, es muy fácil hacer esos juicios a posteriori.
¿Eran tan claras las implicaciones morales de relacionarse con Kaddafi antes de que las revoluciones árabes se extendieran a Libia?
O para plantear la pregunta de modo más amplio, ¿acaso es tan claro que los asesores siempre deben mantenerse alejados de los regímenes dictatoriales?
Las universidades de todo el mundo se precipitan para profundizar sus relaciones con China.
La mayoría de los académicos no dudarían si se les presentara la oportunidad de reunirse con el presidente Hu Jintao.
No he oído muchas críticas con respecto a esos contactos, que se consideran como algo normal y que no genera problemas.
Sin embargo, pocos negarían que China es un régimen represivo que trata duramente a sus opositores.
Los recuerdos de Tiananmen aún están frescos.
¿Quién puede decir cómo reaccionarían los líderes chinos ante un levantamiento en favor de la democracia que amenazara con debilitar al régimen en el futuro?
¿Y el caso de Etiopía?
Yo he sostenido intensas discusiones sobre política económica con el primer ministro Meles Zenawi en Addis Abeba.
Debo confesar que he disfrutado esas pláticas más que la mayoría de las reuniones a las que asisto en Washington, D.C. y otras capitales democráticas.
No me engaño sobre el compromiso – o falta de compromiso– de Meles con la democracia.
Pero también creo que está tratando de que su economía se desarrolle y le ofrezco asesoría en materia de políticas porque creo que puede beneficiar a los etíopes comunes y corrientes.
La disyuntiva a que se enfrentan quienes asesoran a los regímenes autoritarios es similar al viejo problema de la filosofía moral conocido como el dilema de “las manos sucias”.
Un terrorista tiene secuestrado a un grupo de personas y pide agua y alimentos para todos.
Uno puede negarse con el argumento de que nunca negociará con un terrorista.
Pero si lo hace, habrá desaprovechado una oportunidad para ayudar a los rehenes.
La mayoría de los filósofos moralistas dirá que en este caso lo correcto es ayudar a los rehenes, aun si de esa forma también se ayuda al terrorista.
No obstante, elegir una medida por el bien común no nos exime de la culpabilidad moral.
Nuestras manos sí se ensucian cuando ayudamos a un terrorista o a un dictador.
El filósofo Michael Walzer lo expresa de este modo: "Es fácil ensuciarse las manos en la política."
No obstante, agrega inmediatamente que ensuciarse las manos así “a menudo es lo correcto”.
A final de cuentas, quienes asesoran a líderes autoritarios no pueden eludir el dilema.
Frecuentemente, los líderes solo buscan establecer contacto con ellos para legitimar su gobierno, en cuyo caso los asesores extranjeros simplemente deben alejarse.
Pero cuando el asesor cree que su trabajo beneficiará a aquellos a quienes el líder efectivamente tiene como rehenes, está obligado a no negar sus conocimientos.
No obstante incluso en ese caso debe estar consciente de que hay un cierto grado de complicidad moral.
Si después de la interacción el asesor no se siente contaminado en cierta medida y algo culpable, probablemente no ha reflexionado lo suficiente sobre la naturaleza de la relación.
PRINCETON – Diez años después de muerta, la princesa Diana sigue conservando su estrellato.
Los medios de comunicación están plagados de tributos y retrospectivas y el público de todo el mundo parece recibirlos con avidez.
¿Ha llegado a ser Diana un nuevo tipo de santa? Y, en caso de que sí, ¿qué nos revela eso?
Tuve oportunidad de conocer el culto a Diana en 2004, cuando estaba en Hyde Park el día en que la Reina inauguró la fuente conmemorativa de la princesa Diana.
Me encontré en medio de un grupo de mujeres de mediana edad que llevaban chaquetas y sombreros cubiertos con insignias.
Parecían fanáticas del fútbol, excepto que la cara que aparecía en las insignias era la de Diana, no la de David Beckham.
Me puse a charlar con ellas y me enteré de que sus ropas, bolsos de mano y zapatos eran iguales a los que había llevado Diana.
Algunas tenían una &quot;habitación de Diana&quot; en su casa, llena de recuerdos de la princesa.
Al parecer, ahora su vida giraba en torno a una mujer que ya llevaba siete años muerta.
El escultor italiano Luigi Biaggi ofreció su visión de ese fenómeno con una estatua de Diana en una pose y con ropa que recordaban a la Virgen María.
Lo que nos decía su obra era que las celebridades han substituido a figuras religiosas.
Margaret Evans, investigadora británica, estudió los tributos que la gente dejó a Diana después de su muerte y descubrió que algunos se referían a ella como a una santa o un ángel y algunos la comparaban directamente con Jesús.
Sobre la muerte de Diana surgieron teorías extrañas, entre ellas las de que el servicio secreto británico la había asesinado, porque era una amenaza para el trono, y de que está viviendo felizmente con su nuevo amor, Dodi Fayed, tras haber escenificado todo aquel suceso para escapar a la luz pública.
Después, como corresponde a una figura casi divina, se descubrió una profecía de su muerte en la letra del cantante y letrista Morrisey en el álbum The Queen is dead (&quot;La Reina ha muerto&quot;) de The Smiths.
Desde una perspectiva racional y objetiva, la idolización de Diana es tan absurda como cualquier culto.
Cierto es que utilizó su prominente posición para fomentar causas dignas.
Se erigió en adalid de los enfermos y los marginados y su labor en pro de la prohibición de las minas terrestres, si bien fue ridiculizada a veces como políticamente ingenua, señaló esa cuestión a la atención de todo el mundo.
Resulta imposible saber si, de no haber muerto, dicha labor habría contribuido al Tratado de Ottawa que prohíbe las minas terrestres.
Incluso ahora muchas naciones, incluidos los Estados Unidos, Rusia, China, Israel y el Irán, siguen sin firmar ese tratado.
Naturalmente, a menudo hubo una incongruencia preocupante entre el compromiso de Diana con los pobres y los enfermos y el extravagante estilo de vida que llevaba, pero los defectos de Diana formaban parte de su atractivo.
En contraste con los reservados y estirados miembros de la familia real británica, demostró ser una princesa que era también un ser humano normal, más parecido a todos nosotros.
Su experiencia a lo largo de una desastrosa ruptura matrimonial desencadenada por la infidelidad de su marido, millones de mujeres compartieron su dolor.
En una era anterior a los reality shows televisivos, la vida de Diana fue uno de ellos.
La constante atención que le prestaban los medios de comunicación permitió a la gente tener la sensación de conocerla, por lo que siguieron –y les interesaron intensamente– sus altibajos, como si fuera un miembro de su familia.
La sensación de participación en la vida de Diana infundía pasión y brillo a una vida por lo demás trivial.
El Conde Spencer nos instó a resistir a la tentación de canonizar a su hermana.
En su discurso funerario, el más interesante de todos los panegíricos de Diana, dijo que convertirla en una santa era incompatible con apreciar su &quot;travieso sentido del humor&quot;.
Aun así, a continuación le atribuyó algunas cualidades semejantes a las de los santos, en particular su deseo &quot;casi infantil&quot; de hacer el bien a los demás.
Al intentar explicar las burlas de la prensa británica sobre sus buenas intenciones, dijo: &quot;Sólo puedo explicármelo considerando que la bondad auténtica resulta amenazadora para los que se encuentran en el extremo opuesto del espectro moral&quot;.
Esa observación pudo ser una amarga revancha contra el papel que, en opinión de Spencer, desempeñaron en la muerte de Diana los medios de comunicación y los paparazzi que trabajaban para ellos, pero no carecía de algún fundamento.
Algunas personas utilizan el cinismo para evadir la responsabilidad moral.
Si podemos convencernos de que todo el mundo actúa de forma egoísta, ¿por qué habríamos de intentar ser buenas personas?
Una persona con un deseo ingenuo, pero sincero, de hacer el bien amenaza esa concha protectora y una forma de atenuar la amenaza es la de burlarse de ella.
Diana podría haber tenido una vida mejor en los Estados Unidos, donde la gente y los medios de comunicación están más dispuestos a aceptar las buenas intenciones como tales.
¿Qué efecto tuvieron la vida y la muerte de Diana en los millones de personas que la admiraron y la quisieron?
Después de su muerte, decenas de millones de ellas la lloraron y muchas escribieron cartas y enviaron cheques al fondo caritativo que lleva el nombre de la Princesa de Gales y tiene un sitio web llamado www.theworkcontinues.org , pero, si la labor continúa, es en una escala más modesta y situada en segundo plano respecto de la labor caritativa pública.
Tal vez fuera inevitable.
Si bien una sola persona puede despertar nuestras emociones, esa clase de sentimientos suelen ser pasajeros y raras veces producen un cambio duradero en nuestra vida.
¿O tal vez quienes se identificaron tan intensamente con Diana imaginaron en cierto modo que participaban de sus buenas obras y no necesitaban hacer nada más?
La sorpresa en la primera vuelta de las elecciones presidenciales francesas ha sido la de que no ha habido sorpresa, exceptuado el enorme porcentaje de votantes.
Los dos dirigentes de la derecha y de la izquierda, los favoritos en todas las encuestas durante mucho tiempo, han quedado primero y segundo.
De la primera vuelta han resultado cuatro vencedores y un claro perdedor.
El primer vencedor ha sido la democracia.
Por primera vez en lo que llevo de vida, cuando fui a votar con mis hijos el domingo –en una pacífica celebración de esa religión secular que es la democracia, cuando funciona bien-, tuve que esperar en una cola pacientemente durante un rato relativamente largo.
Es que el 85 por ciento del electorado fue a votar, el nivel más alto de participación en las elecciones presidenciales en Francia desde que Charles de Gaulle fue candidato a Presidente por última vez en 1965.
La lección de la primera votación de 2002, en la que hubo un alto nivel de abstención y la sorprendente eliminación del socialista Lionel Jospin, explica en parte esa movilización.
Además, con la aparición de una nueva generación de dirigentes políticos, los franceses, a los que se consideraba cínicos con la política, parecen haber recuperado su excepcional pasión por ella.
El segundo vencedor es innegablemente y con mucha diferencia Nicolas Sarkozy.
Con el 31 por ciento de los votos pasará a la segunda vuelta con una posición muy favorable.
Su estrategia para atraer a los electores de la extrema derecha de Jean Marie Le Pen, ha dado resultado.
Una mayoría de los franceses que lo han votado lo han hecho, según sondeos a pie de urna fiables, sobre todo por su personalidad.
Querían un hombre fuerte y carismático para reactivar a Francia económicamente y tranquilizarlos en relación con la seguridad.
El tercer vencedor, aunque matemáticamente se encuentra en una posición mucho menos favorable, es Segolène Royal.
Su paso a la segunda vuelta es un gran alivio para el Partido Socialista después del desastre de Jospin en 2002... y con más del 25 por ciento de los votos ha tenido un resultado casi tan bueno como el de François Mitterrand en 1981.
Para tener una posibilidad real de vencer, tiene que transformar la segunda vuelta en un referéndum contra Nicolas Sarkozy.
En una contienda izquierda-derecha clásica sólo puede perder.
La clase trabajadora está desapareciendo en la Francia moderna y lo que queda de ella suele pasarse mas a la extrema derecha que a la extrema izquierda.
Segolène Royal ha tenido un buen resultado, pero probablemente no lo suficientemente bueno, a no ser que en un debate cara a cara con Nicolas Sarkozy pueda reunir una mayoría de televidentes a favor de la radical modernidad de la elección de una mujer para el cargo francés más alto.
Su mayor baza no es lo que dice, sino lo que es o, mejor dicho incluso, el miedo a su oponerte.
El cuarto vencedor, aunque su ausencia en la segunda vuelta, es una decepción para él, es François Bayrou.
Con más del 18 por ciento de los votos, ha triplicado su resultado de 2002.
Ha convertido el centro en una fuerza.
En la segunda vuelta de las elecciones presidenciales de Francia, será un hacedor de reina o más probablemente un hacedor de rey.
Los dos candidatos que continúan en la contienda necesitan sus votos y es probable que se dividan por igual entre la izquierda y la derecha, pues Bayrou no puede comprometerse a apoyar claramente a un candidato sobre el otro.
El claro perdedor en la primera vuelta es el dirigente de la extrema derecha Jean-Marie Le Pen.
Con menos del 11 por ciento de los votos en la que será la última campaña de su carrera, ha pasado a ser un &quot;detalle envejecido de la Historia&quot;.
En una campaña centrada en la aparición de una nueva generación de dirigentes políticos, ha perdido su atractivo.
No se ha suavizado, pero el zeitgeist de la Historia se lo ha tragado.
Ahora comienza una segunda campaña.
La iniciativa estratégica decisiva para los dos candidatos que quedan será la de atraerse los votos del centro sin perder a sus votantes izquierdistas o derechistas básicos.
Eso significa que Segolène Royal subraye de forma tranquilizadora su credibilidad económica y que Nicolas Sarkozy haga lo propio con la compasión social.
El mundo y Europa en particular observarán incluso con mayor intensidad esa segunda vuelta.
Casi podemos advertir algo así como una &quot;división Norte-Sur&quot;, en la que la Europa del Sur (predominantemente España e Italia) está a favor de Segolène Royal y la Europa del Norte (predominantemente Alemania y Gran Bretaña y también los Estados Unidos) a favor de Nicolas Sarkozy.
Para la Unión Europea, un nuevo hombre o mujer en el Palacio del Elíseo puede ser una condición necesaria para revigorizar el proyecto europeo, pero no es una condición suficiente.
El &quot;no&quot; francés en el referéndum sobre el tratado constitucional de Europa en mayo de 2005 reveló la profundidad de la crisis de Europa, no la creó.
Al contemplar la celebración del patriotismo ante el alzamiento de la bandera francesa y la entonación del himno nacional durante la primera vuelta de la campaña, resulta fácil creer que la concepción británica de una Europa de Estados-nación independientes ha vencido, aunque sólo fuera por incomparecencia del adversario.
El 6 de mayo, fecha de la votación de la segunda vuelta, los ciudadanos franceses elegirán entre dos riesgos.
El primero, que es potencial, dada la personalidad autoritaria de Sarkozy, es el de tenerlo como presidente.
El segundo riesgo puede resultar mayor aún y se puede describir del modo siguiente: en esta coyuntura temporal concreta y dada la situación de su economía, ¿pueden los franceses rechazar al candidato que encarna con mucha diferencia la mayor esperanza de cambio y &quot;renacimiento&quot;?
Para triunfar, Nicolas Sarkozy tendrá que hacer realidad su lema electoral: &quot;Juntos, todo resulta posible&quot;.
Eso significa integrar con éxito a los inmigrantes franceses en la comunidad más amplia con una combinación de crecimiento económico y restablecimiento de la autoridad del Estado, pero también y sobre todo una mayor sensación de solidaridad y fraternidad.
El triunfo de Nicolas Sarkozy en las elecciones presidenciales celebradas en mayo y ahora la victoria de su partido, la UMP, en las elecciones legislativas, ha brindado la oportunidad más favorable en decenios para una profunda reforma estructural en Francia.
No sólo ganó Sarkozy la presidencia con el 53 por ciento de los votos, sino que, además, su índice de aprobación ha subido luego vertiginosamente hasta el 62 por ciento, después de que formara un gobierno no excluyente con destacados miembros de la oposición.
En la primera vuelta de las elecciones legislativas, la UMP consiguió un 40 por ciento del voto, que no tiene precedentes.
Si bien los votantes denegaron a la UMP una victoria arrolladora en la segunda vuelta, el partido gobernante, gracias a su triunfo global, ha conservado su mayoría legislativa por primera vez en 29 años.
En los días siguientes a su elección, Sarkozy devolvió Francia "a Europa", al revigorizar la asociación francoalemana y dar un apoyo decisivo a la campaña de la canciller alemana Angela Merkel para reactivar el proyecto de tratado constitucional de la UE.
Demostró pragmatismo al no vetar las negociaciones en marcha sobre la adhesión de Turquía a la UE, con lo que ha evitado una confrontación innecesaria con Gran Bretaña y España, sin por ello dejar de mantener su oposición, ya de antiguo, al ingreso de ese país como miembro de pleno derecho.
Asimismo, el discreto silencio de su gobierno tras el último aumento del tipo de interés por parte del Banco Central Europeo constituye un reconocimiento elocuente de la independencia de éste.
Pero, ¿cómo responderán Sarkozy y su gobierno a los imperativos internos de Francia?
Con un crecimiento anémico, el desempleo estancado entre el 9 y el 10 por ciento durante más de 20 años y unos guetos de inmigrantes que oscilan entre la anarquía y la desesperación, Francia es en verdad uno de los enfermos de Europa.
Mientras que la adaptación a la implacable competición internacional y el rápido cambio tecnológico requiere flexibilidad y responsabilidad individual, la actitud predominante en Francia sigue siendo la de la asistencia y los derechos adquiridos.
Ahora resulta claro que el gobierno de Francia seguirá al pie de la letra el programa presidencial de Sarkozy.
El buque insignia de dicho programa es la exención total de las horas extraordinarias en lo relativo a las cotizaciones a la seguridad social y al impuesto sobre la renta.
Muchos economistas y algunos observadores extranjeros están perplejos ante la importancia concedida por Sarkozy a esa onerosa disposición.
De hecho, podría parecer desproporcionado conceder mayor prioridad al fomento de las horas extraordinarias que a la estimulación del empleo.
Pero es que Francia no es un país normal.
Durante diez años, ha tenido que cargar con los costos de una jornada laboral obligatoria de 35 horas semanales, límite que está ya tan asentado en la legislación que regula la jornada laboral, que su simple abrogación originaría un caos.
La opción substitutiva, una exoneración fiscal específica, constituye un ruptura, digna de beneplácito, con la tradición del "tiempo libre" y un estímulo para quienes, como decía el lema de la campaña de Sarkozy, quieren "trabajar más para ganar más".
Las otras medidas del programa son una serie de reducciones fiscales para la clase media, los empresarios y los ricos, que, pese a ser onerosas, constituyen una ruptura similar y digna de beneplácito con la tradición francesa de fiscalidad punitiva.
Sin embargo, ninguna de esas medidas va dirigida al centro de los problemas estructurales de Francia.
El nudo gordiano que paraliza la iniciativa y bloquea el empleo consiste en el laberinto de regulaciones que asfixian el mercado laboral.
Las empresas francesas viven con la amenaza constante de una visita por sorpresa de un inspector laboral para comprobar si cumple con un voluminoso tomo de medidas casi incomprensibles.
Peor aún: saber que una ley o reglamento abarca todos los aspectos del empleo envenena el ambiente en el lugar de trabajo y disuade a la hora de intentar resolver los problemas de forma pragmática.
Cuando las dos partes de un conflicto saben que lo más probable es que acaben en la magistratura laboral, ninguno de ellos tiene un incentivo para llegar a una avenencia.
Las disposiciones más onerosas de la ley son las que regulan las condiciones de los contratos laborales, pues condenan a los empleadores que deciden cerrar una fábrica a un maratón de procedimientos legales de duración desconocida y resultados imprevisibles, lo que no sólo dificulta la reestructuración, sino que, además, hace vacilar a las empresas a la hora de contratar a empleados e inhibe la innovación.
Una medida provisional que permite a las empresas contratar a trabajadores para tareas temporales, con la condición de que no se renueve el contrato, condena a los menos aptos a un desmoralizador ciclo de empleos temporales y repetidos períodos de desempleo.
Esos trabajadores marginales son predominentamente inmigrantes e hijos y nietos de antiguos inmigrantes, cuya integración económica y social queda así bloqueada, al atraparlos en guetos suburbanos cada vez más violentos.
Hay una solución sencilla y radical: abrogar las disposiciones legales que regulan la duración de los contratos laborales y devolver los asuntos relativos a la titularidad y la antigüedad a la negociación colectiva, como ocurre en otros países.
El complemento lógico de esa libertad sería el de hacer pagar a los empleadores los costos sociales de los cierres de las fábricas, creando un impuesto al despido, que aumentaría con la antigüedad.
Se podría utilizar en parte la recaudación de ese impuesto para financiar una ampliación muy necesaria de los subdesarrollados servicios públicos de colocaciones.
Lamentablemente, el programa de Sarkozy es poco preciso en relación con ese sector decisivo.
La protección del empleo beneficia a los empleados a expensas de los desempleados y algunos sindicatos, en particular los más militantes, se oponen firmemente a una mayor flexibilidad y ya han amenazado con bloquear en las calles las medidas liberalizadoras.
Así, pues, la actitud pragmática consistía en fijar objetivos generales durante la campaña y, después de las elecciones, alentar a los sindicatos para que hicieran las primeras propuestas.
El Primer Ministro François Fillon ha pedido la celebración este verano y este otoño de negociaciones tripartitas sobre la titularidad y la antigüedad laborales.
¿Se contentará el Gobierno con cambios marginales al Código del Trabajo vigente o aprovechará la oportunidad extraordinaria de que dispone para romper con una generación de regulaciones asfixiantes?
El futuro de la economía francesa, la estabilidad de la sociedad francesa y la influencia de Francia en el mundo dependen del resultado.
“¿Por qué nos odian?”, se preguntaban los estadounidenses acerca de los fundamentalistas islámicos después del 9/11.
“¿Por qué no les gusto?&quot;, podría ser la pregunta de Nicolás Sarkozy a los franceses tras más de un año en el poder.
Sarkozy es omnipresente tanto local como internacionalmente.
El 13 de julio, los líderes de más de 30 países asistieron a la primera reunión de la &quot;Unión por el Mediterráneo&quot; en París.
Francia está de regreso en el mundo y en Europa.
En lo interno, se ha dado inicio a un ambicioso y difícil programa de largamente esperadas reformas, que la mayoría de los franceses reconoce como inevitable, con algunos primeros resultados en los ámbitos de la legislación laboral y la educación.
La energía, la voluntad y la capacidad de acción de Sarkozy son nada menos que espectaculares.
Y, sin embargo, es el menos popular de los presidentes de la Quinta República, el que ha tenido la más espectacular, rápida y duradera “pérdida de empatía” con los franceses, al punto que los expertos políticos, tanto amigos como enemigos, se preguntan si puede llegar a recuperarse.
¿Qué falló?
“No quiero un buen general. Quiero uno con suerte”, solía decir el Emperador francés Napoleón I. Según esa regla, no habría querido a Sarkozy.
Habiendo hecho campaña con la promesa de restituir y mejorar el poder adquisitivo de los franceses, Sarkozy llegó al poder en mayo de 2007, apenas unas semanas antes del estallido de la crisis de las hipotecas basura, y unos pocos meses antes de que se fueran a las nubes los precios de los productos básicos.
Entonces asumió la Presidencia de la Unión Europea sólo días después de que el sonoro &quot;No&quot; irlandés al Tratado de Lisboa redujera su papel a, en el mejor de los casos, funciones de control de daños.
Y, para empeorar las cosas, el equipo francés de fútbol, cuya victoria en la Copa Mundial de 1998 dio a su predecesor Jacques Chirac un corto respiro y un transitorio aumento de popularidad, fue humillado en el campeonato europeo de junio
No obstante, el contexto internacional con sus acontecimientos imprevistos no basta para explicar la falta de popularidad de Sarkozy entre los franceses.
Su problema se origina en la combinación de su esencia y su estilo, a lo que se añade una brutal falta de coherencia.
A medida que la crisis económica afecta a Francia y a la mayor parte del mundo, los franceses no se sienten más seguros con su presidente joven y lleno de energía.
Por supuesto, hay un elemento de subjetividad profundamente injusto en esta percepción.
La apariencia física del presidente y su lenguaje corporal -si fuera un personaje de Shakespeare, seguramente sería el traidor Yago de Otelo- son parte del problema.
Su nerviosismo, su impulsivo flirteo con la vulgaridad, son desconcertantes incluso para la mayoría de franceses que votaron por él.
Por ejemplo, en Francia la reforma al ejército, que es necesario llevar a cabo con urgencia, ha estado acompañada de una malignidad innecesaria, como si un ex ministro del interior imbuido de una “cultura policial” fuera completamente incapaz de comprender la &quot;cultura del ejército&quot; y su sentido del honor.
Y el innegable éxito en la implementación de sus leyes laborales, ejemplificado por las escasas manifestaciones callejeras, se ha visto socavado por su irreprimible vocación por provocar, reflejada en el innecesario comentario de que &quot;hoy, cuando hay una huelga en Francia, ¡nadie se da por enterado!”
También en política exterior Sarkozy parece combinar las intuiciones correctas con la táctica equivocada; esto es, cuando su estrategia completa no está plagada de objetivos contradictorios.
La política francesa hacia China y el asunto de la asistencia del Presidente francés y de la UE a la ceremonia de apertura de los Juegos Olímpicos de Beijing he sido una espectacular ilustración de esta falta de consistencia.
Sarkozy evaluó erróneamente el equilibrio de poder entre China y Francia, y Francia salió de ese episodio diplomático lamiéndose las heridas, con el presidente tragándose sus reclamos por los derechos humanos y bajando la cerviz ante los dictados de la realpolitik.
De la misma manera, en el enfoque de Sarkozy hacia Europa hay una falta de coherencia entre el mensaje y el mensajero, entre la cuidadosa diplomacia que se necesita para crear un nuevo consenso al interior de la Unión Europea y con países como Irlanda, y el estilo más bien autoritario del Presidente.
Si bien la popularidad de Sarkozy sigue baja, la mayoría de los franceses espera que tenga éxito, y no hay alternativas a la vista.
La izquierda sigue en desorden, atrapada entre sus luchas internas y el aumento del extremismo anticapitalista en sus márgenes.
Para un presidente empeñado en implementar las reformas, “menos puede ser más”: menos agresividad y menos ego.
Sin embargo, ¿puede ir un hombre contra su naturaleza más profunda?
Probablemente, la respuesta sea no.
Mientras más ataca el Presidente francés Nicolas Sarkozy al Banco Central Europeo y al euro fuerte, más lo critican los medios de comunicación europeos, los ministros de finanzas de Europa, las autoridades de la Unión Europea y el BCE mismo.
Los críticos tienen buenas razones.
El motivo básico de la actual debilidad económica de Francia es su falta de competitividad incluso en otras economías de la eurozona donde el euro no es un factor.
Sin embargo, Sarkozy tiene la razón en un punto.
Se está formando una &quot;tormenta perfecta&quot; en los mercados cambiarios que amenaza catapultar el euro a niveles que harían que hasta Alemania, el exportador más eficiente de la eurozona, quede incapacitado para competir en los mercados mundiales.
Si los exportadores alemanes no pueden competir con un euro que está a 1,50 con respecto al dólar, ¿qué les queda a los exportadores franceses?
El euro está ganando terreno por varias razones.
Un factor catalizador es el hecho de que la Reserva Federal está teniendo un radical cambio de opinión acerca de la solidez de la economía de Estados Unidos.
Fred Bernanke, Presidente de la Fed, ahora está muy preocupado de que los problemas hipotecarios y del mercado de la vivienda en la economía local causen una recesión, a menos que se reduzcan drásticamente los tipos de interés... incluso si eso significa un cierto riesgo de que haya inflación.
Esta nueva política “anti-recesión” de la Fed ha hecho que el dólar siga en su camino descendente.
Es probable que este declive se sustente en el importante déficit de cuenta corriente de EE.UU., que encontró en los recortes de Bernanke el impulso necesario para hacer que su efecto se sintiera de lleno en los mercados cambiarios internacionales.
Por supuesto, si en la eurozona también se redujeran los tipos de interés se podría moderar la caída del dólar frente al euro.
Este es el principal punto de Sarkozy.
Pero el BCE ha dejado en claro no sólo que no hay intenciones de reducirlos, sino que está posponiendo -y no abandonando- el aumento en los tipos de interés que originalmente había programado para septiembre.
La tormenta perfecta se está formando porque tanto Europa como Estados Unidos, por diferentes razones, están siguiendo políticas monetarias que pueden empujar el euro a alturas peligrosas.
Quienes en Frankfurt son partidarios de prevenir la inflación a cualquier precio no están nada de contentos con la drástica reducción de 50 puntos base realizada por Bernanke y su promesa de que en el futuro habrá más, que da argumentos a críticos de la BCE como Sarkozy y los impulsa a abogar por el abandono del enfoque antiinflacionario del banco central debido a su efecto sobre el euro.
Algunos recalcitrantes están más que dispuestos a ver subir el euro, porque si se descartan aumentos en los tipos de interés, un euro fuerte puede ser la única manera que quede para luchar contra la incipiente inflación que temen.
Sin embargo, esta política es insostenible.
El BCE debería abandonar su énfasis antiinflacionario porque la economía europea se está debilitando, y la economía más débil servirá de contención para las presiones inflacionarias que hoy existen.
El énfasis antiinflacionario, que tenía sentido hasta hace poco, ahora está seriamente fuera de sintonía con las realidades económicas actuales.
Sin embargo, las autoridades europeas –no sólo el BCE- parecen muy reluctantes a admitir que su economía está trastabillando, temiendo que ello debilite aún más la confianza e intensifique las presiones a la baja de la economía.
A cada cifra preocupante –y ha habido muchas últimamente- se le ha dado un tono positivo (&quot;los aspectos fundamentales de la eurozona siguen siendo sólidos&quot; o &quot;la economía se mantiene robusta&quot;), y los medios de comunicación hacen el juego al engaño.
El indicador Ifo de confianza de las empresas en Alemania ha ido a la baja cuatro meses seguidos, pero según el Ifo &quot;el BCE no tiene que cambiar de política&quot;.
El índice económico de la Comisión Europea está cayendo en picada, hay una baja en los índices de los gerentes de compra, y lo mismo está ocurriendo con las ventas minoristas alemanas.
Los europeos comunes y corrientes pagarán un alto precio por las políticas equivocadas y el autoengaño de sus líderes.
Mientras más mantenga el BCE su énfasis antiinflacionario, mayor será el declive económico cuando la economía comience a temblar bajo el peso de un euro que se va a las nubes y tipos de interés demasiado altos para las realidades económicas actuales (aunque menores de lo que los &quot;halcones&quot; del BCE habían planeado antes de que ocurriera la actual crisis financiera).
Irónicamente, el BCE tendrá que reducir los tipos de interés más pronto -y en un nivel importante- porque el enfoque antiinflacionario está haciendo que el euro alcance niveles peligrosos para el estado actual de su economía.
La credibilidad del BCE se verá bastante afectada si necesita un colapso económico para convencerse de que no hay peligro en cuanto a la inflación.
El BCE no es el viejo Bundesbank, que en Alemania disfrutaba de una credibilidad y un apoyo público que le permitía salir airoso de casi cualquier eventualidad.
El margen de error del BCE es mucho más estrecho y el apoyo de sus bases es menos profundo.
Un error de política importante, y las mismas autoridades que hoy critican a Sarkozy por atacar al BCE unirán filas con él.
Con tratado de Maastricht o sin él, la pérdida de apoyo público al BCE tendrá como consecuencia una merma en su independencia.
PARÍS – Y el próximo Presidente será… el candidato del Partido Socialista, François Hollande.
Hace un mes, cualquier predicción formulada con semejante certeza habría parecido imprudente, si no absurda.
Predomínaba la incertidumbre.
Cuatro candidatos dominaban la competición y nadie se habría atrevido a predecir qué par de ellos pasaría al desempate de la segunda vuelta.
De hecho, la carrera parecía más abierta que ninguna de las de memoria reciente.
De repente algo ocurrió: no un acontecimiento en sí mismo (si bien comenzó con la primera gran concentración pública de Hollande a mediados de enero), sino algo que puede parecer un proceso irresistible y que se puede resumir así: una mayoría de los franceses quieren castigar a un Presidente que ha dejado de caerles en gracia.
Podrían no haberse atrevido a hacerlo, si no hubieran encontrado una opción substitutiva bastante creíble.
Al parecer más sólido y decidido de lo que la mayoría de los franceses pensaban, ha brindado una voz (y una cara) a un deseo generalizado de rechazar al presidente saliente, Nicolas Sarkozy.
Con esto no quiero decir que Hollande sea carismático.
Al contrario, aún persisten dudas sobre su seriedad, por no hablar de las profundas preocupaciones por el realismo o la sensatez de su programa, pero, a diferencia de su antigua compañera, Ségolène Royal, que disputó a Sarkozy la presidencia en 2007, parece “real”.
En adelante, la campaña parece destinada a trasformarse en un clásico combate entre la izquierda y la derecha, pero con una importante diferencia entre las estrategias de los dos candidatos principales.
Hollande quiere convertir las elecciones presidenciales en un referéndum sobre Sarkozy, quien, en vista de su impopularidad, está intentando centrar la batalla en los valores y la experiencia.
De hecho, la esencia del mensaje para la campaña de Sarkozy ha pasado a ser: “Puede que yo no os guste personalmente (por cierto, que os equivocaríais, porque no soy como me veis y mi experiencia en el poder me ha transformado profundamente), pero apoyáis mis valores conservadores, porque representan lo que de verdad pensáis.
En un mundo que está cambiando tan rápida y brutalmente, necesitáis estabilidad y seguridad.
Yo puedo dároslas”.
Al subrayar la división ideológica entre Hollande y él, Sarkozy se va viendo abocado a cortejar, más a las claras que nunca, al electorado de extrema derecha del Frente Nacional de Marine Le Pen, como si tuviera la sensación de que esta última podría no encontrar suficientes firmas para presentar su candidatura.
Esa estrategia puede tener sentido en la primera vuelta, pero, al atraerse a los votantes de derechas en la primera vuelta, Sarkozy podría perder el apoyo de los votantes centristas en el desempate.
Éstos podrían estar dispuestos a votar por la “experiencia”, pero no por un “conservador cristiano” que se desvía de los valores humanistas.
En cualquier caso, podríamos sostener que los franceses se están mostrando injustos con su Presidente.
Sarkozy ha tenido que afrontar unas circunstancias excepcionalmente difíciles y su ejecutoria en modo alguno es deficiente.
Al comienzo de su mandato, Francia estaba al frente de la Unión Europea y demostró ser un dirigente hábil.
Por haber comprendido la gravedad de la crisis económica que estalló en 2008, reaccionó rápidamente y con considerable energía.
Además, ha lanzado una importante reforma del sistema de pensiones, que resultaba necesaria desde hacía mucho, y de la enseñanza superior.
Al intervenir en Costa de Marfil y Libia, sus opciones fueron acertadas.
Podríamos añadir fácilmente más ejemplos semejantes.
En una palabra, Sarkozy ha intentado sinceramente reformar un país profundamente paralizado y, dada la profundidad de la crisis mundial, no se puede considerarlo responsable del elevado desempleo.
No obstante, de no producirse un milagro de última hora –un grave error de Hollande que destruya su crédito o un nuevo embate de la crisis que contribuya al deseo de los votantes de una continuidad tranquilizadora en la cima–, Sarkozy parece condenado a ser el segundo Presidente de un solo mandato en la historia de la Quinta República, después de Valéry Giscard d’Estaing.
En 1981, Giscard fue derrotado en gran medida a consecuencia de la “traición” de su ex Primer Ministro, Jacques Chirac, que presentó su candidatura contra él.
En 2012, nadie del bando de Sarkozy está traicionando al Presidente (quienes lo están intentando, como, por ejemplo, el ex Primer Ministro Dominique de Villepin, no han contado con apoyo).
Ha sido el propio Sarkozy quien ha defraudado las esperanzas de sus partidarios y ha consolidado la hostilidad de sus oponentes.
Sarkozy hizo eso más que nada al comienzo de su presidencia y es probable que sea castigado por ello en 2012.
Ha cambiado para mejor, pero sólo hasta cierto punto, y está claro que no lo suficiente para la mayoría de los franceses, que, según recientes encuestas de opinión pública, no pueden, sencillamente, soportar la idea de tenerlo en sus pantallas de televisión otros cinco años.
Naturalmente, como el ex Primer Ministro Harold Wilson solía decir, “una semana es mucho tiempo en política” y Sarkozy pasará a ser candidato oficialmente sólo esta semana.
Aun así, le resultará extraordinariamente difícil, si no imposible, impedir que las próximas elecciones se conviertan en un referéndum emocional y negativo sobre su persona.
PARÍS – "Gran Bretaña y Francia tenían que escoger entre la guerra y el deshonor.
Optaron por el deshonor y tendrán guerra".
La famosa denuncia de Winston Churchill de la táctica apaciguadora de británicos y franceses antes del estallido de la Segunda Guerra Mundial debería ser una advertencia para el Presidente francés Nicolas Sarkozy.  Al alentar violentas pasiones contra los inmigrantes para obtener ventajas electorales de corto plazo, primero obtendrá deshonor y después la derrota.
Aunque hoy una mayoría de los franceses pueda estar inclinada a simpatizar con su retórica antiinmigrantes, no hay garantías de que esto le signifique la reelección en 2012.
No es tanto el desempeño de Sarkozy como presidente lo que rechaza la mayoría de los franceses, sino su esencia.
En tiempos de creciente paro, con un país dominado por los temores acerca del futuro, los franceses necesitan una figura paternal o maternal que les dé seguridad, no un gobernante manipulador y cambiante que está dispuesto a transar la ética y la importante tradición francesa de que todo ciudadano goza de igualdad de derechos ante la ley.
El ex Primer Ministro Michel Rocard no ahorró palabras a la hora de calificar las recientes propuestas de Sarkozy de quitar la ciudadanía a personas nacidas en el extranjero si es que reciben penas de cárcel por amenazar la vida de un policía, o practicar la poligamia o la "circuncisión" femenina.
"Desde el régimen de Vichy o la época de los nazis no se veían medidas como éstas", declaró.
Por supuesto, es una exageración poner a Sarkozy al mismo nivel que el régimen colaboracionista del Mariscal Pétain, pero muchos franceses comparten las inquietudes de Rocard... y no sólo los intelectuales o los analistas políticos.
Incluso entre los conservadores tradicionales hay un dejo de disgusto ético hacia Sarkozy.
¿Pueden los franceses realmente violar sus valores a tal grado?
¿Será la reintroducción de la pena de muerte el próximo paso en esta espiral populista?
Por supuesto, dos años es mucho tiempo cuando se trata de política y sería imprudente hacer predicciones sobre las elecciones presidenciales de 2012.
Sin embargo, hoy pocos analistas apostarían por la reelección de Sarkozy.
Demostró ser un gran candidato en 2007, pero es verdad que además competía con una contendora socialista especialmente débil, Ségolène Royal.
Es poco probable que en 2012 un Partido Socialista hambriento de poder cometa otra vez suicidio electoral nominando una figura inelegible.
¿Podría la Francia de hoy ser como aquella de 1980, a las puertas de la primera victoria de la izquierda desde la fundación de la Quinta República?
¿Será Dominique de Villepin, el ampuloso primer ministro de Jacques Chirac, ser para Sarkozy lo que Chirac fue para Valéry Giscard d’Estaing en 1981?
Cabe recordar que Chirac garantizó la derrota de Giscard d’Estaing al dividir a la derecha tan agudamente que hizo imposible que se volviera a unir tras las filas de Giscard en su confrontación en la segunda ronda contra François Mitterrand.
Tras esas especulaciones yacen importantes preguntas acerca del estado de la sociedad francesa y sus instituciones de gobierno.
Quizás más que la mayoría de los países europeos, Francia enfrenta graves problemas de violencia y seguridad internas relacionados con los fracasos de las políticas de inmigración anteriores, que han hecho que los sueños de los años 60 se hayan convertido en las pesadillas de hoy.
La innegable escalada de la violencia en demasiados suburbios de grandes ciudades y el surgimiento de "Caracortadas" locales que viven sin reglas en un brutal mundo de fantasía reflejan un estado que ha perdido el rumbo.
No obstante, una respuesta puramente represiva no reparará mágicamente el daño infligido por años de abandono y malas políticas.
Demasiado estado no es la respuesta a un estado que ha fallado en el nivel local.
Es necesario tiempo para que las buenas políticas de educación e integración tengan éxito, por lo que no darán resultados claros antes de las próximas elecciones.
Estigmatizar a los inmigrantes, particularmente a los musulmanes, o destruir los asentamientos gitanos es una tarea mucho más sencilla, aunque revele la naturaleza verdaderamente oportunista y amoral de Sarkozy y su entorno.
Por cerca de 60 años el sufragio universal ha hecho de los sucesivos presidentes franceses los equivalentes modernos a unos monarcas electos, hombres que han concentrado en sus manos más poder que sus contrapartes de cualquier país democrático.
Paradójicamente, la reducción de Chirac del periodo presidencial de siete a cinco años ha producido una concentración aún mayor del poder presidencial.
El problema con esta presidencia omnipotente es que las cualidades necesarias para ser electo no son necesariamente las que se requieren para dominar el arte de gobernar, con su combinación de distancia, paciencia, serenidad y modestia, además de energía e iniciativa.
La presidencia francesa combina tanto los símbolos como las realidades del poder, el equivalente al mismo tiempo de la Reina de Inglaterra y el primer ministro británico.
Sin embargo, un puesto creado para un gigantesco Charles de Gaulle puede sencillamente ser demasiado grande para un solo hombre o una sola mujer.
De hecho, bien podría ser que los fracasos de los presidentes franceses recientes apunten a un problema estructural que se encuentra al centro de la constitución francesa y no sólo a las insuficiencias de sus distintos titulares.
PARÍS – En 2003, Francia, durante la presidencia de Jacques Chirac, tomó la delantera en la oposición a la invasión del Iraq de Sadam Husein preparada por los Estados Unidos.
El llamativo discurso del ministro de Asuntos Exteriores de Francia, Dominique de Villepin, en las Naciones Unidas encarnó el “espíritu de resistencia” contra una aventura que resultó peligrosa.
En 2011, durante la presidencia de Nicolas Sarkozy, Francia ha adoptado de nuevo una posición muy notoria sobre una cuestión de guerra y paz, excepto que ahora los franceses, junto con los británicos, están encabezando la lucha para proteger al pueblo de Libia de su excéntrico y brutal dirigente, coronel Muamar el Gadafi.
¿Por qué parece ansiar Francia semejante prominencia?
Para los franceses, la posición internacional de Francia sigue siendo un elemento decisivo para la formación de su identidad nacional.
La forma como los demás nos ven afecta a la forma como los franceses nos vemos a nosotros mismos y nada es más inquietante para nosotros que ser vistos con indiferencia o, peor aún, pasar inadvertidos.
De repente, con la cuestión de Libia, podemos decirnos que estamos alcanzando a Alemania, cuya pusilanimidad resulta chocante; estamos indicando el rumbo a los Estados Unidos y las banderas francesas (y británicas) ondean en las calles de la Libia “liberada”, junto con la nueva bandera de ese país, y de forma igualmente repentina los franceses, según las primeras encuestas de opinión, vuelven a sentirse orgullosos de serlo.
A la propensión, aparentemente natural, de Francia a intervenir contribuyen en este caso tres factores principales: Sarkozy, Gadafi y el marco de una revolución árabe más amplia.
El factor Sarkozy es fundamental.
Al Presidente francés le encantan las crisis, con su consiguiente subida de adrenalina.
En eso consiste el poder para él. en adoptar decisiones difíciles en circunstancias desfavorables.
Naturalmente, las consideraciones internas no son ajenas al pensamiento de Sarkozy.
En 2007, cuando desempeñó un papel decisivo en la liberación de las enfermeras búlgaras encarceladas por Gadafi, el dirigente de Libia fue recompensado con lo que pareció un premio de legitimidad: una visita oficial a París.
Ya no era un paria, sino un socio excéntrico.
En cambio, hoy da toda la impresión de que la intervención puede devolver la legitimidad a Sarkozy ante los ciudadanos franceses, cuyos votos necesitará en las elecciones presidenciales del año próximo.
Sarkozy, que es un jugador enérgico y audaz, está corriendo un riesgo grande, pero legítimo, para recuperar la estatura moral (y política).
Además de Sarkozy, está Gadafi, el villano ideal: la caricatura de un déspota, que personifica el tipo de adversario odioso al que todos los demócratas quieren ver derrotado.
Su comportamiento ha sido abominable durante decenios... y no sólo con su propio pueblo.
Entre los ataques terroristas a blancos occidentales que ordenó, figura no sólo la tragedia del avión de Pan Am en Lockerbie (Escocia), sino también la explosión de un avión francés de UTA en el cielo de África.
Y no sólo es Gadafi en verdad perverso, sino que, además, Libia es un país relativamente pequeño y sus fuerzas parecen relativamente débiles (cosa que está por ver en el terreno).
Aparte de esos factores de personalidades, está el marco regional.
Impedir a Gadafi reconstruir el muro de miedo que cayó en Túnez y en Egipto es esencial para que no siga a la “primavera árabe” un nuevo invierno de descontento.
Lo que ahora se hace en el cielo de Libia, sancionado por el derecho internacional y, a diferencia de lo sucedido en el Iraq en 2003, con el apoyo ambivalente de la Liga Árabe, es fundamental para que los revolucionarios árabes adopten una opinión positiva sobre Occidente.
Occidente no está intentando, como hizo durante las Cruzadas o las conquistas imperialistas del siglo XIX y comienzos del XX, imponer su religión ni sus valores a los árabes, sino que está defendiendo valores comunes, como, por ejemplo, la libertad, el respeto de la vida humana y el Estado de derecho.
Tenemos el deber de proteger las vidas y los valores árabes, como han pedido los propios árabes.
Francia tiene una historia y una geografía comunes con los países de la ribera meridional del Mediterráneo.
El deber de intervenir –y el costo de la indiferencia– probablemente sean mayores en este país que en ningún otro occidental.
De hecho, Francia tiene una gran población inmigrante oriunda del Magreb y para la que la “primavera árabe” reviste importancia decisiva y constituye un motivo de fascinación y orgullo y hoy, al encabezar Francia una intervención internacional para proteger al pueblo libio contra su dirigente, puede sentirse simultáneamente orgullosa de ser francesa y de sus raíces árabes.
Esas identidades positivas constituyen la mejor protección contra las sirenas del islam fundamentalista.
Naturalmente, lo ideal sería que la intervención “saliera bien” y que no provocara confusión ni caos en Libia ni en la región más amplia.
Francia, junto con Gran Bretaña y con el apoyo más distante de los Estados Unidos, está arriesgando mucho, indiscutiblemente, porque resulta más fácil comenzar una guerra que acabarla, pero se trata de un riesgo que vale la pena.
El costo de la no intervención, de permitir a Gadafi que aplaste a su propio pueblo y, con ello, indicar a los déspotas del mundo que una campaña de terror interior es aceptable resulta mucho más amenazador.
Sarkozy ha elegido la opción correcta.
De hecho, ha optado por la única vía por la que avanzar.
LONDRES – Hace poco más de tres años, justo cuando más arreciaba la crisis financiera, publiqué una guía del sistema internacional de reglamentación financiera, Global Financial Regulation: The Essential Guide, en la que describía una compleja tela de araña de comités, consejos y organismos compuestos de miembros no representativos y con atribuciones superpuestas y poderes insuficientes para  imponer el cumplimiento de las normas: un sistema que ha ido acumulándose a lo largo de decenios, sin directrices estructuradoras ni una autoridad central que promoviera normas reglamentadoras coherentes a escala mundial.
Después de todo lo sucedido en estos años y que ha demostrado los peligros inherentes a esas deficiencias y de una plétora de cumbres y conferencias, una guía de la reglamentación financiera de 2008 debería haber quedado ya totalmente anticuada.
Por desgracia, no ha sido así.
Cierto es que algunas cosas han cambiado para mejor.
En la cima de la pirámide, el G-7 tuvo que ceder el paso a un G-20, más amplio, en cuya adopción conjunta de decisiones participarán como miembros de pleno derecho China y la India.
A consecuencia de ello, las cumbres del G-20 resultan más engorrosas, pero eso  refleja simplemente la realidad del cambio que se está produciendo en el poder económico desde el Oeste hasta el Este.
Carece de sentido fingir que no es así o que las normas establecidas en Nueva York y Londres serán seguidas servilmente en Mumbai y Beijing, si China y la India no participan en el proceso.
Por eso, se debe acoger con beneplácito que el G-20 tenga mayor importancia.
Además, ha habido otro cambio importante.
El Foro sobre Estabilidad Financiera (FEF), creado después de la crisis financiera asiática como organismo oficioso de coordinación –los Estados Unidos opusieron resistencia a que tuviese más fuerza–pasó a llamarse Consejo de Estabilidad Financiera (CEF).
Un “consejo” parece más impresionante, autorizado y permanente que un mero “foro”.
En el arcano mundo de la diplomacia financiera internacional, esos sutiles cambios de terminología tienen su importancia.
Pero el cambio de nombre no debe impedirnos ver que el CEF no tiene más poder que el que tuvo el FEF.
En las sucesivas cumbres del G-20 se ha pedido a su Presidente, Mario Draghi (ahora el favorito para suceder a Jean-Claude Trichet como Presidente del Banco Central Europeo), actualizaciones de los avances logrados en la reforma de la reglamentación, pero el CEF no tiene autoridad sobre el Comité de Supervisión Bancaria de Basilea o cualesquiera otros formuladores de normas.
No puede ordenarles que cambien sus normas.
Como tampoco puede lograr la coherencia entre los diferentes criterios de los formuladores de normas o, de hecho, la coherencia en su aplicación por parte de los diferentes reglamentadores nacionales.
Sin embargo, la aplicación coherente es decisiva para evitar una carrera a ver quién establece la menor reglamentación.
Ya hay señales peligrosas de que empresas mundiales están trasladando sus actividades a jurisdicciones más gratas para evitar una reglamentación más estricta en  los centros financieros más importantes.
El G-20 debe colmar esa laguna urgentemente.
El Presidente Nicolas Sarkozy de Francia, que preside el G-20 este año, ha pedido una revisión de la gestión del sistema financiero.
La respuesta de los organismos existentes ha sido la de defender vigorosamente su autonomía y oponer resistencia a cualesquiera intentos de imponerles un mínimo de coordinación y disciplina.
Al Fondo Monetario Internacional, por ejemplo, nunca le ha gustado la existencia del CEF y ha aducido el argumento de que el propio Fondo debe ser el supervisor del riesgo sistémico... y, por tanto, hacer de reglamentador financiero mundial de facto, pero los argumentos del FMI han perdido fuerza tras la reciente publicación de un informe de su oficina de evaluación, en el que se ponía de relieve que el Fondo no descubrió los riesgos surgidos en el período inmediatamente anterior a la crisis.
El FMI es un organismo demasiado político para desempeñar la función de vigilante del riesgo sistémico.
En la próxima cumbre del G-20 se debe aplicar una reforma fundamental del CEF.
Se debe conferirle personalidad jurídica, consagrada  en un tratado internacional.
Actualmente, el Consejo carece de estatuto oficial y sólo tiene un pequeño, pero muy competente, personal permanente, al que el Banco Internacional de Pagos de Basilea ha albergado.
El sucesor de Draghi en la presidencia debe ser nombrado de forma definitiva y se deben conferir al CEF poderes para dirigir a los demás formuladores de normas, examinar la aplicación de dichas normas y publicar los resultados.
No sería realista pensar que el CEF pudiera dirigir a los países para que fortaleciesen su reglamentación sin tener alguna forma de capacidad de arbitraje análoga a la que tiene la Organización Mundial del Comercio.
Así, pues, si se considera que un país está aplicando un régimen laxo para atraerse empresas internacionales móviles, el CEF podría denunciar ese comportamiento y publicar sus conclusiones.
Se debe corregir la anomalía de que los países hayan decidido dotar a un organismo internacional con poderes para regular las controversias en materia de comercio de bienes, pero no las relativas a transacciones financieras.
Existen razones poderosas para ir más allá y englobar a los formuladores de normas –el Comité de Basilea, la Organización Internacional de Comisiones de Valores, la Asociación Internacional de Supervisores de Seguros, etcétera– en un solo organismo.
Se podría situarlos en una Torre de Babel de la reglamentación en Basilea.
Así podría ser algún día, cuando las fronteras entre los diferentes subsectores del sistema financiero se desdibujen más, pero de momento, por lógico que sea semejante objetivo, probablemente sea demasiado ambicioso para abrigar la esperanza de que llegue a ser realidad
Aun así, es importante, como se suele decir, no desaprovechar una buena crisis.
Sarkozy tiene una oportunidad de oro para dejar su marca en el sistema financiero mundial.
Un Presidente de Francia, deseoso de obtener un éxito mundial en vista de que se acercan las elecciones en su país, no debería dejar pasar dicha oportunidad.
De hecho, Sarkozy tiene otro incentivo, en vista de que se apuntaría un tanto contra el FMI, encabezado por Dominique Strauss-Kahn, su probable oponente socialista en las próximas elecciones presidenciales.
Así, pues, por una vez las motivación lógica y la de carácter político personal apuntan en la misma dirección.
Debería ser una combinación vencedora.
PARÍS – Hace un año, durante su campaña por la presidencia de Francia, Nicolas Sarkozy prometió una “ruptura” con el pasado.
Hasta ahora, pocos franceses han visto la ruptura que Sarkozy prometió.
Pero se equivocan si piensan que nada ha cambiado en el primer año de su presidencia.
De hecho, Sarkozy ha creado una ruptura, aunque en una esfera inesperada: el consenso en política exterior que ha existido desde la época de Charles de Gaulle.
Naturalmente, es imposible en una etapa tan temprana evaluar con precisión las repercusiones estratégicas a largo plazo de la aparente decisión de Sarkozy de reintegrar a Francia al mando militar integrado de la OTAN y fortalecer el compromiso francés con las operaciones de esa Organización –por primera vez en su historia—en Afganistán.
Pero las implicaciones de estas decisiones son claras: bajo Sarkozy, Francia está de nuevo en el corazón de la Alianza Atlántica.
Si bien esto puede no parecer importante fuera de Francia, la revolución de la política exterior de Sarkozy ha generado una fuerte oposición en el país.
En efecto, todos los partidos de izquierda denuncian la ruptura de Sarkozy con la herencia militar y diplomática de la Quinta República.
Por supuesto, la raíz del verdadero problema de la izquierda con la política de Sarkozy es su concepción de la relación de Francia con Estados Unidos.
Sin duda, la desconfianza hacia Estados Unidos no ha sido una postura exclusiva de la izquierda. Muchos gaullistas a lo largo de los años también han dado muestras de sentimientos antiestadounidenses.
Pero aunque Sarkozy no haya convencido a su partido de los méritos de los Estados Unidos de George Bush, sí ha suavizado su habitual recelo de ese país.
Como resultado, se ha abierto una división entre izquierda y derecha en esta área central de la diplomacia francesa – una división que no se veía en Francia desde hace cuatro décadas.
La izquierda francesa rechaza los impulsos atlánticos de Sarkozy, lo que no es sorprendente, y lo acusa frecuentemente de haber traicionado el legado del General de Gaulle.
Sin embargo, la mayoría de los franceses parecen estar a favor de mejorar los lazos con Estados Unidos.
En esto hay algo muy irónico.
En el año en que los socialistas celebran el cuadragésimo aniversario de las manifestaciones de mayo de 1968 contra de Gaulle, también intentan apropiarse de su ropaje diplomático al proclamarse defensores de la política exterior francesa independiente que él defendía.
En los años sesenta, tanto los izquierdistas como los centristas denunciaron la postura “anitiestadounidense” de de Gaulle.
En temas como la OTAN, la política francesa en Medio Oriente o la constitución, Francois Mitterrand (el líder socialista en esos años) y la oposición criticaron duramente los métodos individualistas de de Gaulle por haber destruido el consenso de la Alianza.
En efecto, los socialistas se opusieron a la decisión de de Gaulle de retirar a Francia del mando militar unificado de la OTAN, a la creación de un arsenal nuclear francés independiente (preferían la garantía nuclear estadounidense) y se mostraron hostiles a la ruptura de de Gaulle con Israel después de la Guerra de los Seis Días.
Pero los socialistas empezaron a cambiar de opinión a finales de los años setenta y a aceptar el concepto de la disuasión nuclear como garantía de la independencia nacional y comenzaron a distanciarse de Estados Unidos.
Si bien Mitterrand se mantuvo firme con Estados Unidos en cuanto al emplazamiento de misiles Pershing en Europa a principios de los años ochenta, lo que le valió el respeto del Presidente Ronald Reagan, en esos momentos el consenso gaullista sobre los aspectos fundamentales de la política exterior francesa ya se habían extendido a todos los grupos políticos.
Incluso se puede decir que el Partido Comunista básicamente había adoptado sus principios.
Ahora Sarkozy ha roto con esta supuesta orientación “Gaullista-Miterrandista”, que se basaba en la persistente creencia en una “condición de excepción” francesa en el campo de las relaciones exteriores. Esto no significa que la Francia de Sarkozy apoyará a Estados Unidos en todos los asuntos internacionales, ni mucho menos.
Pero significa que Francia ya no se opondrá a Estados Unidos simplemente por oponerse a ese país.
PARÍS – El retorno de Francia a la estructura militar integrada de la OTAN después de una ausencia de 43 años el año pasado puso fin a una de las excepciones francesas . También ayudó a ponerle un marco al creciente debate sobre si desarrollar de manera más eficiente la defensa europea o reformar seriamente la Alianza del Atlántico.
A primera vista, parecería que Francia eligió a la OTAN a expensas de la Política Europea de Seguridad y Defensa (ESDP, por su sigla en inglés) nacida hace diez años.
Pero esa interpretación supone una visión demasiado pesimista de los logros de la ESDP en la última década, y se basa en una concepción errónea de las relaciones entre la OTAN y la Unión Europea.
Por cierto, el retorno de Francia a la OTAN dista mucho de un giro de 180 grados que refleja un desencanto con la ESDP.
Más bien, es el producto de un proceso de 15 años de reacercamiento con la OTAN -y del verdadero progreso que se está obteniendo en materia de defensa europea.
La reintegración de Francia a la OTAN es, en realidad, la etapa final de un proceso que ha visto al ejército francés desempeñar un papel cada vez más importante en las operaciones de la alianza.
Francia se ha estado alineando con las estructuras militares de una OTAN que progresivamente abandonó las prácticas que fueron el origen de la decisión del general Charles de Gaulle de retirarse, principalmente el hecho de que todas las fuerzas de la OTAN estuvieran bajo un único comando, incluso en tiempos de paz.
Por ende, la política de Sarkozy para la OTAN no es tanto un giro en U radical con respecto a las políticas de sus antecesores como la continuación de decisiones y procesos en los años 1990.
Donde Sarkozy sí se distingue es al adoptar una postura pro-atlántica más abierta.
Más allá de la polémica muchas veces partidaria e intrínsecamente francesa sobre la decisión de Sarkozy respecto de la OTAN, es posible discernir lo que podría definirse como una apuesta de tres vías por parte del presidente francés.
La primera tiene que ver con construir una defensa europea en armonía con la OTAN, y no enfrentada a ella.
Haber puesto fin a la excepción francesa en la OTAN ha eliminado la sospecha de que Francia, en realidad, respaldaba el desarrollo de la defensa europea sólo para competir con la alianza o para debilitarla.
Si esta sospecha tenía algo de cierto o no, el mensaje para muchos aliados es claro: los procesos que los franceses quieren para la ESDP son compatibles con su integración plena y total a la OTAN.
El respaldo norteamericano de los esfuerzos de la Unión Europea por desempeñar un papel más importante en la defensa y la seguridad -una postura evidente desde 2007 y confirmada por la llegada de la administración Obama- consolida esta estrategia.
La segunda parte de la apuesta de Sarkozy implica reformar y renovar la alianza.
El compromiso pleno de Francia aumentará el ritmo de la reforma en la OTAN y hará de la alianza una herramienta mejor adaptada para las crisis del siglo XXI al reducir su engorrosa burocracia.
Francia no podía ser un actor activo en este debate sin formar parte de la alianza.
Tras la designación de oficiales franceses a una cantidad de posiciones clave de la OTAN, Francia puede, junto con el Reino Unido, Holanda y otros pocos aliados de la OTAN, empezar a implementar las tan necesarias reformas.
La última parte, y tal vez la más difícil, de la apuesta es &quot;europeizar&quot; la alianza.
Francia puede ayudar a aportarle más equilibrio a la OTAN al distribuir más equitativamente las responsabilidades políticas y militares entre europeos y norteamericanos.
Ahora que están dadas las condiciones políticas adecuadas en Estados Unidos, está en los europeos tomar las decisiones políticas sobre presupuestos y recursos que les permitan fortalecer su rol en la OTAN.
No hay garantía, por supuesto, de que las tres partes de esta apuesta surtan efecto.
Las fuerzas de la inercia son siempre fuertes y, cuando se trata de recursos, la crisis económica actual no favorece ni las reformas ambiciosas de la alianza ni una intensificación seria de la ESDP.
Tendrán que pasar algunos años antes de que podamos determinar si estas ambiciones han dado sus frutos.
La crítica más seria del retorno de Francia a la alianza ha sido que pone en riesgo el proyecto de defensa europeo, o al menos pone en peligro la visión ambiciosa de la UE como un actor estratégico importante.
Si ese fuera el caso, la decisión de Sarkozy, más allá de las ventajas para la OTAN y para Francia, claramente estaría abierta a cuestionamientos.
Si Francia hubiera regresado plenamente a las estructuras militares de la OTAN hace 10 o 15 años, antes de que existiera la ESDP, ésta sería una objeción seria y bien fundada.
Pero el hecho de que la UE se haya convertido en un actor político-militar desde 1998 ha cambiado radicalmente las apuestas.
En apenas unos años, la Unión construyó un marco para la gestión de las crisis civiles y militares, por más imperfectas o incompletas que todavía puedan ser esas herramientas.
Desde 2003, la UE también comenzó a afianzarse operativamente, desarrollando 23 misiones de la ESDP, seis de las cuales han sido operaciones militares importantes.
Se ha comprometido en los Balcanes, África, Oriente Medio y Afganistán, así como en el sudeste asiático con su misión de paz en Aceh, y más recientemente en el Cáucaso y el Océano Indico.
Estas operaciones han variado ampliamente en escala: pasaron de ser unas decenas de observadores, oficiales policiales o asesores civiles a varios miles de soldados.
Si bien han sido mayoritariamente en tierra, la operación &quot;Atlanta&quot; frente a las costas de Somalia fue testigo de la primera operación naval de la UE.
Todas las misiones fueron lanzadas de manera autónoma, en base a acuerdos de comando nacionales o sacándole le mejor provecho a los acuerdos de comando con la OTAN conocidos como Berlín Plus.
En estas circunstancias, la plena participación de Francia en la OTAN, lejos de enterrar el proyecto europeo, parece una herramienta vital para fortalecerlo.
La decisión de Sarkozy ha colocado a Francia en posición de ganar influencia en la alianza y aumentar el ritmo de la reforma de la OTAN, al mismo tiempo que fortalece la ESDP.
Arabia Saudita rompió filas con respecto a la oposición del mundo árabe a una acción militar contra Irak, cuando el Ministro de Exteriores Saud al-Faisal anunció que el reino permitiría el uso de sus bases militares si la ONU autoriza un ataque a Irak.
La prensa oficial saudita explica que la nueva postura es el reflejo del deseo del gobierno de cumplir con las resoluciones del Consejo de Seguridad.
Pero esto también pone en evidencia la creciente sensación de fragilidad interna y vulnerabilidad externa del régimen saudí.
La presión interna sobre la familia real saudí, los al-Sauds, surge de una amplia oposición a cualquier guerra contra Irak, así como a la presencia militar de Estados Unidos.
El disenso proviene no sólo de la calle, sino también de la dirigencia religiosa wahhabí, aliada tradicional de los al-Sauds y fuente de su legitimidad.
La presión externa proviene específicamente de Estados Unidos, principal protector estratégico de Arabia Saudí.
Los al-Sauds están ante una difícil disyuntiva.
Temen que la cooperación con Estados Unidos no les garantice una estabilidad a largo plazo y les preocupa que hacer concesiones en una causa tan fundamentalmente "árabe" como es Irak debilite aún más su legitimidad local.
El grado de erosión que sufra su legitimidad dependerá no sólo de si se emprende una guerra contra Irak, sino de lo que ocurra durante la intensificación de gestiones y los preparativos para la guerra: las luchas de propaganda y en los medios de comunicación, y las alianzas políticas que se forjen.
Si tiene lugar un ataque a Irak, el régimen saudí no quiere verse marginado cuando los Estados Unidos se lance a su política de "cambio de régimen"; tampoco quiere ser su próximo objetivo.
Así es que, de entre un conjunto de malas opciones, la menos mala parece ser cooperar con EEUU
Sin embargo, la cooperación con EEUU puede no rendir muchos frutos a los al-Sauds, ya que la tensión en las relaciones entre los dos países se encuentra en un punto límite.
Desde los ataques terroristas a Nueva York y Washington el año pasado, EEUU ha hecho sentir al régimen (antes central para sus intereses estratégicos en la región) que no es imprescindible, dando fuertes señales de que hay alternativas a las bases militares saudíes, incluso al petróleo saudí.
Aunque los saudíes no fueron incluidos en el "eje del mal" del Presidente Bush, algunas autoridades estadounidenses ven ahora al país como una "semilla del mal".
Se tiene la visión de que la red terrorista Al Qaeda surge directamente de las enseñanzas fundamentalistas wahhabíes, que forman parte integral del régimen saudí.
Los problemas con EEUU ocurren al miemo tiempo que aumentan los problemas internos del régimen.
Es inevitable que una guerra contra Irak cause divisiones y debilite la ya delicada unidad del reino.
Los chiítas del rico este petrolero, que se sienten ambivalentes acerca de su "saudicidad" y son calificados de herejes por las autoridades wahhabíes, probablemente verían con agrado un cambio de régimen en Irak si ello fortalece sus lazos con sus correligionarios iraquíes, lo que reforzaría su confianza política.
La población de Asir, el área tribal que limita con Yemen y de donde proviene la mayoría de los reclutas de al-Qaeda, también se siente ajena al régimen.
La participación de Arabia Saudí en una guerra contra Irak podría aumentar el atractivo del mensaje de al-Qaeda en esa zona, dando fuerza a los llamados a una yijad contra la presencia militar de EEUU y los al-Sauds.
Mientras tanto, los habitantes del Hejaz, que tienen su origen en las ciudades santas de La Meca y Medina, se sienten enajenados no sólo del proceso político sino también de la dirigencia religiosa, ya que no son wahhabíes.
Podrían ver con agrado un retorno de los antiguos gobernantes hachemitas al trono iraquí, una opción analizada para cualquier "cambio de régimen" que suceda a la expulsión de Saddam Hussein del poder.
Sin embargo, si la guerra refuerza la sensación árabe de derrota, puede crecer la adhesión hejazí al mensaje de bin Laden.
Los al-Sauds tienen pocas herramientas para enfrentar este antagonismo interno.
El surgimiento de la Internet y la televisión satelital árabe limita la capacidad del gobierno de controlar la opinión pública.
La economía en declive ha hecho que las nuevas generaciones tengan mayor tendencia a rebelarse.
Además, la guerra con Irak podría reducir la importancia del petróleo saudí en los mercados mundiales, ya que es probable que haya un aumento de la producción iraquí una vez que se levanten las sanciones.
Con la disminución del control político y económico de los al-Sauds, y en ausencia de reformas demnocráticas, es casi seguro que la política del régimen pasará del patronazgo a la represión.
Para empeorar las cosas, los al-Sauds saben que las exigencias de EEUU seguirán siendo las mismas tras el término de una eventual guerra contra Irak.
EEUU desea restringir la influencia de la dirigencia religiosa wahhabí, además de que se hagan reformas al sistema educacional y se den pasos hacia la democracia.
Para apaciguar a EEUU, se está comenzando a hablar acerca de desplazar la supervisión religiosa estatal hacia tareas de importancia marginal, como el manejo de las escuelas de memorización del Corán y la regulación del turismo.
El papel de la dirigencia wahhabí comenzaría a estar limitado únicamente a la esfera social.
Sin embargo, estos intentos de secularización del estado podrían ser contraproducentes, puesto que el régimen quedaría aún más expuesto a las acusaciones de que es un lacayo de los Estados Unidos.
Ya que no hay nada a mano que pueda reemplazar el papel legitimizador que cumplen los wahhabíes.
Para sobrevivir, el régimen saudí necesita no sólo garantías de EEUU, sino también el apoyo de la creciente clase media.
Para atraer dicho respaldo, se han dado algunos pasos hacia la libertad de prensa, pero la censura sigue siendo estricta.
Sin embargo, un cierto número de personas con buen nivel educacional, animadas por la red satelital al-Jazira y sus similares, parecen dispuestas a ir más allá de los límites tolerados en la actualidad.
De modo que el dilema saudí se ha acrecentado, en lugar de disminuir, con este cambio de postura sobre Irak.
Puede que los lazos con EEUU se hayan fortalecido, pero al precio de aumentar el malestar entre el pueblo saudí.
A medida que en los próximos meses se aceleren las gestiones para la guerra, el espacio de maniobras del régimen se estrechará aún más.
LONDRES – El contraste entre las muertes, con dos días de separación, del Coronel Muamar el Gadafi en Libia y del príncipe heredero de la corona saudita, Sultán bin Abdelaziz, es un contraste entre bufonería terminal y gerontocracia decadente.
Es probable que el deceso de ambos lleve a resultados muy diferentes: liberación para los libios y estancamiento para los sauditas.
Pero la muerte de Sultán, a los 86 años, marca el comienzo de un período crítico de incertidumbre para el reino, tanto dentro como fuera del país.
Después de todo, el medio hermano de Sultán, el rey Abdalá [Abdullah], de 87 años, sigue hospitalizado en Riad, después de una cirugía mayor que le practicaron el mes pasado.
El régimen está viejo y enfermo, y a ojos de la población, parece estar en terapia intensiva.
Entretanto, la sucesión todavía está en discusión.
Con la muerte de Sultán, es la primera vez que se posterga el entierro de un miembro de la realeza saudita para que la familia gobernante tenga tiempo de decidir sobre su heredero, lo cual es signo de disenso interno (y de que hay acuerdo respecto de la continuidad de la dinastía).
La estabilidad del régimen saudita depende ahora de su capacidad para mantenerse unido y establecer un sistema de sucesión claro.
Con la muerte del príncipe heredero, la posibilidad de un cisma es una amenaza considerable para la estabilidad del reino (y de las exportaciones de petróleo), porque la familia gobernante, los Saud, se ha inflado hasta alcanzar los 22.000 miembros, y esto ha dado lugar a enfrentamientos facciosos entre los cada vez más numerosos pretendientes del poder.
Sultán ya estaba muerto desde hace tres años (en sentido político, se entiende); de hecho, cuando en junio de 2011 partió a Nueva York a recibir tratamiento médico, los jóvenes sauditas especularon en numerosos sitios web que también había muerto en sentido literal.
Los octogenarios que aguardan en la línea sucesoria de Abdalá traen recuerdos de los últimos años de la Unión Soviética, cuando una serie de dirigentes débiles se sucedieron en el poder durante breves períodos, sin verdadera capacidad de gobernar.
Muchos súbditos sauditas perciben la misma trama de incertidumbre continua y letargo.
Para colmo de males, la regla de sucesión es ambigua.
Cuando Abdalá heredó el trono de su hermano Fahd, quien gobernó durante 23 años hasta su muerte en 2005, el nuevo monarca creó el Consejo de Lealtad: un misterioso y ambiguo organismo familiar similar al Colegio de Cardenales del Vaticano, con la diferencia de que no se encuentra limitado solamente por la edad, sino también por el parentesco.
El Consejo se integró con los príncipes que seguían con vida de entre los 43 hijos de Ibn Saud, el fundador del reino, y con los hijos de los ya fallecidos (por ejemplo, los descendientes del extinto rey Faisal).
Sin embargo, cuando la salud de Sultán empeoró, Abdalá pasó por encima de su propia creación y designó al príncipe Naif, que era ministro del interior, como segundo viceprimer ministro; es decir, es quien será ungido como príncipe heredero.
Pero como corresponde a esta monarquía cada vez más exangüe, es sabido que Naif, de 82 años, sufre de leucemia.
Se calcula que la fortuna de Sultán asciende a 270 mil millones de dólares, que antes de su muerte distribuyó entre sus hijos con el objetivo de apuntalar sus posiciones políticas en la competitiva lucha principesca.
La realidad es que los varios príncipes más ancianos colocaron a sus hijos favoritos en posiciones importantes del reino.
Sultán consiguió el ministerio de defensa para su hijo Khaled y trajo de regreso al hermano de Khaled, el notorio Bandar, para dirigir el Consejo de Seguridad Nacional.
Abdalá le aseguró a su hijo Mitaeb la jefatura de la Guardia Nacional.
Mientras que el nuevo príncipe heredero designado, Naif, estableció a su hijo Mohammed como próximo ministro del interior.
En síntesis, a pesar de las innovaciones introducidas por Abdalá en el proceso sucesorio, es un secreto a voces que no hay garantías de una transición a una generación de dirigentes más jóvenes (ni siquiera está asegurado que del proceso salga un gobernante con poder efectivo).
La historia de la pelea sucesoria de los Saud ya no se susurra puertas adentro: Internet ha abierto una ventana por la que se ven todas las intrigas, ambiciones y traiciones de la familia real.
Los Saud parecen una empresa familiar, que fue fundada en 1932.
Ibn Saud se las arregló para conquistar y unificar el vasto territorio de la Península Arábiga, darle su apellido y enemistar, dividir y controlar a sus primos y hermanos, a fin de establecer una línea sucesoria clara e indiscutida a través de sus hijos.
Tras la muerte de Ibn Saud, si bien sus hijos nunca estuvieron totalmente unidos, al menos lograron mantener suficiente coherencia para que el negocio siguiera andando.
Pero no puede decirse lo mismo de los varios miles de príncipes que engendraron.
Conforme la generación más anciana se va muriendo, los de la generación nueva ya han empezado a discutir delante de los clientes.
De hecho, ahora que la proporción entre miembros de la realeza y plebeyos es de uno a mil (comparada con uno a cinco millones en el Reino Unido), el desafío que supone gestionar los privilegios, los salarios y las demandas de trabajo de los príncipes es más arduo que nunca.
Las prebendas reales incluyen sinecuras vitalicias y el dominio de la administración pública, lo que permite a los príncipes otorgar contratos y recibir comisiones además de sus salarios.
De modo que el régimen saudí se encuentra dividido y con su legitimidad cuestionada, al tiempo que crecen las tensiones sectarias.
Además, en pleno auge de los ingresos petroleros, el vecindario arde en llamas de revolución.
En breve, Naif usará su puño de hierro como príncipe heredero y llevará el reino a más represión, para lo que, entre otras medidas, reforzará la posición de los clérigos wahabíes de línea dura en el tramado de poder del país.
Se distribuirán magnánimas sumas de dinero, con el respaldo del dogma wahabí, para garantizar la sumisión y el silencio del pueblo.
Abdalá al menos hablaba de reformas (aunque sin resultados reales), pero Naif apenas es capaz de pronunciar esa palabra.
La actitud mental que predomina entre los gobernantes sauditas sigue siendo la negación.
Los miembros de la familia real creen que la custodia de los lugares sagrados del Islam les asegura un estatus especial dentro del mundo árabe y que ninguna revolución puede tocarlos.
Si alguien lo intenta, seguirán el consejo de Naif: “Lo que tomamos por la espada, lo conservaremos con la espada”.
En toda la región, los jóvenes árabes han comenzado a movilizarse (y por ende, a ganar poder) y tratan de llevar a sus países hacia la reforma y la liberalización.
Pero por desgracia, Arabia Saudita va en la dirección opuesta.
BEIRUT – El 24 de febrero, se produjeron enfrentamientos violentos entre peregrinos chiítas y las fuerzas policiales y de seguridad religiosas sauditas a la entrada de la Mezquita del Profeta Mahoma en Medina.
El momento y el lugar de los enfrentamientos pueden tener serias repercusiones para la seguridad interna, si no para el propio régimen.
Unos 2.000 peregrinos chiítas se reunieron en las cercanías de la mezquita que alberga la tumba del Profeta para la conmemoración de la muerte de Mahoma, un acto de oración que la gobernante secta saudita wahabí considera hereje e idolátrico.
Así, la Mutawa'ah, la policía religiosa del Comité para la Preservación de la Virtud y la Prohibición del Vicio, armada con palos y secundada por disparos policiales al aire, intentó dispersar a los peregrinos.
Los peregrinos se resistieron.
Tres peregrinos murieron y cientos resultaron heridos en la estampida posterior.
Una gran cantidad de peregrinos permanecieron detenidos, entre ellos 15 jóvenes adolescentes.
Poco después, representantes de la comunidad chiíta de Arabia Saudita solicitaron una reunión con el rey Abdullah en un esfuerzo por liberar a los detenidos.
El diálogo parecía una estrategia alentadora: apenas diez días antes, Abdullah había anunciado una agenda de reforma prometedora para el país.
Pero el rey se negó a reunirse con la delegación chiíta.
La violencia afuera de la mezquita de Medina llevó a manifestaciones sin precedentes frente a las embajadas sauditas en Londres, Berlín y La Haya, donde manifestantes exigían la independencia del estado saudita.
Estas manifestaciones, por supuesto, son ilegales en Arabia Saudita.
Pero la represión interna solo sirvió para exportar y expandir el problema.
Y ahora, las políticas de represión, discriminación y antagonismo del régimen dirigidas a los chiítas y a otros grupos políticamente marginados cada vez amenazan más al estado saudita con la desintegración.
Los chiítas son un caso especial, ya que constituyen el 75% de la población en la Provincia del Este, la principal región productora de petróleo del reinado, y se identifican mucho más estrechamente con los chiítas del otro lado de la frontera en Irak que con el estado saudita.
Por cierto, los poderes concedidos a los chiítas de Irak, reprimidos durante tanto tiempo, generaron expectativas entre los chiítas de Arabia Saudita de que ellos también podrían llegar a obtener una condición de primera clase.
Desde el punto de vista del régimen, en cambio, el Irán chiíta hoy es la amenaza de seguridad más importante.
Las autoridades sauditas percibieron las manifestaciones chiítas como una reivindicación de la política de Irán, ya que coincidieron precisamente con la celebración iraní del 30 aniversario de su Revolución Islámica.
La represión de los chiítas es, por ende, parte de la estrategia del reinado para contrarrestar la apuesta de Irán a la hegemonía regional.
Sin embargo, este pensamiento es absolutamente corto de miras.
Sólo si transforma la identidad nacional saudita/wahabí actualmente monolítica de Arabia Saudita en una identidad más integradora el reinado se convertirá en un modelo que resulte atractivo a sus minorías.
Hoy, los chiítas marginados se ven obligados a buscar conexiones políticas y respaldo en los movimientos políticos chiítas más amplios de la región para compensar la discriminación que enfrentan fronteras adentro.
De manera que la opción para los gobernantes sauditas es extrema: integrar a los chiítas dentro del sistema o ver cómo incrementan su poder a través de alianzas externas.
La amenaza que esto representaría no es abstracta: las fronteras del reinado son muy porosas.
Hasta ahora, el rey Abdullah no ha demostrado ninguna señal de inclinarse por una política de inclusión -ni siquiera un gesto simbólico, como un ministro chiíta.
Es más, Abdullah es incapaz incluso de impedir que los canales de televisión satelital wahabíes denuncien a los &quot;herejes&quot; chiítas, o de frenar a los cientos de sitios web wahabíes que llaman a la eliminación absoluta de los chiítas.
No obstante, los sauditas que no son wahabíes, principalmente los chiítas, siguen resistiéndose al dogma estatal.
Hasta comienzos de este año, no han formado movimientos opositores significativos o abiertos, debido a un temor históricamente arraigado a la represión.
El malestar chiíta se remonta al establecimiento del reinado en 1932, y los enfrentamientos violetos con el estado saudita comenzaron con la revolución chiíta en el vecino Irán.
La revolución iraní motivó un levantamiento chiíta en la Provincia del Este en noviembre de 1979.
Los chiítas de Arabia Saudita, una comunidad económica y políticamente marginada, montó una intifada sin precedentes en las ciudades de Qatif, Saihat, Safwa y Awamiyya.
Decenas de miles de hombres y mujeres exigieron el fin de la política de discriminación contra los chiítas.
Si bien las fuerzas de seguridad sauditas, la Guardia Nacional, y los marines reprimieron la rebelión, las tensiones internas que la alimentaron siguen en pie.
Y el ayatollah Khomeini desafió el monopolio ideológico de Al Saud y el control de Meca y Medina.
Khomeini desafió el concepto mismo de monarquía en el Islam al declarar que &quot;aquellos con autoridad&quot; no son reyes sino académicos religiosos.
El establishment religioso saudita ha estado en alerta durante mucho tiempo ante esta entidad rival y amenazadora.
Sefr al Hawali, un prominente clérigo wahabí saudita, advirtió sobre los peligros del &quot;arco chiíta&quot; después de la intifada chiíta en Irak en 1991.
Pero, desde la guerra en Irak en 2003 y los poderes que fueron adquiriendo los chiítas en toda la región, el régimen saudita enfrenta a poblaciones chiítas de volumen considerable, alborotadas y políticamente ambiciosas en los países vecinos del Golfo, especialmente Kuwait y Bahrain, así como en el Líbano.
Las manifestaciones en Medina demuestran que los chiítas sauditas hoy están envalentonados. De hecho, formaron un movimiento de oposición llamado Khalas (Salvación), destinado a movilizar a la nueva generación de chiítas en la Provincia del Este.
A la luz de hendiduras regionales y políticas más amplias, los enfrentamientos como el que ocurrió en la sagrada mezquita del Profeta podrían crecer en frecuencia, dimensión y violencia.
PRINCETON - Arabia Saudita se percibe ampliamente como el país que encabeza la contrarrevolución frente a los levantamientos de la primavera árabe.
En realidad, la respuesta del Reino se centra, como su política exterior e interior lo ha hecho durante mucho tiempo, en la "estabilidad".
Los saudíes no quieren que las fuerzas antisaudíes, como sus enemigos de Irán y Al Qaeda, aumenten su influencia en Oriente Próximo.
Algunos de los viejos líderes saudíes han vivido antes esta situación.
Las revoluciones nacionalistas de los años 50 y 60, inspiradas y representadas por el egipcio Gamal Nasser de Egipto, casi derribaron la Casa de Saud.
Sin embargo, los príncipes saudíes de hoy parecen reconocer que algo realmente ha cambiado en Oriente Próximo: la generación más joven de árabes ya no está dispuesta a aceptar gobiernos irresponsables, corruptos y brutales.
Arabia Saudita, que se ha autoproclamado baluarte del conservadurismo islámico, donde la democracia popular nunca se ha considerado una forma legítima de gobierno, ha pasado a la ofensiva en algunas áreas más que en otras.
En el plano interno, la familia real golpeó rápidamente, prohibiendo las manifestaciones públicas y los actos de desobediencia civil.
La interpretación tradicional que del Islam hace el Reino deriva la legitimidad política de la correcta aplicación de la ley islámica por parte de los gobernantes.
A cambio, sus súbditos le deben obediencia dentro del marco de la ley religiosa islámica.
En caso de haberlo, el disenso siempre debe adoptar la forma de consejos bien intencionados que se dan al gobernante en privado.
Las manifestaciones públicas de disenso se consideran como contrarias al Islam, porque fomentan la división y conducen a la guerra civil.
El más alto consejo de eruditos religiosos saudíes declaró hace poco que las manifestaciones son categóricamente no-islámicas.
Frente a la posibilidad de manifestaciones masivas el 11 de marzo -el llamado Día de la Ira en una página de Facebook- los gobernantes saudíes cumplieron ese fallo mediante el despliegue masivo de fuerzas de seguridad en las calles.
También jugaron la carta chií, eficaz baza en Arabia Saudita, que posee una mayoría suní.
Los gobernantes sostuvieron que las protestas públicas en toda la región estaban siendo orquestadas por el Irán chií, y que eran sectarias y anti-suníes.
La amenaza del caos, evidente ahora en Libia, Siria y Yemen, también ha jugado a favor de la familia real.
La Casa de Saud ha gobernado por largo tiempo en Arabia, y su promesa de estabilidad sigue siendo clave para su permanencia.
Un gran paquete de subsidios del gobierno también ayudó a la calma interna.
De repente, se añadieron $ 130 mil millones a las proyecciones de gastos para los próximos cinco años.
Se elevaron los sueldos de todos los funcionarios públicos, que conforman la mayoría de la fuerza de trabajo nacional, al igual que el número total de empleos del sector público.
El rey Abdulá prometió un gran número de nuevas viviendas, gesto importante en un país donde los jóvenes, especialmente las parejas recién casadas, no pueden acceder fácilmente al mercado de la vivienda.
En el vecino Bahréin, los sauditas también fomentaron rápidas medidas para reforzar el régimen de minoría suní frente a una creciente ola de protesta encabezada por la mayoría chií del reino isla.
Tropas saudíes entraron al país bajo la bandera del Consejo de Cooperación del Golfo (CCG) y los gobernantes saudíes dieron instrucciones precisas de adoptar una política de mano dura con los manifestantes, una vez más con el argumento de que la mano infame de Irán agitaba la subversión del país.
Sin duda, los saudíes creen que un Bahréin chií crearía una avanzada de predominio iraní a sus mismas puertas.
Aquí también el Reino empleó su política de dádivas a través del CCG, con la promesa de $10 mil millones de dólares durante la próxima década.
Hizo otros grandes compromisos financieros&#160; con Omán y Jordania, aliados de Arabia Saudita que han logrado silenciar los rumores iniciales de protestas masivas.
Más lejos, en Libia y Siria, los saudíes han dicho poco, tal vez para evitar ponerse del lado perdedor en circunstancias inciertas.
El Reino no tiene en gran estima al gobernante libio Muammar Gadafi, que trató de asesinar al Rey Abdulá y ha emprendido una campaña de propaganda concertada contra Arabia Saudí por al menos una década.
Sin duda, a los saudíes les gustaría su derrocamiento, pero no tienen reales intereses en juego en el resultado del levantamiento libio.
Más cerca de casa el Reino detesta al presidente sirio Bashar al-Assad por su alianza con Irán y su duplicidad en el Líbano, pero posible caída presenta a los saudíes el riesgo de un país gobernado por los Hermanos Musulmanes.
Aún peor es la posibilidad de que Siria caiga en el caos y termine por arrastrar a El Líbano y tal vez a una región más amplia.
Sin embargo, el excesivo de la fuerza por parte del&#160;régimen de Assad (especialmente&#160;el asesinato deliberado&#160;de miles de&#160;civiles, en su mayoría&#160;suníes) ha&#160;dado pie hace poco a&#160;una postura más dura.&#160;El rey Abdulá manifestó que&#160;se trata de un hecho inaceptable y&#160;retiró&#160;a su embajador en&#160;Damasco.&#160;En todo caso, aún están por verse las implicaciones políticas reales.

El vecino Yemen es una amenaza mucho más inmediata.
La oposición está muy dividida, y los líderes tribales y militares se encuentran comprometidos con uno u otro bando.
A los saudíes les resulta inquietante el que el sur esté siendo tomado por islamistas de línea dura, algunos de ellos aliados de Al Qaeda.
Lanzar dinero no es una estrategia que funcione en Yemen, que es demasiado grande y complejo para ser pacificado.
En los hechos, el país está al borde del colapso total.
Hoy en día, los saudíes ven que 24 millones de yemeníes -hambrientos, fuertemente armados y envidiosos de la riqueza saudí- los contemplan desde el otro lado de la frontera.
Si estalla la guerra civil, los saudíes no será capaces de detener las oleadas de refugiados.
Sin embargo, el Reino sigue paralizado, aún vacilante sobre la conveniencia de permitir que el presidente Ali Abdulá Saleh, que está convaleciente en Riad de las heridas sufridas en un ataque con bomba, vuelva a Sana para retomar las riendas de su régimen.
A pesar de su riqueza y planificación, los saudíes siguen vulnerables a las turbulencias que les rodean.
En casa, el legado del régimen de la familia saudí, el temor al caos, el aumento del gasto público y las abundantes fuerzas de seguridad han logrado mantener la calma.
Sin embargo, se ha optado por sacrificar una modesta apertura política y la diversificación económica más allá de la industria estatal.
En Bahréin, ahora la situación también se ha tranquilizado, pero han aumentado las posibilidades de una mayor radicalización de la mayoría chií del país, posiblemente en beneficio de Irán en el largo plazo.
Se acerca un gran cambio en Oriente Próximo y no está claro que una política saudí de estabilidad a toda costa logre afianzar el régimen.
La Cumbre del G-8 que se celebrará en Escocia a primeros de julio reunirá a los dirigentes políticos de los países más ricos para que examinen la difícil situación de los países pobres.
Hasta ahora, el Presidente George W. Bush se ha resistido al llamamiento del Primer Ministro Blair para duplicar la ayuda a África de aquí a 2010.
Se trata de un error trágico, resultante de la incomprensión de las amenazas que afronta África y de las obligaciones de los Estados Unidos.
La política americana se basa abrumadoramente en la idea de que África puede superar su extrema pobreza por sus propios medios, de que se hace un uso indebido de la mayor parte de la ayuda por la corrupción y de que los Estados Unidos conceden ya cantidades generosas.
Es falso en todos los sentidos: África está atrapada en la pobreza, muchos países están bien situados para usar la ayuda de forma eficaz y la contribución de los Estados Unidos es diminuta en relación con las necesidades de África y las promesas y riqueza de aquel país.
África padece simultáneamente tres problemas que la mantienen atrapada en la pobreza.
En primer lugar, África no produce alimentos suficientes.
A diferencia de Asia, África no tuvo una “revolución verde” en materia de producción de alimentos.
En 1965, la India obtenía, por término medio, 854 kilogramos de grano por hectárea sembrada, mientras que el África subsahariana obtenía casi lo mismo: 773 kilogramos por hectárea.
Pero en 2000 la India producía 2.293 kilogramos por hectárea, mientras que África producía sólo 1.118.
En segundo lugar, África padece enfermedades como ninguna otra parte del mundo.
La pandemia del sida en África es bien conocida, no así su pandemia de paludismo, que se cobrará tres millones de vidas y provocará mil millones de casos de enfermedad este año.
La India dominó el paludismo a partir del decenio de 1960, mientras que África no lo consiguió, entre otras razones porque los mosquitos portadores del paludismo en África son particularmente eficaces parta transmitir la enfermedad.
En tercer lugar, África está económicamente aislada, porque sus infraestructuras son muy deficientes y las distancias por tierra grandes y muchos países carecen de litoral.
Esos obstáculos geográficos mantienen a gran parte de África, en particular la rural, fuera de las corrientes principales del comercio internacional.
Sin los beneficios del comercio, gran parte de África lucha en niveles de subsistencia.
Bush podría pensar que los Estados Unidos están haciendo mucho para contribuir a la superación de esos problemas, pero la verdad es que la ayuda de los EE.UU. es mínima.
La Comisión para África de Blair, junto con el Proyecto de las Naciones Unidas para el Milenio, ha llegado a la conclusión de que África necesita unos 50.000 millones de dólares al año de ayuda de aquí a 2010.
La parte correspondiente a los Estados Unidos de ese total asciende a unos 15.000 millones de dólares y, sin embargo, la ayuda oficial de los EE.UU. a África representa tan sólo 3.000 millones de dólares al año y gran parte de ella comprende los salarios de los consultores americanos en lugar de inversiones para atender las necesidades de África.
Esa suma, trágicamente pequeña, equivale a tan sólo tres centavos por cada 100 dólares de producto nacional bruto de los EE.UU., es decir, menos de dos días de gasto militar de los EE.UU.
No sólo es la ayuda de los EE.UU. una diminuta fracción de lo que debe ser, sino que, además, las explicaciones americanas para la falta de ayuda son erróneas.
Bush y otros dan a entender que África derrocha la ayuda con la corrupción, pero países africanos pobres y con crecimiento lento como Ghana, Senegal, Malí, Benin y Malawi están considerados menos corruptos que países asiáticos de rápido crecimiento, como Vietnam, Bangladesh e Indonesia.
De hecho, la propia Cuenta para el imperativo del Milenio de los Estados Unidos ya ha reconocido la sólida gestión de los asuntos públicos por parte de esos países africanos.
No cabe duda de que una buena gestión de los asuntos públicos será útil para África y para otras regiones, pero no se debe usar la corrupción como excusa para no ayudar a África.
En relación con el hambre, la clave es ayudar a África a lograr su propia “revolución verde”.
Los países ricos deben ayudar a los agricultores africanos a utilizar variedades mejoradas de semillas, más fertilizantes y una mejor gestión del agua, como, por ejemplo, el riego en pequeña escala.
Las técnicas son conocidas, pero los agricultores de África son demasiado pobres para poner en marcha su aplicación.
Con una mayor ayuda a los agricultores africanos para que produzcan más alimentos (frente al envío de ayuda alimentaria desde los Estados Unidos) sería posible duplicar o incluso triplicar las cosechas.
En relación con las enfermedades, se podría dominar el paludismo de aquí a 2008 utilizando métodos poco costosos y de eficacia comprobada, pero África tampoco puede costeárselos.
La primera meta debería ser la de distribuir a toda la población rural de África mosquiteros para camas tratados con insecticida y de larga duración en el plazo de cuatro años.
Según los cálculos más optimistas, África necesita unos 300 millones de mosquiteros para camas, cuyo coste por unidad es de unos diez dólares (incluido el transporte), con un costo total de 3.000 millones de dólares, para un período de varios años.
Además, África necesita ayuda en forma de medicamentos antipalúdicos, equipo de diagnóstico y capacitación de los agentes comunitarios de salud.
En relación con el aislamiento económico, África necesita ayuda en materia de factores básicos –carreteras y puertos–, pero también existe la oportunidad de dar un salto tecnológico.
Los teléfonos portátiles y las conexiones a la red Internet podrían llegar a toda África con poco costo, con lo que se acabaría el aislamiento económico de centenares de millones de personas.
Según cálculos moderados, el costo ascendería a unos 1.000 millones de dólares para una red de fibra óptica a escala de África que posibilitaría las conexiones a la red Internet y el servicio telefónico en las aldeas y ciudades de todo el continente.
África está lista para salir de la pobreza, si los Estados Unidos y otros países ricos la ayudan.
Europa parece dispuesta a dar más, mientras que los Estados Unidos parecen ser el obstáculo principal.
La Cumbre del G-8 brinda a los EE.UU., que este año gastarán 500.000 millones de dólares en sus fuerzas armadas, una oportunidad de hacer una contribución duradera –y, desde luego, de lo más rentable– a la seguridad mundial salvando millones de vidas en África y ayudando a su población a escapar de la pobreza extrema.
CAMBRIDGE – Si el mundo fuera justo, la mayoría de los mercados emergentes estarían contemplando desde la barrera cómo se hunden las economías avanzadas en la crisis financiera: si no totalmente libres de sus consecuencias, tampoco excesivamente preocupados.
Por una vez, lo que ha prendido fuego a los mercados financieros no han sido los excesos de esos países, sino los de Wall Street.
Las posiciones fiscal y exterior de los mercados emergentes han estado más fuertes que nunca, gracias a las duras lecciones aprendidas de su propia historia, propensa a las crisis.
Puede incluso que hayamos permitido a esos países cierta medida de schadenfreude respecto de los problemas de los Estados Unidos y otros países ricos, del mismo modo que podemos esperar que los chicos sientan un disfrute perverso al ver a sus padres meterse en los problemas contra los que éstos  avisan tan insistentemente a sus hijos.
En cambio, los mercados emergentes están sufriendo convulsiones financieras de unas proporciones posiblemente sin precedentes.
Lo que se teme no es ya que no puedan aislarse, sino que sus economías podrían verse arrastradas a crisis mucho más profundas que las que se vivirán en el epicentro del desastre de las hipotecas de gran riesgo.
Algunos de esos países deberían haber tenido más discernimiento y haberse protegido antes.
Islandia, que se volvió esencialmente un fondo especulativo muy apalancado, tiene poca excusa.
Otros países de la Europa central y oriental, como, por ejemplo, Hungría, Ucrania y los Estados bálticos, estaban viviendo también peligrosamente, con grandes déficits por cuenta corriente y empresas y familias que contraían enormes deudas en divisas.
De la Argentina, el enfant terrible del sistema financiero internacional, siempre se podía esperar que buscara alguna artimaña para aterrar a sus inversores: en este caso, una nacionalización de sus fondos privados de pensiones.
Pero los mercados financieros han hecho pocas distinciones entre esos países y otros como México, Brasil, Corea del Sur o Indonesia, que hasta hace unas semanas parecían modelos de salud financiera.
Piénsese en lo que ha sucedido a Corea del Sur y Brasil.
Ambas economías han experimentado crisis cambiarias en épocas relativamente recientes –Corea del Sur en el período 1997-1998 y el Brasil en 1999–  y los dos países adoptaron medidas a continuación para aumentar su resistencia financiera.
Redujeron la inflación, hicieron flotar sus divisas, obtuvieron superávits exteriores o tuvieron déficits pequeños y –lo que es más importante– acumularon montañas de divisas (que ahora exceden oportunamente sus deudas exteriores a corto plazo).
El buen comportamiento financiero del Brasil fue recompensado en época tan próxima como el mes de abril de este año cuando Estándar &amp; Poor’s aumentó su calificación de solvencia al grado de apto para la inversión.
(Corea del Sur hace varios años que la obtuvo.)
Pero, aun así, esos dos países están recibiendo golpes en los mercados financieros.
En los dos últimos meses, sus divisas han perdido una cuarta parte, aproximadamente, de su valor frente al dólar de los EE.UU. Sus mercados de valores han perdido más incluso (el 40 por ciento en el Brasil y una tercera parte en Corea del Sur).
Nada de eso se puede explicar mediante sus variables económicas fundamentales.
Los dos países han experimentado un fuerte crecimiento últimamente.
El Brasil es un exportador de materias primas, mientras que Corea del Sur no lo es.
Este último país depende en gran medida de las exportaciones a los países avanzados, pero el Brasil mucho menos.
Ellos y otros países con mercados emergentes son víctimas de una huida racional hacia la seguridad, exacerbada por un pánico irracional.
Las garantías públicas que los gobiernos de los países ricos han brindado a sus sectores financieros han revelado con mayor claridad la línea decisiva de demarcación entre los activos “seguros” y los “de riesgo” y los mercados emergentes han quedado claramente incluidos en esta última categoría.
Las variables económicas fundamentales han dejado de valer.
Para colmo de males, los mercados emergentes están privados del único instrumento que los países avanzados han empleado para contener sus pánicos financieros: los recursos fiscales o la liquidez nacionales.
Los mercados emergentes necesitan divisas y, por tanto, apoyo exterior.
Lo que se debe hacer está claro.
El Fondo Monetario Internacional y los bancos centrales de los países del G7 deben hacer las veces de prestadores mundiales en última instancia y facilitar amplia liquidez –rápidamente y con pocas ataduras- para apoyar las divisas de los mercados emergentes.
La escala de los préstamos necesarios ascenderá probablemente a centenares de miles de millones de dólares de los EE.UU. y excederá los límites de todo lo que el FMI ha hecho hasta la fecha, pero no hay escasez de recursos.
En caso necesario, el FMI puede emitir derechos especiales de giro para producir la liquidez mundial necesaria.
Además, China, que cuenta con casi dos billones de dólares en divisas, debe participar en esa misión de rescate.
El dinamismo de la economía china depende en gran medida de las exportaciones, que sufrirían graves consecuencias de un desplome de los mercados emergentes.
De hecho, China, con su necesidad de un crecimiento elevado para sufragar su paz social, puede ser el país con mayor riesgo en caso de grave recesión mundial.
El puro y simple interés propio debería persuadir también a los países avanzados.  Con un desplome de las divisas de los mercados emergentes y las presiones comerciales resultantes, les resultaría mucho más difícil impedir que sus niveles de desempleo aumentaran en gran medida.
A falta de una red de protección de las finanzas de los países emergentes, la apocalíptica hipótesis de un círculo vicioso de proteccionismo que recordara al del decenio de 1930 dejaría de poder descartarse.
Tanto la Reserva Federal de los Estados Unidos como el Fondo Monetario Internacional han adoptado algunas medidas positivas. La Reserva Federal ha creado un servicio de permutas financieras para cuatro países (Corea del Sur, Brasil, México y Singapur) de 30.000 millones de dólares para cada uno de ellos.
El FMI ha anunciado un nuevo servicio rápido a corto plazo para un número limitado de países con políticas acertadas.
La cuestión es si serán suficientes y qué sucederá a los países que no puedan beneficiarse de esos programas.
Así, pues, cuando los países del G-20 se reúnan en Washington el 15 de noviembre para celebrar su cumbre sobre la crisis, éste es el tema del programa que debería predominar en sus debates.
Habrá mucho tiempo para debatir un nuevo Bretton Woods y la creación de instrumentos reguladores mundiales.
De momento, la prioridad es la de salvar los mercados emergentes de las consecuencias de las locuras financieras de Wall Street.
¿Qué les debemos a las nuevas generaciones?
¿Qué acciones estamos obligados a emprender para reducir los peligros que se ciernen sobre nuestros descendientes y nuestro planeta con la creciente probabilidad de que se produzca un calentamiento global y un cambio climático?
Casi todo el mundo, excepto gente como ExxonMobil, el vicepresidente de EEUU Dick Cheney y sus sirvientes a sueldo y acólitos confundidos, comprende que cuando los seres humanos queman hidrocarburos, se emite dióxido de carbono que va a la atmósfera, donde actúa como una sábana gigante, absorbiendo la radiación infrarroja que se libera desde abajo y recalentando la tierra.
Del mismo modo, casi todos entienden que, si bien el calentamiento global puede ser un problema mucho más grande o pequeño que lo que sugieren los modelos actuales, esta falta de certidumbre no es ninguna excusa para la inacción.
De hecho, debería hacer que nos esforcemos más por protegernos de ella que si supiéramos que se comportaría exactamente según las proyecciones más aceptadas.
Finalmente, casi todos están de acuerdo en que los gobiernos, las instituciones sin fines de lucro y las compañías de energía deberían dedicar muchas más recursos a desarrollar tecnologías que generen energía que no emita gases de carbono, que hagan pasar a estos gases desde la atmósfera a los bosques y océanos, y que temperen la tierra mediante la reflexión de una mayor parte de la luz solar que llega a ella.
Es claro que los países más ricos del mundo deberían asumir la carga de enfrentar el cambio climático en las próximas generaciones.
Después de todo, pudieron seguir un camino fácil y lleno de emisiones de gas para llegar a la industrialización y la riqueza.
En la actualidad China, India y otros países en desarrollo no pueden hacerlo, y sería injusto castigarlos por ello.
De modo que hoy es el momento de construir, no interrumpir ni obstaculizar, las instituciones internacionales que gestionarán nuestra respuesta al cambio climático en los años próximos.
Sin embargo, ¿deberíamos hacer algo más ahora y en la década siguiente?
Los economistas gustan de pensar en términos de precios.
Y cuando ven conductas que tienen efectos secundarios destructivos, les complace aplicarles impuestos.
Pagar impuestos hace que las personas sientan en sus bolsillos la destrucción que causan.
Aplicar un impuesto a alguien, que por ejemplo, conduce un vehículo utilitario de bajo rendimiento, es una manera de aprovechar la inteligencia colectiva de la humanidad para decidir cuándo los efectos secundarios perjudiciales son una razón para modificar el comportamiento.
Sin embargo, tiene que ser el impuesto correcto.
Un vehículo utilitario que circula 15 kilómetros por la ciudad y gasta un galón (3,7 litros) de gasolina emite cerca de tres kilogramos de carbono hacia la atmósfera.
¿El impuesto adicional por “calentamiento global” debería ser de $0,05, $0,50 o $1,50 por galón?
Nuestras opiniones cambiarán a medida que vayamos disponiendo de mayor información, pero por el momento la dimensión del impuesto depende de una pregunta de filosofía moral: ¿cuánto creemos que les debemos a nuestros descendientes distantes?
El economista australiano John Quiggin tiene un esclarecedor debate en su sitio Web ( http://johnquiggin.com ) que se acerca a la opinión de un impuesto de $0,50 por galón, ya que proyecta que dedicar dinero hoy a reducir las emisiones de carbono es una buena inversión para el futuro.
Suponiendo que el ingreso anual per cápita crece en cerca de un 2% al año en todo el mundo, un gasto marginal de cerca de $70 hoy para reducir las emisiones de carbono valdría la pena si, considerando los efectos perjudiciales del calentamiento global y los costes de ajuste, el mundo de 2100 fuera $500 más rico, en términos de poder de compra del año 2006.
Por otra parte, los críticos señalan que el mundo de hoy es pobre: el PGB per cápita promedio, en términos de paridad de poder de compra, es cerca de $7000.
Esperamos que el desarrollo y difusión de mejores tecnologías hagan que el mundo de 2100 sea mucho más rico, a un índice de crecimiento del 2% anual: $50.000 per cápita en términos de poder de compra del año 2006.
De modo que los críticos argumentan que necesitamos hoy los $70 per cápita mucho más que lo que la gente -más rica comparativamente- de 2100 necesitará los $500 con que se beneficiaría por haber evitado los efectos del cambio climático global.
Sin embargo, lo que a menudo los críticos no dicen es que la misma lógica se aplica al mundo actual.
Las rentas anuales per cápita promedio en EE.UU., Japón y Europa Occidental se acercan hoy a los $40.000, y a menos de $6.000 para la mitad más pobre de la población mundial.
La misma lógica que dice que necesitamos nuestros $70 más que la gente del año 2100 dicta que deberíamos aplicar más impuestos a los ricos del mundo, siempre que cada $500 adicionales en impuestos del primer mundo generen sólo unos $70 adicionales en los ingresos per cápita de los países pobres.
En pocas palabras, si los ricos del mundo son tacaños con nuestros descendientes -que serán mucho más ricos- y si deseamos heredarles el caos ambiental, deberíamos ser generosos con los pobres del mundo.
De manera similar, si somos tacaños hoy con los pobres del mundo, deberíamos ser generosos con nuestros descendientes.
Al menos, esto es lo que deberíamos hacer, si es que nuestras acciones se han de basar en principios morales distintos del de Leonid Brezhnev: aferrarnos a lo que tenemos.
MILÁN – Cada vez más la juventud europea está empezando a pensar igual que el personaje de Paul Nizan, Antoine Bloyé, que decía: “cuando tenía veinte años no habría dicho que esa era la mejor etapa de mi vida.”
La crisis financiera global los ha golpeado fuertemente.
La lenta recuperación de la recesión podría ser peor.
Los jóvenes que entraron al mercado laboral por la puerta trasera de los contratos temporales son los primeros en ser despedidos cuando expiran sus contratos.
Durante más de una década, el empleo temporal fue el motor de creación de empleos en Europa.
Ahora, no sorprende, estos trabajadores temporales constituyen el grupo principal en donde se están eliminando los empleos.
Desde que comenzó la recesión en el tercer trimestre de 2008, la Unión Europea ha perdido cinco millones de empleos entre los que tienen menos de 40 años.
Casi el 90% de las pérdidas totales de empleos se han concentrado en este grupo de edad.
Aquéllos que están saliendo de la escuela y entrando al mercado laboral corren el riesgo de convertirse en una generación perdida, igual que sus contrapartes japonesas que empezaron su vida laboral a principios de la recesión de Japón en los años noventa.
Debido a la gran incertidumbre en la economía, las empresas sólo están ofreciendo contratos de plazo fijo.
Eso es exactamente lo que sucedió en Suecia durante su crisis financiera de los años noventa, cuando la proporción de trabajadores temporales en el empleo total aumentó de 10% a 16%, a pesar de los despidos masivos de personal con contratos de plazo fijo.
Dichos contratos implican menos inversión en la capacitación práctica ya que los trabajadores temporales ofrecen una especie de amortiguador a los empleadores.
Los trabajadores temporales tampoco tienen acceso a los créditos bancarios y las hipotecas en muchos países.
Por tanto, la contracción del crédito se está convirtiendo en la “contracción de las oportunidades para los jóvenes”, como se destaca en un estudio reciente realizado por el Consejo Británico en varios países europeos.
Además de todo esto, la deuda pública que aumenta rápidamente implica que los nuevos participantes en el mercado laboral tarde o temprano se enfrentarán a numerosos impuestos.
En países como Alemania, Italia y los Países Bajos, hasta ahora el aumento en el desempleo se ha contenido con el uso masivo de esquemas laborales de corto plazo que congelan a los trabajadores con contratos permanentes en sus puestos actuales.
Esta estrategia sólo dará resultados si la recuperación económica sostenida no requiere de una reasignación laboral significativa.
Las recesiones son momentos típicos para las reasignaciones, en que las verdaderas ventajas comparativas de un país se desarrollan.
Lo cierto es que en las condiciones actuales, congelar trabajadores en sus puestos actuales hace todavía más difícil a los jóvenes el ingreso al mercado laboral .
Los países donde la población está envejeciendo que buscan recuperar rápidamente lo perdido en la actual recesión no pueden darse el lujo de perder generaciones enteras.
Necesitan definir tan pronto como sea posible una estrategia de entrada al mercado laboral que incentive a los empleadores a contratar no sólo a los trabajadores jóvenes, sino también a darles capacitación.
Esto requiere contratos que no tengan una duración determinada.
Los contratos de corta duración se convierten en una profecía que se cumple a sí misma, en la medida en que la capacitación no se ofrece en el lugar de trabajo y por consiguiente los trabajadores son menos productivos y más vulnerables a las crisis.
La inversión en el capital humano de los nuevos trabajadores (que se acumula en gran medida en la práctica) beneficiaría a los empleadores aumentando la productividad.
Una estrategia de entrada para trabajadores jóvenes basada en la conclusión de las reformas para proteger el empleo llevadas a cabo en la mayoría de los países de la OCDE en los últimos veinte años podría ofrecerles un “camino hacia la permanencia”.
Por el momento, no hay perspectivas de largo plazo luego de la expiración de un contrato temporal.
Los gobiernos podrían promover la entrada al mercado laboral permanente por etapas mediante la introducción de una protección gradual del empleo, con lo cual se evitaría la formación de un mercado de largo plazo dual.
Con este esquema, las disposiciones de seguridad en el empleo, sobre todo en la forma de indemnizaciones obligatorias por despido, deberían aumentar constantemente a medida que los trabajadores adquieran antigüedad.
Ello no desalentaría las nuevas contrataciones de duración indefinida, ya que los empleadores seguirían gozando de suficiente flexibilidad al comienzo del contrato del trabajador, cuando se esté evaluando la calidad de los nuevos empleados.
Típicamente, los trabajadores que entran al mercado laboral durante una recesión piden más protección e intervención del Estado durante toda su vida laboral que los que entran en tiempos normales.
Negar el problema de la entrada al mercado laboral podría resultar contraproducente aumentando las presiones por más gasto público justo cuando los gobiernos deberían empezar a reducir las enormes deudas públicas acumuladas durante la recesión.
Una reforma que ofrezca un “camino hacia la permanencia" no supone una carga a las finanzas públicas y podría evitar mayores distorsiones y medidas altamente costosas más adelante.
Abundan actualmente los obituarios de la crisis económica.
Son incorrectos y peligrosos, no sólo porque la crisis en el mercado laboral no ha terminado, sino también porque contribuyen a la autocomplacencia y por consiguiente disminuyen la presión a favor de las reformas.
La recesión actual habrá realmente acabado cuando los nuevos trabajadores puedan entrar al mercado laboral rápidamente y por la puerta principal.
PRINCETON.– Occidente e Irán juegan un juego peligroso.
Durante los últimos diez días, Irán amenazó con cerrar el Estrecho de Ormuz y advirtió a Estados Unidos que no enviara nuevamente un portaaviones al Golfo Pérsico.
Como era de esperarse, EE.&nbsp;UU. respondió que sus portaaviones pueden patrullar donde sea necesario para promover la libertad de navegación, y que lo harán.
Irán anunció entonces que realizaría ejercicios navales en el Estrecho.
En el juego de «la gallina», dos conductores de automóviles aceleran a toda velocidad en direcciones opuestas; o uno de ellos se asusta y da un volantazo, o ambos chocan y se convierten en una bola de fuego.
Los gobiernos del mundo no pueden mantenerse como espectadores del desarrollo de este juego en el punto neurálgico de la energía mundial.
Es momento para que las terceras partes participen y faciliten soluciones que permitan a Irán salvar las apariencias al tiempo que significativa y creíblemente reduce su provisión de uranio enriquecido.
Tal vez Irán tiene en sus planes producir un arma nuclear, tal vez no.
Sin importar el caso, es una clara violación de sus obligaciones según el Tratado de No Proliferación Nuclear, como lo determina la Agencia Internacional de Energía Atómica, a cargo del control de ese acuerdo.
Su continuo incumplimiento está desestabilizando a todo el Medio Oriente, con serias repercusiones para la seguridad mundial.
Si bien es muy probable que pueda disuadirse al gobierno iraní de usar un arma nuclear, el precio de la capacidad nuclear de Irán bien puede ser una carrera armamentista regional: capacidad nuclear en Arabia Saudita, posiblemente seguida por Turquía y Egipto.
La presencia de armas, componentes y materiales nucleares en una región que ya es volátil y violenta, y que determina los precios mundiales del petróleo, es un terrible escenario.
El mercado ya ha reaccionado ante las tensiones de la semana pasada, elevando el precio de algunos contratos petrolíferos a sus mayores niveles en los últimos ocho meses.
Intentar obligar a Irán a retirarse con sanciones cada vez más intensas no ha dado resultados.
A pesar de las crecientes restricciones económicas –EE.&nbsp;UU. impuso sanciones a todas las empresas que hacen negocios con el Banco Central iraní, y la Unión Europea planea imponer sanciones a las exportaciones de petróleo iraní a fines de enero– muchos expertos nucleares estiman que Irán está muy cerca de enriquecer suficiente uranio como para construir una bomba.
¿Pero cómo pueden los EE.&nbsp;UU., la UE, y las Naciones Unidas dejar en claro que la «comunidad internacional» está comprometida con lo que dice?
Ablandarse ahora es perder totalmente la credibilidad, no solo ante Irán sino también ante cualquier otro país que piense construir armas nucleares.
La lógica es convincente, excepto que el curso actual solo deja al gobierno iraní las alternativas de retirarse públicamente –algo que no hará– o aumentar sus provocaciones.
Después de todo, ¿a qué gobierno le gusta verse como cobarde?
Y, en este caso, los tomadores de decisiones en ambas partes enfrentan a oponentes locales listos para atacar ante el más mínimo gesto de debilidad.
En los EE.&nbsp;UU., el candidato presidencial del partido republicano para las elecciones de este año, Mitt Romney, declaró en un debate reciente «Si me eligen como presidente, Irán no tendrá un arma nuclear».
Su principal contendiente, Rick Santorum, comentó ante NBC News que «ordenaría ataques aéreos» si «resulta claro que [Irán] está por lograr armas nucleares».
Este no es momento para que el presidente Barack Obama se muestre débil.
La política iraní es mucho más difícil de interpretar.
En la lucha actual por el poder entre el presidente Mahmud Ahmadineyad y el ayatola Alí Jamenei, ambos parecen dispuestos a mostrarse más duros que el otro antes que proponer concesiones a occidente.
Además, muchos analistas iraníes destacan que Jamenei y su círculo íntimo están convencidos de que EE.&nbsp;UU. está en última instancia a favor de un cambio de régimen, y dispuesto a usar la fuerza para lograrlo.
Por eso las pruebas iraníes de misiles, sus amenazas de cerrar el Estrecho de Ormuz y sus anuncios de avances nucleares deben leerse más como esfuerzos disuasivos que como provocaciones.
Cuanto más públicamente occidente amenace a Irán, más fácilmente podrán los líderes iraníes presentar a Estados Unidos como el Gran Demonio a partes de la población iraní recientemente más proclives a una visión amistosa de Estados Unidos.
El efecto neto es el de mantener a Irán acelerando hacia una colisión.
Es momento para que prevalezcan mentes más serenas con una estrategia que ayude a Irán a retroceder.
Los participantes clave aquí son Brasil y Turquía, cuyo gobiernos negociaron un inoportuno acuerdo con Irán en mayo de 2011, por el cual Irán transferiría 1200 kilogramos de uranio de bajo enriquecimiento a Turquía, a cambio de 1200 kilogramos de uranio de enriquecimiento medio para investigaciones médicas en un reactor de Teherán.
Ese acuerdo se deshizo rápidamente, pero tal vez es hora de volver a intentarlo.
El escenario está preparado en Turquía, que acordó el 6 enero organizar una nueva ronda de conversaciones nucleares entre Irán y el grupo de los 5+1 (los cinco miembros permanentes del Consejo de Seguridad de la ONU + Alemania).
Un nuevo acuerdo probablemente tenga que superar el intercambio propuesto en mayo de 2011, pero existen otras posibilidades.
Por ejemplo, agregar a Egipto y Catar a la ecuación, e incorporar a la ONU para proporcionar un paraguas a la propuesta de un banco regional de combustible nuclear, al que Irán podría hacer su primera contribución.
Incluir a Corea del Sur (un importante comprador del petróleo iraní) y a Rusia, y comenzar a explorar alternativas para un banco mundial de combustible.
Y garantizar que todos los países en la región reafirmen las reglas básicas de la libertad de navegación en forma tal que les permita reivindicar sus derechos.
Cuando existe voluntad política para permitir a la otra parte un margen suficiente para lograr un acuerdo se pueden encontrar soluciones creativas.
Sin embargo, los diplomáticos saben que la guerra puede ser preferible a la humillación, por lo que salvar las apariencias es tan importante como amenazar con el uso de la fuerza, y el motivo por el cual otros países deben participar y brindar el espacio necesario que ambas partes necesitan para evitar un choque frontal.
Desde que importantes figuras públicas firmaron un manifiesto en una revista francesa en el que denunciaban los peligros de un extravío monárquico –sin citar ni una sola vez el nombre del Presidente–, la atmósfera política en Francia ha estado eléctrica.
La rápida caída en desgracia de Nicolas Sarkozy carece de precedentes en la historia de la Quinta República.
Sus índices de popularidad están cayendo por los suelos y se prevé que su partido, el conservador UMP, tendrá malos resultados en las elecciones municipales que se celebrarán a mediados de marzo.
¿A qué se debe el desplome de la popularidad de Sarkozy?
¿Podrá recuperarse?
Estas preguntas son decisivas –y no sólo para Francia–, porque faltan cinco meses para una presidencia francesa de la Unión Europa que debería ser un importante paso adelante en la recuperación de Europa.
Los ataques a Sarkozy son muy personales y se centran tanto en su “esencia” como en su actuación.
¿Podrá encarnar a Francia con dignidad y legitimidad?
¿Podrá transformar intuiciones y discursos en acciones concretas?
¿Habrá perdido ya el contacto con la realidad, rodeado como está por un círculo de cortesanos de los medios de comunicación?
Para una mayoría de ciudadanos franceses, para los cuales los presidentes son “monarcas elegidos”, Sarkozy ha “desacralizado” la presidencia.
A diferencia de las monarquías constitucionales, Francia no distingue entre el símbolo y la realidad del poder.
Puede que Sarkozy quiera ser una combinación de Margaret Thatcher y Tony Blair, pero desde el punto de vista simbólico es también la Reina y, en su búsqueda de la modernidad y la transparencia, ha deslegitimado la dimensión simbólica de su función al mezclar su vida privada con la pública.
Por una parte, la fascinación de Sarkozy por los ricos ha contribuido a aislarlo del francés medio.
Por otra, las tradicionales minorías selectas francesas, que tienen mucho interés en disociarse de alguien cuya formación educativa y reacciones instintivas lo señalan claramente como alguien distinto de ellos,  consideran vulgar su estilo llamativo.
Se considera que su vida amorosa no es un asunto humano, romántico, y señal de energía juvenil, sino una distracción posiblemente fatal, la prueba definitiva de su “inmadurez”.
Naturalmente, si el ambiente económico mundial hubiera sido más favorable y si no hubiese habido tanta preocupación legítima por la disminución de la capacidad adquisitiva, los franceses habrían podido mostrar una mayor indulgencia para su joven Presidente, pero parece que Sarkozy, en otro tiempo tan obsesionado con el poder, hubiera perdido progresivamente el contacto con la realidad después de alcanzar su objetivo.
No se puede proclamar la impotencia ante los cofres estatales vacíos después de haber sacado adelante inútiles y costosas reducciones de impuestos para los más ricos y no se pueden pedir sacrificios al estilo de Churchill cuando se cae en una serie de fines de semana lujosos y muy publicitados con la novia más reciente.
Además, si Sarkozy ha erosionado, tal vez fatalmente, la “sagrada” naturaleza simbólica de la Presidencia, su forma de gobernar no ha representado una garantía compensadora.
Al multiplicar las iniciativas, estar en todas partes a la vez, acelerar el ritmo de reformas a riesgo de confundir la calidad con la cantidad, violar tabúes y desdibujar las divisorias entre secularismo y religión, Sarkozy ha intensificado las dudas persistentes sobre la capacidad de un político brillante para llegar a ser un estadista o al menos un gobernante eficaz.
Se ha considerado excesiva y peligrosa la influencia de su corte, al marginar y frustrar al Gobierno, al Parlamento y a su propio partido.
Pero es demasiado pronto para enterrar a Sarkozy.
Si bien parece haber perdido el contacto con los franceses, es profundamente consciente de la disminución de su popularidad, que lo hiere, y nadie debe subestimar su capacidad para reinventarse con un nuevo gobierno después de las elecciones municipales y una mayor distancia de su círculo íntimo.
En cualquier caso, Francia no es Rusia.
Pese a algunas semejanzas preocupantes entre Sarkozy y Vladimir Putin, la democracia francesa no está en peligro.
Lo que está en juego es la dignidad del cargo presidencial y, aparte de eso, la capacidad de Francia para modernizarse.
De hecho, el daño más grave provocado por el actual clima político en Francia es el programa de reformas de Sarkozy.
Es como si su personalidad se hubiera convertido en el peor obstáculo para su determinación de romper con el pasado.
Tal vez un estilo rupturista demasiado descontrolado pueda propiciar en última instancia una parálisis en el fondo.
NUEVA YORK – Cómo reconciliar el crecimiento económico global, especialmente en los países en desarrollo, con la intensificación de las restricciones en los suministros globales de energía, alimentos, tierra y agua es el gran interrogante de nuestros tiempos.
Los precios de las materias primas están escalando en todo el mundo, no sólo en el caso de los productos que acaparan los titulares como los alimentos y la energía, sino también de los metales, la tierra arable, el agua potable y otros insumos cruciales para el crecimiento, porque una mayor demanda ejerce presión frente a suministros globales limitados.
El crecimiento económico mundial ya se está desacelerando bajo la presión del barril de petróleo a 135 dólares y los precios de los granos que como mínimo se han duplicado en el último año.
Se necesita una nueva estrategia de crecimiento global para mantener el progreso económico global.
La cuestión básica es que la economía mundial hoy es tan grande que se está topando con límites que nunca antes experimentó. Existen 6.700 millones de personas y la población sigue aumentando en aproximadamente 75 millones de habitantes por año, principalmente en los países más pobres del mundo.
La producción anual por persona, ajustada según los niveles de precios en diferentes partes del mundo, promedia alrededor de 10.000 dólares, lo que implica una producción total de aproximadamente 67 billones de dólares.
Obviamente, existe una enorme brecha entre los países ricos, donde la producción ronda los 40.000 dólares por persona, y los más pobres, a 1.000 dólares por persona o menos.
Pero muchos países pobres, principalmente China e India, han alcanzado un crecimiento económico extraordinario en los últimos años al explotar tecnologías de punta.
Como resultado, la economía mundial ha estado creciendo aproximadamente el 5% anual en los últimos años.
A ese ritmo, el tamaño de la economía mundial se duplicaría en 14 años.
Esto es posible, sin embargo, sólo si el suministro de los insumos clave para el crecimiento se mantiene amplio, y si se contrarresta el cambio climático generado por el hombre.
Si el suministro de insumos vitales se ve limitado o el cambio se desestabiliza, los precios aumentarán marcadamente, la producción industrial y el gasto de los consumidores caerán y el crecimiento económico mundial se desacelerará, quizás abruptamente. 
Muchos ideólogos de libre mercado ridiculizan la idea de que las limitaciones de recursos naturales causarán una desaceleración importante del crecimiento global.
Dicen que los temores de &quot;quedarnos sin recursos&quot;, sobre todo en términos de alimentos y energía, nos han acompañado durante 200 años y nunca sucumbimos.
De hecho, la producción siguió aumentando a un ritmo mucho más acelerado que la población.
Esta opinión tiene algo de verdad.
Las mejores tecnologías han permitido que la economía mundial siguiera creciendo a pesar de las difíciles limitaciones de recursos en el pasado.
Pero el optimismo simplista en el libre mercado es erróneo por, al menos, cuatro razones.
Primero, la historia ya ha demostrado que las limitaciones de recursos pueden entorpecer el crecimiento económico global.
Después de un incremento de los precios de la energía en 1973, el crecimiento global anual cayó de aproximadamente el 5% entre 1960 y 1973 a alrededor del 3% entre 1973 y 1989.
Segundo, la economía mundial es mucho más voluminosa que en el pasado, de modo que la demanda de materias primas clave y de insumos energéticos también es mucho mayor.
Tercero, ya hemos agotado muchas de las opciones de bajo costo que alguna vez teníamos a nuestra disposición.
El petróleo de bajo costo se está agotando rápidamente.
Lo mismo es válido para las napas subterráneas.
La tierra también se está volviendo cada vez más escasa.
Finalmente, nuestros triunfos tecnológicos pasados, en realidad, no conservaron los recursos naturales, sino que, por el contrario, le permitieron a la humanidad extraer y utilizar estos recursos a un costo general más bajo, acelerando así su extinción.
De cara al futuro, la economía mundial necesitará introducir tecnologías alternativas que conserven la energía, el agua y la tierra, o que nos permitan utilizar nuevas formas de energía renovable (como la energía solar y eólica) a un costo mucho más bajo que el actual.
Muchas de estas tecnologías existen, e incluso se pueden desarrollar mejores tecnologías.
Un problema clave es que las tecnologías alternativas suelen ser más costosas que las tecnologías consumidoras de recursos que hoy están en uso.
Por ejemplo, los agricultores de todo el mundo reducen su consumo de agua drásticamente al pasar de la irrigación convencional a la irrigación por goteo, que utiliza una serie de tubos para suministrar agua directamente a cada planta a la vez que preserva o aumenta el rendimiento de los cultivos.
Sin embargo, la inversión en irrigación por goteo normalmente es más costosa que otros métodos de irrigación menos eficientes.
Los agricultores pobres pueden no tener el capital para invertir en esta tecnología o tal vez carezcan del incentivo para hacerlo cuando pueden tomar el agua directamente de las fuentes disponibles o si el gobierno subsidia su utilización.
Los ejemplos similares abundan.
Con mayores inversiones, será posible aumentar los rendimientos agrícolas, reducir el uso de energía para calentar y enfriar edificios, alcanzar una mayor eficiencia de combustible para los automóviles y más.
Con nuevas inversiones en investigación y desarrollo, se pueden lograr más mejoras en tecnologías.
Sin embargo, las inversiones en nuevas tecnologías que permitan ahorrar recursos no se están haciendo en una escala suficiente, porque las señales del mercado no ofrecen los incentivos apropiados, y porque los gobiernos todavía no están cooperando de manera adecuada para desarrollar y difundir su uso.
Si seguimos nuestro curso actual -dejando el destino en manos de los mercados y permitiendo que los gobiernos compitan entre sí por petróleo y alimentos escasos-, el crecimiento global se desacelerará bajo la presión de los recursos limitados.
Pero si el mundo coopera en la investigación, desarrollo, demostración y difusión de tecnologías de ahorro de recursos y fuentes de energía renovable, podremos seguir logrando un rápido progreso económico.
Un buen lugar para empezar serían las negociaciones por el cambio climático, ya en marcha.
El mundo rico debería comprometerse a financiar un programa masivo de desarrollo de tecnologías -energía renovable, automóviles de bajo consumo de combustible y edificios verdes- y un programa de transferencia de tecnología a los países en desarrollo.
Un compromiso de este tipo también les brindaría una confianza crucial a los países pobres de que el control del cambio climático no se convertirá en una barrera para el desarrollo económico a largo plazo.
TEL AVIV – Las revoluciones a lo largo de la historia demostraron devorarse a sus hijos.
Sus resultados fatales rara vez son congruentes con las intenciones de quienes las impulsaron.
Con demasiada frecuencia, las revoluciones son apropiadas por una segunda ola, ya sea más conservadora o más radical de lo que contemplaron en un principio los iniciadores del cambio.
Lo que comenzó en Francia en1789 como un levantamiento de las clases medias en alianza con los sans culottes terminó con el retorno de la monarquía en la forma de la dictadura de Napoleón.
Más recientemente, la primera ola de la revolución iraní, bajo la presidencia de Abolhassan Bani-Sadr, de ninguna manera era exclusivamente islamista; la segunda ola, liderada por el ayatollah Ruhollah Khomeini, lo fue.
El interrogante para Egipto es si la agenda de una democracia verdaderamente pluralista –proclamada por los manifestantes jóvenes de vanguardia en la Plaza Tahrir, la generación Facebook y Twitter que admirablemente se vale por sí misma- puede prevalecer frente a las fuerzas resistentes del pasado.
De hecho, según una encuesta del Pew Research Center, sólo el 5,5% de la gente tiene acceso a Facebook, mientras que el 95% quiere que el Islam juegue un papel esencial en la política, el 80% cree que los adúlteros deben ser apedreados, el 45% son prácticamente analfabetos y el 40% vive con menos de 2 dólares por día.
En términos ideales, el nuevo orden democrático debería basarse en una plataforma común adoptada por las fuerzas de cambio, tanto seculares como islámicas, y en un pacto de transición entre estas fuerzas y aquellas que representan el viejo sistema, primero y principal el ejército.
De hecho, una de las características curiosas de la revolución egipcia es que ahora opera bajo la exclusiva albacea de un ejército conservador.
Las verdaderas revoluciones ocurren solamente cuando el viejo sistema represivo es minuciosamente desmantelado y purgado.
Pero la revolución de Egipto es una revolución cuya etapa inicial terminó con el poder plenamente en manos del aparato represivo del antiguo régimen.
El riesgo es que los lazos fraternales entre el ejército –no exactamente inocente de las prácticas represivas del régimen de Mubarak- y los manifestantes puedan tener corta vida.
Hasta ahora, el ejército accedió a una sola de las demandas centrales de los manifestantes –deshacerse de Mubarak-.
No respaldó la amplia gama de demandas liberales manifestadas por los revolucionarios de la Plaza Tahrir.
Podría decirse que el ejército coincidió con la demanda de los manifestantes de derrocar a Mubarak como la mejor manera de evitar que se instalara una república dinástica bajo el mando del hijo de Mubarak, Gamal.
Las masas reclamaban una revolución, mientras que el ejército llevó a cabo su propio golpe de estado con la esperanza de salvar lo que es esencial en el sistema sacrificando al mismo tiempo al hombre que lo encarnaba.
La tentación del ejército de limitar el cambio refleja el perfil conservador de su jerarquía, los privilegios extraordinarios de los que goza y los intereses económicos con los cuales ha estado asociado.
Egipto estuvo gobernado como un estado policial y, con un aparato de seguridad gigantesco y omnipresente, el ejército podría verse tentado de asumir el rol de guardián del orden y la estabilidad si la democracia terminara resultando demasiado caótica.
Afortunadamente, la capacidad del ejército egipcio para impedir el cambio es limitada.
Un ejército proclive a Occidente, financiado y entrenado por Estados Unidos, no puede permitirse la libertad de dispararles a manifestantes pacíficos.
De hecho, limitar el papel político del ejército seguramente será una condición fundamental para mantener las relaciones amistosas de Egipto con Occidente.
Un acuerdo de libre comercio con Estados Unidos y un mejor acceso a los mercados de la UE podrían ser fuertes incentivos que Occidente puede ofrecer a la joven democracia de Egipto.
De manera que, no importa lo condicionado que pueda estar el ejército egipcio por su visión del mundo y sus intereses creados, no tiene otra opción que facilitar el proceso de democratización.
Sin embargo, debería aceptar que ninguna democracia árabe que se precie de tal podría negarse a abrirle las puertas electorales al Islam político.
Por cierto, la tarea tremendamente histórica de Egipto hoy consiste en rechazar el antiguo paradigma según el cual la única elección del mundo árabe es entre la autocracia secular y represiva o la teocracia oscurantista y represiva.
Pero el régimen que surja está obligado a estar más en sintonía con las condiciones locales, y por ende con el papel vital de la religión en el tejido social.
Una democracia que excluya a la religión de la vida pública por completo, al estilo de Francia, no puede funcionar en Egipto.
Después de todo, una democracia de esas características no funciona en Israel, ni siquiera en Estados Unidos, un país al que G.K. Chesterton describió como poseedor del “alma de una iglesia”.
Construir un estado secular moderno para un pueblo devoto es el principal desafío de Egipto.
Dicho esto, un escenario en el que la Hermandad Musulmana usurpe la revolución no parece plausible, aunque más no sea porque esto podría llevar a otro hombre fuerte a caballo a asumir el mando.
Aunque todavía inspirada por conservadores incondicionalmente antioccidentales que creen que el “estandarte de la Jihad” no debería abandonarse, la Hermandad hoy no es la organización incondicionalmente jihadista que el régimen de Mubarak le mostraba a Occidente.
Desde hace mucho tiempo que repudia su pasado violento y demuestra un interés por la participación política pacífica.
La tensa relación entre los regímenes árabes de incumbencia y el Islam político no es necesariamente un juego de suma cero.
Es en este contexto que el frustrado “Acuerdo de la Meca” palestino entre lo religioso (Hamas) y lo secular (Fatah) para formar un gobierno de unidad nacional para Palestina podría haber establecido un nuevo paradigma para el futuro del cambio de régimen en el mundo árabe.
Estos acuerdos pueden ser la única manera de frenar la caída en una guerra civil, y posiblemente invitar a los islamistas a sellar un acuerdo con Israel y un acercamiento con Occidente.
MUNICH – La actual debilidad del euro tiene un culpable: Grecia.
El último déficit de cuenta corriente de Grecia, que representó el 14% del PBI, fue el mayor entre los países de la zona del euro después de Chipre.
Su relación deuda-PBI era de 113% a fines de 2009.
En vista de que la proyección del déficit para este año es que supere el 12% de un PBI que se contrae, la relación deuda-PBI aumentará por sobre el 125% para fines de 2010, el nivel más alto en la zona del euro.
La reacción de los inversores ha sido intentar abandonar el euro y, sobre todo, mantenerse alejados de la deuda del gobierno griego.
Grecia tuvo que ofrecerles tasas de interés cada vez más altas para retenerlos.
En enero, la prima de interés era de 2,73 puntos porcentuales en relación a la deuda pública alemana.
Si esta prima prevalece, Grecia tendrá que pagar 7.400 millones de euros más en intereses por año sobre su deuda de 271.000 millones de euros que tendría que pagar a la tasa alemana.
El problema no es sólo la prima en sí misma, sino el riesgo inminente de que Grecia no pueda encontrar los 53.000 millones de euros que necesita para pagar su deuda con vencimiento en 2010, mucho menos los estimados 30.000 millones de euros adicionales para financiar la nueva deuda resultante de su déficit presupuestario proyectado.
El desastre griego fue posible porque su gobierno engañó a sus socios europeos durante años con estadísticas falsas. Para poder calificar al euro, el gobierno griego aseguró que su déficit presupuestario representaba el 1,8% del PBI en 1999 –muy por debajo del límite del 3% del PBI establecido por el Tratado de Maastricht.
Esa cifra, ahora nos enteramos, no tenía anclaje en la realidad.
Después de que se habían impreso y distribuido billetes de euros con motivos griegos, Eurostat, la agencia de estadísticas de Europa, informó que el déficit de Grecia, en realidad, había sido del 3,3% del PBI en 1999.
Aún así, la cifra revisada también era excesivamente generosa, y Eurostat más tarde la retiró.
Hoy, no se cuenta con ninguna cifra oficial sobre el déficit presupuestario en 1999, el año en el que la UE basó su decisión sobre el ingreso de Grecia.
Los informes emitidos por Grecia en 2009 fueron igualmente engañosos y saltaron del 5% del PBI al 12,7% después de que Eurostat hiciera una mirada más exhaustiva.
Por cierto, las cifras oficiales eran tan poco confiables que Eurostat se sintió obligada a expresar “reservas sobre los datos revelados por Grecia debido a dudas significativas respecto de las cifras dadas a conocer por las autoridades estadísticas griegas” –una dura reprimenda en jerga burocrática-.
De manera que lo que Grecia obtuvo exactamente es lo que buscaba evitar con sus datos dudosos: el incremento de los diferenciales de tasas de interés para los bonos estatales griegos.
Esta argucia les permitió a los griegos tener varios años de bonanza.
Desde que Grecia ingresó a la eurozona en 2001, los gastos en asistencia social aumentaron a una tasa anual que era 3,6 puntos porcentuales superior a la del crecimiento del PBI.
De acuerdo con estadísticas de la OCDE, las pensiones en Grecia, cobrables después de apenas 15 años de trabajo, llegan a un increíble 111% de los ingresos netos promedio.
Por el contrario, en Alemania el nivel de pensión promedio es de aproximadamente 61% de los ingresos netos promedio para la gente que ha trabajado al menos 35 años.
El intento griego de crear una tierra prometida mediante una toma de préstamo excesiva es espeluznante.
Si no recibe apoyo desde el exterior, Grecia tendrá que anunciar una moratoria formal de la deuda, declarando así que sólo cumplirá con parte de su deuda, como hicieron México y Brasil en 1982 y Alemania en 1923 y 1948.
Sin embargo, los otros países de la zona del euro no permitirán que Grecia se hunda, porque temen un efecto dominó similar al que se desató entre los bancos como consecuencia del colapso de Lehman Brothers en 2008.
Si Grecia estalla, los inversores de todo el mundo perderían su confianza en la estabilidad de los miembros más débiles de la eurozona, principalmente Irlanda, pero también Portugal, Italia y España.
Si estos países se volvieran insolventes y recortaran el gasto, es probable que se produjera una nueva recesión mundial.
Por supuesto, los países de la UE podrían dejar a Grecia a merced del Fondo Monetario Internacional, que está dispuesto a ayudar y está en condiciones de hacerlo –siempre y cuando el gobierno implemente un estricto programa de austeridad-.
Pero muchos políticos de la zona del euro consideran que recurrir al FMI es una señal de debilidad y prefieren que sus propios países carguen con la deuda.  
Otra razón por la que la ayuda probablemente provenga de los países de la eurozona es que, de todas maneras, ellos tendrían que hacerse cargo de una porción sustancial de las pérdidas griegas.
La deuda pública de Grecia estaba colocada en su propio sistema bancario, que está endeudado con el Banco Central Europeo mediante la emisión de euros.
Si el estado griego quiebra, también lo harán los bancos griegos, y el BCE tendría que renunciar a iniciarles reclamos, asumiendo un costo de aproximadamente 6.000 millones de euros.
Como el BCE pertenece a todos los países del euro, ellos asumirían la pérdida.
Ayudar a Grecia es algo más fácil de decir que de hacer, ya que la Unión Europea no tiene ningún mandato para tomar una medida de estas características.
Por el contrario, el Artículo 125 del Tratado de Maastricht excluye explícitamente los rescates, con el argumento de que ni la Unión ni sus estados miembro son responsables de los compromisos de los gobiernos de la UE.
De hecho, algunos países insistieron en la cláusula de no rescate como condición de su participación en el euro, por miedo a que los países deudores de Europa pudieran, por votación mayoritaria, expropiar a los países más prósperos, generando así un efecto de riesgo moral que socavaría la estabilidad de la UE.
Esa preocupación hoy sigue siendo válida.
Por lo tanto, sólo la ayuda bilateral parece posible, tal vez coordinada por la UE y combinada con una fuerte supervisión del presupuesto griego y de la oficina de estadísticas de Grecia.
La oficina de estadísticas griega ya ha sido escindida del gobierno, y Eurostat tendrá derecho a supervisar las estadísticas oficiales de Grecia de manera directa.
De la misma manera, Grecia perderá su soberanía en la medida en que la UE ahora controlará directamente todas las decisiones relevantes para el presupuesto que tome el gobierno griego.
Esta primavera (boreal), antes de que se lancen las primeras grandes emisiones de nueva deuda griega, el mundo verá qué solución ha elegido Europa.
En la reunión que celebraron en Scheveningen (Holanda), los ministros de Economía (Ecofin) de la UE abordaron una vez más la necesidad de reformar el Pacto de Crecimiento y Estabilidad (PCE).
Las cuestiones relativas a la reforma siguen siendo polémicas e irresueltas, pero esa vez los ministros pusieron sus cartas sobre la mesa.
El problema fundamental del PCE es el de que debe lograr un equilibrio entre dos fines contradictorios: debe seguir siendo estricto con la excesiva acumulación de deuda, pero también debe brindar a los gobiernos más margen de maniobra para aplicar las reformas estructurales y restablecer la competitividad de Europa.
En su tenor actual, el PCE es un obstáculo para dichas reformas.
Los dirigentes europeos malgastan energía y capital políticos para alcanzar unas metas presupuestarias muy estrictas, mientras que no se hace nada para abordar los imperativos de verdad decisivos: envejecimiento de la población, cargas fiscales onerosas, descenso de la competitividad.
La razón es que las reformas estructurales suelen dar resultado a largo plazo, pero cuestan dinero a corto plazo.
Originalmente, el PCE iba encaminado a proteger a los ciudadanos europeos contra los gobiernos miopes, pero ha acabado obligando a adoptar un comportamiento aún más miope.
Tomemos la reforma de las pensiones, encaminada a reducir el alcance de los sistemas de pago con cargo a los ingresos corrientes y gestionados por el Estado y ampliar los planes privados y con financiación completa.
Para ello, hay que reducir las contribuciones obligatorias al sistema público y mantener los niveles de prestaciones para los jubilados actuales.
El resultado es un aumento temporal de los déficit presupuestarios; los beneficios fiscales no aparecen hasta que los planes privados empiezan a hacerse cargo de las obligaciones de los sistemas gestionados por el Estado.
Pero las normas actuales del PCE, al prohibir aumentos temporales del déficit presupuestario, no contribuyen a fomentar esa clase de reformas... aun cuando prometan una consolidación fiscal a largo plazo.
Los encargados europeos de la formulación de políticas están tomando conciencia del problema.
Algunos países de la UE -en particular, los nuevos miembros de la Europa central y oriental- se han comprometido a utilizar los ingresos obtenidos con las privatizaciones para financiar la reforma de las pensiones, pero puede que ni siquiera eso sea suficiente para sufragar su costo.
Para superar el sesgo del PCE contra las reformas estructurales, la Comisión Europea, en la última reunión del Ecofin, pidió más facultades discrecionales y una mayor insistencia en la deuda (explícita): los países cuya deuda representa una proporción menor del PIB tendrían mayor libertad en su política fiscal.
Los ministros de Economía propusieron que la reforma de las pensiones y la sostenibilidad fiscal a largo plazo guiaran también las evaluaciones de los países conforme al PCE, mientras que algunos países insistieron en que debían estar vinculadas con el programa de Lisboa.
De ese modo los países que están logrando avances con vistas a la consecución de las metas de la reforma que figuran en dicho programa tendrían una mayor flexibilidad en materia de déficit presupuestarios.
Algunas de esas innovaciones serían útiles, pero corren el riesgo de conceder demasiadas facultades discrecionales a la Comisión o a futuras decisiones del Consejo Europeo.
El criterio del PCE, basado en las normas, es fundamentalmente correcto, pero requiere criterios operacionales que se puedan definir con cierta precisión.
De lo contrario, las normas resultan inobservables.
Considérese la propuesta de vincular el PCE con el programa de Lisboa, que abarca más de 100 indicadores.
¿Qué ocurre si un país logra avances en una dimensión, pero retrocede en otra?
Inevitablemente, la Comisión tendría que decidir sobre la pertinencia de los diferentes indicadores... y con ello intervenir en el proceso nacional de adopción de decisiones sin tener legitimidad política para ello.
Al mismo tiempo, si se concedieran tantas facultades discrecionales al Consejo, en lugar de a la Comisión, "la presión de los homólogos" para restaurar el equilibrio presupuestario podría convertirse fácilmente en "protección de los homólogos".
Así, pues, ¿se puede lograr que el PCE facilite, en lugar de obstaculizar, las reformas estructurales, sin abandonar el criterio, basado en las normas, del PCE?
Creemos que sí.
La clave consiste en seleccionar algunos indicadores amplios, pero operacionalmente precisos, de las reformas estructurales y después aplicar la misma idea propuesta por la Comisión para la deuda pública: a los países que estén logrando más avances en relación con dichos indicadores se les puede conceder más margen en materia de déficit presupuestario.
Un indicador evidente que cumpliría con ese objetivo es la deuda implícita de los sistemas públicos de pensiones, es decir, el actual valor descontado de todos los gastos futuros en pensiones conforme a la legislación vigente.
Para reducir los déficit futuros se podría recurrir, en teoría, a un aumento de las contribuciones, pero las contribuciones a la seguridad social son ya demasiado elevadas en Europa, por lo que inhiben la creación de puestos de trabajo y el crecimiento económico.
La única forma de restablecer el crecimiento sin comprometer el futuro es una reforma de las pensiones que reduzca futuros desembolsos con cargo al sistema gestionado por el Estado.
Naturalmente, cualquier cálculo aproximado de la deuda implícita de las pensiones requiere salvedades y supuestos arbitrarios.
Pero lo mismo ocurre con la aplicación actual del PCE... por ejemplo, en las convenciones que determinan cómo se calibran los déficit presupuestarios y qué se debe considerar ingresos estatales.
Además, la Comisión ya ha trabajado para armonizar las hipótesis necesarias para prever los desembolsos correspondientes a las pensiones públicas y lograr la comparabilidad entre países.
Por último, para reforzar aún más la comparabilidad entre países, el criterio debe ser las variaciones en el volumen de deuda correspondiente a las pensiones en determinadas condiciones económicas y demográficas hipotéticas y no el nivel de deuda propiamente dicha.
También existe una razón fundamental para centrarse en las variaciones futuras del volumen de deuda correspondiente a las pensiones que entrañan las reformas de las pensiones: la UE no tiene por qué inmiscuirse en las obligaciones en materia de pensiones de los Estados miembros particulares.
¿Por qué debería importar al resto de Europa que España, pongamos por caso, preservara un sistema generoso de pensiones?
La atención suplementaria prestada a las deudas implícitas correspondientes a las pensiones contribuiría a la información de los ciudadanos.
Las encuestas revelan que la mayoría de los ciudadanos europeos no son plenamente conscientes del alcance de la redistribución intergeneracional.
Muchos creen incluso que sus contribuciones se acumulan en una cuenta individual y capitalizada en lugar de financiar los pagos a los pensionistas actuales.
Lo bueno es que dichas encuestas (www.frdb.org) indican que los ciudadanos mejor informados son más partidarios de las reformas y unos cálculos oficiales de la deuda implícita correspondiente a las pensiones aumentarían la transparencia de la redistribución intergeneracional implícita en los sistemas cuyos pagos se hacen con cargo a los ingresos corrientes.
Así, pues, los gobiernos están en condiciones de conseguir un mayor apoyo político a unas reformas que no se pueden aplazar por más tiempo.
Nadie puede pasar un día sin usar un producto que provenga de un bosque.
En mayor medida de lo que la mayoría de la gente se da cuenta, el papel sobre el que escribimos, el agua que sale de nuestros grifos, las medicinas que nos sanan, la madera que construye nuestras casas y muebles, todos se originan en bosques.
Los bosques producen el aire fresco que respiramos y son los hábitats de especies en peligro.
También nos proporcionan oportunidades recreativas, cada vez más importantes en nuestro complejo mundo.
Aproximadamente 1,5 mil millones de los pobres que viven en zonas rurales del mundo dependen de los bosques para necesidades básicas como comida y leña.
Sin embargo, la deforestación continúa.
Cada año perdemos 14,6 millones de hectáreas (145.000 kms. cuadrados) de bosques, un área casi cuatro veces el tamaño de Suiza.
El manejo forestal irresponsable, acentuado por la mala regulación y aplicación de las leyes por parte de los gobiernos, y los mercados que premian la tala ilegal están conspirando para acabar con los bosques más valiosos y amenazados del mundo.
Una vez que los bosques comienzan a desaparecer, por lo general se produce un conjunto de males ambientales, sociales y económicos que nos afectan a todos de alguna manera.
La isla de Sumatra, en Indonesia, es un buen ejemplo.
Las compañías productoras de pulpa y papel están llevando a cabo una destrucción rampante e ilegal de bosques que contienen la más rica diversidad de plantas del mundo.
Es probable que en el camino desaparezcan plantas todavía por descubrir, así como especies en peligro como el rinoceronte y el elefante de Sumatra, y el orangután.
Cuando los bosques de Sumatra desaparezcan, comunidades completas de personas se encontrarán con un lugar poco idóneo para vivir y sin una manera decente de ganarse la vida.
Más aún, la distorsión de los mercados globales causada por el comercio de productos producidos de manera barata e ilegal produce desventajas para las empresas que demuestran responsabilidad social.
Los países en desarrollo están perdiendo 15 mil millones de dólares al año de ingresos por impuestos, debido a la tala ilegal.
Para empeorar las cosas, la demanda de madera para la reconstrucción tras el tsunami del año pasado está intensificando la ya insostenible demanda que existe sobre los bosques de Sumatra.
Amenazas similares a los bosques son evidentes en el Amazonas y en la Cuenca del Congo.
La reciente Evaluación de Ecosistemas para el Milenio (EEM) de la ONU muestra que los bosques de éstas y otras regiones de importancia crítica se encuentran en franco declive debido al mal manejo, y que continuarán desapareciendo a menos que se tomen medidas serias.
La información divulgada por el gobierno de Brasil indica que la deforestación de los bosques irremplazables del Amazonas, debido a factores como la conversión a tierras agrícolas, llegó a los 2,6 millones de hectáreas (cerca de 26.000 kms. cuadrados) el año pasado, llevando el área deforestada total del Amazonas a un 17%. 
Pero la batalla contra la deforestación no está perdida.
Diversas organizaciones, ambientalistas y empresas preocupadas del estado de los bosques del mundo están uniendo fuerzas para revertir la reforestación y mejorar el manejo de los bosques.
Por ejemplo, el Fondo Mundial para la Naturaleza (WWF) y el Banco Mundial han ayudado al gobierno de Brasil a comenzar una iniciativa que creó más de 17 millones de hectáreas (179.000 kms. cuadrados) de nuevas áreas forestales protegidas, tales como parques nacionales.
La alianza entre el WWF y el Banco Mundial también motivó a los asociados a esta iniciativa a crear un fondo fiduciario para administrar a perpetuidad estas áreas protegidas.
De manera similar, una reunión cumbre entre los gobernantes de los países de la Cuenca del Congo tuvo como resultado una extraordinaria cooperación transfronteriza sobre conservación y manejo responsable de los bosques.
A su vez, esto produjo una iniciativa de 53 millones de dólares del Departamento de Estado de EE.UU. para promover la conservación forestal del Congo.
Desde que los gobernantes se reunieran por primera vez en 1999, 3,5 millones de hectáreas (más de 33.700 kms. cuadrados) de nuevas áreas protegidas han sido creadas en la Cuenca del Congo. 
No obstante, dados los efectos del tsunami asiático de diciembre, el peso de la evidencia proporcionada por la EEM y las estadísticas sobre deforestación en regiones boscosas de importancia clave, nuestros esfuerzos deben continuar.
El Banco Mundial y el WWF recientemente se comprometieron a unirse en un esfuerzo por ayudar a reducir la tasa de deforestación global en un 10% para el año 2010, y trabajar con otras instituciones de los sectores público y privado para el logro de ambiciosos objetivos de conservación forestal.
Los estudios del WWF demuestran que si los bosques del mundo se dividen en una combinación de usos y tipos (lo que incluye áreas protegidas, bosques comerciales manejados de manera responsable y paisajes boscosos recuperados) podemos dar respuesta a las necesidades mundiales de productos forestales, al tiempo que conservamos importantes recursos ambientales y sociales para el futuro previsible.
Los líderes de negocios, los gobiernos y las organizaciones de la sociedad civil deben jugar su papel para hacer realidad esta visión.
Resulta difícil no sentir pesimismo respecto del futuro de la población piscícola del mundo.
Las capturas marinas mundiales, que habían aumentado rápidamente a partir de la segunda guerra mundial, dejaron de hacerlo al final del decenio de 1980 y desde entonces no han dejado de disminuir.
Será difícil detener ese descenso. 
La rápida reducción de las poblaciones de peces es el resultado inevitable de una refinada tecnología industrial empleada con poblaciones marinas que están menguando, a medida que aumenta la demanda, avivada por el crecimiento de la población y la renta humanas.
Hasta ahora ese descenso ha quedado oculto en el mundo desarrollado gracias a productos alimenticios marinos antes no disponibles, como, por ejemplo, el salmón criado con acuicultura, e importaciones en gran escala de pescado procedente de países en desarrollo. 
Pero la pesca excesiva ha llegado a ser un problema grave también en el mundo en desarrollo.
Así, pues, en un futuro próximo a las pesquerías de todo el mundo les esperan cambios drásticos.
Un indicio claro del problema es ``la pesca de los elementos inferiores de la cadena alimentaria marina'': la tendencia cada vez más frecuente a pescar peces y mariscos del fondo de las cadenas alimentarias marinas, con frecuencia presa de los peces mayores, que antes eran objeto de la pesca, 
Esa tendencia brinda substitutos de poca calidad del pescado de gran calidad al que en tiempos estábamos acostumbrados y nos obligará inexorablemente a capturar plancton, en particular medusas.
Sí, medusas, que en tiempos eran una especialidad consumida en la región del Asia sudoriental, son ahora un producto que se captura también en el Atlántico y se exporta a todos los continentes. 
La industria pesquera por sí sola no está en condiciones de invertir la tendencia a ``pescar los peces situados más abajo'', pese a los argumentos de comentaristas que deberían estar mejor informados.
Por ejemplo, el analista danés de políticas públicas Björn Lomborg, en su reciente libro 
 The Skeptical Environmentalist
 
 (``El ecologista escéptico''), cita datos comunicados por la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) que indicaban cifras en aumento correspondientes a las capturas de peces mundiales.
Lomborg utilizó dichas cifras para sostener que aumentan las capturas, por lo que, pese a las advertencias de los expertos, los ecosistemas han de estar en buenas condiciones. 
Pero Lomborg se equivoca y los expertos están en lo cierto.
Ahora sabemos que los aparentes aumentos en las capturas mundiales de pescado en el decenio de 1990 se debían a notificaciones excesivas y en gran escala de China a la FAO.
También sabemos que las capturas de pescado pueden seguir siendo elevadas (y, de hecho, siguen siéndolo por lo general), aun cuando las poblaciones de peces estén a punto de agotarse, como lo demuestra el caso del bacalao en la zona marítima del Canadá oriental, que brindó buenas capturas hasta que hubo que cerrar esa pesquería, porque no quedaban, literalmente, peces. 
Pero las capturas excesivas no son la única cuestión.
Muchas técnicas pesqueras ahora utilizadas -por encima de todas, la pesca de arrastre- desgarran, literalmente, el hábitat del que dependen.
A consecuencia de ello, algunas poblaciones de peces explotadas de ese modo no parecen recobrarse, aun cuando se apliquen contingentes u otras reglamentaciones de las capturas. 
La acuicultura, el cultivo de peces y otros organismos acuáticos, podría mejorar en principio el futuro déficit.
Sin embargo, el término ``acuicultura'' se refiere a dos tipos de operaciones fundamentalmente diferentes. 
Un tipo de acuicultura consiste en el cultivo de moluscos bivalvos, tales como las ostras y los mejillones, o a peces de agua dulce, tales como la carpa y la tilapia.
Depende de plantas (plancton, a veces complementado con subproductos agrícolas, en el caso de los peces de agua dulce) para hacer una nueva aportación al suministro de productos piscícolas ofrecido a los consumidores.
Además, como ese tipo de acuicultura se da principalmente en países en desarrollo (principalmente en China, pero también en países como Filipinas y Bangladesh), aporta proteínas animales baratas allí donde son necesarias. 
El segundo tipo de acuicultura entraña el cultivo de peces carnívoros, como, por ejemplo, el salmón o la corvina, y cada vez más el engorde de atún salvaje en cautividad.
El salmón, la corvina o el atún comen carne; en términos ecológicos, son los lobos y los leones del mar.
Cuando se alimenta el salmón sólo con materia vegetal, como, por ejemplo, harina de soja, no crece bien y acaba pareciéndose al tofu y adquiriendo su sabor.
Carece del menor sentido intentar siquiera alimentar el atún con algo distinto de los peces. 
Cuanta más acuicultura de ese tipo haya, menos pescado barato -como, por ejemplo, sardinas, arenques, caballa y anchoas- habrá para que los seres humanos lo compren y lo coman.
El cultivo de peces carnívoros aumenta la presión sobre los caladeros salvajes, en lugar de reducirla.
Ha propiciado importaciones en gran escala por parte de los países desarrollados -donde predomina ese tipo de acuicultura- de harina de pescado hecha a partir de peces capturados y pulverizados en países en desarrollo. 
Una razón por la que los cultivadores de la acuicultura pueden seguir dedicándose impunemente a esas actividades es la de que el público supone que todas esas operaciones son similares y todas ellas contribuyen al surtido mundial de pescado.
Sencillamente, no es así. 
Aún tenemos tiempo para salvar nuestras pesquerías, pero sólo si las reinventamos no como fuente de un suministro de pescado que aumente indefinidamente para una población humana que aumenta indefinidamente, sino como proveedoras de un complemento saludable de las dietas basadas en los cereales.
Además, semejantes pesquerías reinventadas serán de menores dimensiones y dependerán de los peces salidos de las zonas oceánicas protegidas que debemos establecer para permitir a los ecosistemas marinos y a las especies que en ellos habitan reconstituir parte de su abundancia del pasado y compartirla de nuevo con nosotros. 
NUEVA YORK – En todo el mundo aumenta el número de protestas por el alza de los precios de los alimentos y los combustibles.
Los pobres, e incluso las clases medias, ven que sus presupuestos se hacen insuficientes a medida que la economía mundial se desacelera.
Los políticos desean responder a las legítimas inquietudes de sus votantes, pero no saben qué hacer.
En los Estados Unidos, tanto Hillary Clinton como John McCain tomaron el camino fácil y apoyaron una suspensión del impuesto a la gasolina, al menos por el verano.
Sólo Barack Obama se mantuvo firme y rechazó la propuesta, que no habría hecho más que aumentar la demanda de gasolina, lo cual contrarrestaría el recorte de impuestos.
Sin embargo, si Clinton y McCain estaban errados, ¿qué habría que hacer?
Uno no puede sencillamente hacer oídos sordos a quienes sufren.
En los Estados Unidos, los ingresos reales de la clase media todavía no se recuperan a los niveles que tenían antes de la última recesión, en 1991.
Cuando George Bush fue electo, afirmaba que los recortes de impuestos a los ricos solucionarían todos los problemas de la economía.
Los beneficios del crecimiento económico impulsado por ellos se propagarían a todos los niveles. Estas políticas se han puesto de moda en Europa y otros lugares, pero han fracasado.
Se suponía que los recortes de impuestos estimularían el ahorro, pero los ahorros de los hogares de Estados Unidos se han desplomado a cero.
Se suponía que iban a estimular el empleo, pero la participación de la fuerza de trabajo es menor que en los años 90. Si hubo crecimiento, benefició sólo a unos cuantos privilegiados.
La productividad creció durante un tiempo, pero no se debió a las innovaciones financieras de Wall Street.
Los productos financieros que se crearon no gestionaron el riesgo, sino que lo aumentaron.
Eran tan poco transparentes y complejos que ni Wall Street ni las agencias de clasificación podían evaluarlos adecuadamente.
Mientras tanto, el sector financiero no pudo crear productos que ayudaran a la gente común a gestionar los riesgos que enfrentaban, incluidos los riesgos de poseer una propiedad.
Es probable que millones de estadounidenses pierdan sus casas y, con ellas, los ahorros de toda una vida.
En el centro del éxito de Estados Unidos está la tecnología, simbolizada por Silicon Valley.
La ironía es que los científicos que crean los avances que permiten el crecimiento basado en la tecnología, y las firmas de capital de riesgo que lo financian, no fueron quienes recibieron lo mejor de los beneficios de los días de auge de la burbuja inmobiliaria.
Estas inversiones reales se han visto opacadas por los juegos que han absorbido a la mayoría de los participantes de los mercados financieros.
El mundo debe reevaluar cuáles son las fuentes del crecimiento.
Si las bases del crecimiento económico radican en la ciencia y la tecnología, no en la especulación de bienes raíces o de los mercados financieros, entonces es necesario realinear los sistemas tributarios.
¿Por qué quienes hacen dinero especulando en los casinos de Wall Street tendrían que pagar menos impuestos que quienes ganan dinero de otras maneras?
Sobre las ganancias de capital se debería pagar una tasa de impuestos al menos tan alta como la que pagan los ingresos comunes.
(En todo caso, estos ingresos obtendrán un beneficio sustancial porque el impuesto no se impone hasta que se perciba la ganancia).
Además, debería haber un impuesto sobre las utilidades inesperadas de las compañías petroleras y de gas.
Considerando el enorme aumento de la desigualdad en la mayoría de los países, es adecuado imponer mayores impuestos a quienes han prosperado, para ayudar a quienes han sido perjudicados por la globalización y el cambio tecnológico, lo que además podría paliar las dificultades creadas por el aumento de los precios de los alimentos y combustibles.
Los países que, al igual que EE.UU., tienen programas de estampillas de alimentos claramente necesitan aumentar el valor de estos subsidios para asegurar que no se deterioren los estándares nutricionales.
Los países que no tienen programas así deberían pensar en crearlos.
Dos factores dispararon la crisis actual: la guerra e Irak contribuyó al alza sostenida de los precios del petróleo, lo que ocurrió también con la mayor inestabilidad en el Oriente Próximo, que era el proveedor de petróleo a bajos costes, mientras que los biocombustibles han significado que los mercados de la energía y los alimentos están cada vez más integrados.
Si bien es bienvenido el énfasis sobre las fuentes de energía renovables, no lo son las políticas que distorsionan la oferta de alimentos. Los subsidios de Estados Unidos al etanol producido a partir del maíz contribuyen más a los cofres de los productores de etanol que a limitar el calentamiento global.
Los enormes subsidios agrícolas en EE.UU. han debilitado la agricultura en el mundo en desarrollo, donde un porcentaje demasiado bajo de la ayuda internacional apuntó a mejorar la productividad agrícola.
La ayuda para el desarrollo destinada a la agricultura ha caído desde un 17% de la ayuda total a apenas un 3% en la actualidad, mientras algunos donantes internacionales reclaman la eliminación de los subsidios a los fertilizantes, lo que dificultaría aún más el que los agricultores con problemas económicos puedan competir.
Los países ricos deben reducir, si es que no eliminar, las políticas energéticas y agrícolas que distorsionan el mercado, y ayudar a los países más pobres a mejorar su capacidad de producir alimentos.
Pero este es tan solo un punto de partida: hemos tratado nuestros recursos más preciosos –el agua potable y el aire– como si fueran gratuitos.
Sólo nuevos patrones de consumo y producción (es decir, un nuevo modelo económico) puede dar respuesta a este problema de recursos más fundamental.
La continua presentación de historias espeluznantes sobre el calentamiento global en los medios populares nos atemoriza innecesariamente.
Peor aún, aterroriza a nuestros hijos.
Al Gore célebremente describió de qué manera un incremento del nivel del mar de 20 pies (6 metros) inundaría casi por completo a Florida, Nueva York, Holanda, Bangladesh y Shanghai, aunque las Naciones Unidas estiman que los niveles del mar aumentarán 20 veces menos que eso, y no tendrán esas consecuencias.
Frente a estas exageraciones, algunos de nosotros decimos que son por una buena causa, y seguramente no se hace mal a nadie si el resultado es que nos concentremos aún más en enfrentar el cambio climático.
Un argumento similar se utilizó cuando la administración de George W. Bush sobreestimó la amenaza terrorista del Irak de Saddam Hussein.
Pero este argumento es asombrosamente erróneo.
Estas exageraciones causan mucho daño.
Preocuparse excesivamente por el calentamiento global implica preocuparse menos por otras cuestiones, en las que el bien que haríamos podría ser mucho mayor.
Nos concentramos, por ejemplo, en el impacto del calentamiento global en la malaria -que significará poner en riesgo a una cantidad mínimamente mayor de personas en 100 años- en lugar de ocuparnos de los 500 millones de personas que sufren de malaria hoy con políticas de prevención y tratamiento que son mucho más económicas y decididamente más efectivas de lo que sería la reducción de las emisiones de carbono.
La exageración también desgasta la voluntad de la población de enfrentar el calentamiento global.
Si el planeta está condenado, la gente se pregunta, ¿para qué hacer algo?
El 54% de los votantes norteamericanos, una cifra sin precedentes, hoy cree que los medios de comunicación hacen que el calentamiento global parezca peor de lo que realmente es.
Una mayoría de la gente hoy cree -incorrectamente- que el calentamiento global ni siquiera es causado por los seres humanos.
En el Reino Unido, el 40% cree que el calentamiento global es exagerado y el 60% duda de que sea producto del hombre.
Pero el peor costo de la exageración, a mi entender, es la alarma innecesaria que causa -particularmente entre los niños-.
Recientemente, discutí el cambio climático con un grupo de adolescentes holandeses.
A uno de ellos le preocupaba que el calentamiento global hiciera que el planeta &quot;explotara&quot; -y todos los demás tenían miedos similares.
En Estados Unidos, la cadena de televisión ABC hace poco informó que los psicólogos están empezando a ver más neurosis en la gente ansiosa por el cambio climático.
Un artículo publicado en The Washington Post citaba el caso de Alyssa, de 9 años, que llora frente a la posibilidad de extinciones masivas de animales como consecuencia del calentamiento global.
En sus propias palabras: &quot;No me gusta el calentamiento global porque mata a los animales, y a mí me gustan los animales&quot;.
De un niño que todavía tiene que perder sus dientes de leche: &quot;Me preocupa el [calentamiento global] porque no me quiero morir&quot;.
El periódico también informaba que los padres están buscando salidas &quot;productivas&quot; para las obsesiones de sus hijos de ocho años con la muerte de los osos polares.
Sería mucho mejor si los educaran y les hicieran saber que, contrariamente a lo que se cree, la población mundial de osos polares se ha duplicado y tal vez hasta cuadruplicado en los últimos 50 años, a aproximadamente 22.000.
A pesar de la reducción -y eventual desaparición- del hielo estival en el Ártico, los osos polares no se extinguirán.
Después de todo, en la primera parte del actual período interglaciar, prácticamente no existían glaciares en el hemisferio norte, y el Ártico probablemente estuvo libre de hielo durante 1.000 años, y sin embargo los osos polares todavía están entre nosotros.
Otro niño de nueve años le mostró a The Washington Post su dibujo de una línea de tiempo del calentamiento global. &quot;Esta es la Tierra ahora&quot;, dice Alex, señalando una forma oscura al pie. &quot;Y después simplemente empieza a desaparecer&quot;.
El niño levanta la vista para asegurarse de que su madre le sigue el hilo, y le da un golpecito al final del dibujo: &quot;En 20 años, no hay más oxígeno&quot;.
Luego, para dramatizar el punto, se tira al piso, &quot;muerto&quot;.
Y estas no son sólo dos historias extravagantes.
En una nueva encuesta de 500 preadolescentes norteamericanos, se determinó que uno de cada tres niños entre 6 y11 años tenía miedo de que la Tierra no existiera más cuando llegaran a ser adultos por culpa del calentamiento global y otras amenazas ambientales.
Increíblemente, una tercera parte de nuestros hijos creen que no tienen futuro como consecuencia de historias aterradoras sobre el calentamiento global.
El mismo patrón se repite en el Reino Unido, donde una encuesta demostró que la mitad de los niños jóvenes entre 7 y 11 años están ansiosos por los efectos del calentamiento global, y muchas veces pierden el sueño debido a esta preocupación.
Esto es grotescamente perjudicial.
Y seamos honestos.
Este miedo fue intencional.
Los niños creen que el calentamiento global destruirá el planeta antes de que crezcan porque los adultos se lo dicen .
Cuando cada predicción sobre el calentamiento global es más aterradora que la anterior, y cuando las predicciones más aterradoras -muchas veces no respaldadas por una ciencia evaluada por expertos- son las que reciben más tiempo de transmisión, no sorprende que los niños estén asustados.
En ninguna parte este alarmismo deliberado es más obvio que en La verdad incómoda de Al Gore, una película que se comercializó como &quot;por lejos el filme más aterrador que alguna vez haya visto&quot;.
Miren el avance de esta película en YouTube.
Observen las imágenes de fuerzas escalofriantes y descomunales que evaporan nuestro futuro.
El comentario nos dice que este filme &quot;ha conmocionado al público en todas partes&quot;, y que &quot;nada es más aterrador&quot; que lo que Gore nos va a contar.
Fíjense que el avance hasta incluye una explosión nuclear.
El debate actual sobre el calentamiento global es claramente nocivo.
Creo que es hora de que les exijamos a los medios que dejen de asustarnos tontamente, a nosotros y a nuestros hijos.
Merecemos un diálogo más razonado, más constructivo y menos atemorizador.
La guerra en contra de las drogas tiene muchas formas.
En Colombia está presente la versión militarizada, con batallones de soldados especialmente entrenados que zurcan las junglas y las colinas, esparciendo defoliantes desde helicópteros.
Esta política de "tierra envenenada" mata a las plantas de coca, no a los campesinos que la cultivan.
Muchos de ellos cruzan a El Ecuador para cultivar la coca allá.
O podemos usar un campo de amapolas y cavar un gran estanque, llenarlo con peces, plantar árboles a su alrededor, importar algunos patos y emplear a niños para mirarlos.
Esto, supuestamente, erradicará un campo de amapolas, proveerá a los locales con proteína de los peces y de las aves de corral, ayudará a la reforestación y dará empleo a los niños del lugar.
Eso es, al menos, lo que una Agencia Estadounidense para el Desarrollo Internacional (USAID, por sus siglas en inglés) creyó alguna vez posible al brindar fondos para un programa de erradicación de la amapola en Afganistán.
Como sucede en Colombia, sin embargo, los resultados fueron constantemente efímeros.
La amapola, como la coca, es un cultivo ideal para los granjeros que tienen pequeños terrenos y pocos recursos.
Necesita poco cuidado y genera ingresos seguros.
La lucha en contra de la producción de amapola y/o de coca, por otro lado, es una plataforma política ideal para muchos senadores estadounidenses.
Es más fácil votar en favor de gastar millones de dólares para erradicar la producción de amapola/coca que enfrentar las verdaderas fuentes de la adicción.
Para entender la locura de estos quehaceres, permítanme disectar algunos esquemas anti-amapola aplicados en Afganistán, con los cuales estuve en contacto.
La promesa de brindar forndos para luchar contra la producción de amapola llevó a la Embajada de Estados Unidos en Islamabad a plena acción.
La esposa del entonces embajador estadounidense apoyó personalmente el programa.
Impaciente, voló a Quetta para discutir con Mullah Nasim Aukhundzada acerca de un programa de sustitución de la amapola.
Mullah Aukhundzada era Emir de una considerable área de Helmand al suroeste de Afganistán, un de las principales zonas de producción de amapola.
Él prometió reducir la producción de amapola a cambio de tractores, semillas y cantidad de otros beneficios.
Poco después, la USAID fondeó su propio gran programa de erradicación.
A pesar de que incluyó a algunos consejeros y técnicos experimentados, la presión política ejercida en demanda de resultados rápidos no dejó tiempo para preparar el trabajo de campo.
En lugar de realizar investigaciones de la base agrícola, la economía, las estructuras sociales y las culturas locales del área de enfoque durante un año o dos, los funcionarios del plan lanzaron apuradamente un programa basado en la información y los contactos más ténues.
Astutos e ingeniosos, fue fácil para los afganos aprovecharse de la ignorancia, la buena voluntad y el deseo de resultados intantáneos de los funcionarios del programa.
Así como recibió con los brazos abiertos las peticiones de representantes sociales, políticos y militares de las áreas de enfoque, el programa de la USAID invitó a las Organizaciones No Gubernamentales (ONG) a presentar sus propias prouestas.
Las ONG locales e internacionales que florecieronn durante la guerra rusa en Afganistán, habían visto cómo sus fondos se reducían después del retiro de Rusia, por lo que los fondos para la lucha contra la amapola llegaron como caídos del cielo. Aunque no tenían experiencia en la erradicación de narcóticos, muchas ONG localizadas en Peshawar y en la frontera noroccidental de Pakistán se lanzaron sobre la oportunidad de asegurar algún dinero de la USAID, proponiendo programas mal desarrollados.
Tal inyección de fondos prometía ayudar a pagar los costos de administración de oficinas y mantener los trabajos de las ONG con vida.
Un programa autosuficiente fue el "Afghanaid", una organización británica que proveyó un área de Nangahar con varias yuntas de bueyes.
Después de arar la tierra en preparación para el trigo de invierno, sin embargo, los granjeros tuvieron que matar al ganado porque no podían alimentarlo durante el invierno, pues no les habían dado forraje.
Este programa se conoció a nivel local como el esquema "Kebabs por amapola".
Estas son, claro, muchas anécdotas divertidas.
Lo que no resulta divertido, sin embargo, es el resultado final: el programa de erradicación de la amapola logró exactamente lo contrario a su intención.
En muchos casos el programa no logró proveer lo que se había prometido.
Mullah Aukhundzada, por ejemplo, se sintió tan humillado y se enfadó tanto cuando los beneficios prometidos no se materializaron, que ordenó a todas las áreas que solían producir amapola, así como a las áreas circundantes, que duplicaran la producción de amapola ell año siguiente.
En otro caso, un joven afgano qe convenció a los administradores del programa de que su tío (en realidad inexistente) representaba a muchos granjeros que él lograría persuadir de no cultivar más amapola, se escabuyó con cien mil dólares de ayuda.
Otra amarga ironía fue que los granjeros vecinos de las áreas en las que se brindó apoyo, quienes cultivaban comida, cambiaron rápidamente al cultivo de amapola porque así también ellos podían calificar para recibir ayuda.
Claro está que es mucho más fácil burlarse de los intentos por frenar la producción de amapola de organizaciones como USAID que proveer una solución viable.
Mientras los líderes políticos ansíen arreglos rápidos y resultados de perfil alto, sin embargo, lo más probable es que tales programas proporcionen éxitos sólo de corto plazo.
En efecto, quizá el armamento para helicópteros y los caros programas de reemplazo de cultivos proporcionan buenas imágenes televisivas que los políticos adoran, pero no disminuyen la demanda de drogas.
Claro, los campesinos pueden ser sobornados o intimidados --por un tiempo-- para que cultiven otras cosas en lugar de coca o amapola.
Quizá hasta se les pueda persuadir de cavar un estanque, pero si sigue habiendo ricos consumidores de droga, cuando el estanque se seque o cualquier otro cultivo o trabajo substituto falle, regresarán al cultivo de amapola o de coca si estos le dan de comer a sus familias.
BERKELEY – Los datos más recientes de desempleo en Estados Unidos confirman que la economía estadounidense sigue recuperándose de la Gran Recesión de 2008-2009,&nbsp; a pesar de la desaceleración que aqueja a las otras naciones del G-20.
Por cierto, el ritmo del crecimiento del empleo en el sector privado, en rigor de verdad, ha sido mucho más fuerte durante esta recuperación que durante la recuperación de la recesión de 2001, y es comparable a la recuperación de la recesión de 1990-1991.
Durante los últimos 31 meses, el empleo en el sector privado ha crecido en 5,2 millones y la tasa de desempleo ha caído por debajo del 8% por primera vez en casi cuatro años.
Pero la tasa de desempleo sigue estando más de dos puntos porcentuales por encima del valor a largo plazo que la mayoría de los economistas consideran normal cuando la economía está operando casi en su potencial.
Es más, la cantidad de desempleados de larga data (27 semanas o más) es aproximadamente el 40% del total -el porcentaje más bajo desde 2009, pero aun así mucho más alto que en las recesiones anteriores desde la Gran Depresión, y cerca del doble de lo que sería en un mercado laboral normal-.
De modo que el mercado laboral de Estados Unidos, si bien se está recuperando, todavía está muy lejos de donde debería estar.
Esto es en parte porque las pérdidas de empleos durante la Gran Recesión fueron tan grandes -el doble que en las recesiones previas desde la Gran Depresión-.
En términos de la historia económica de Estados Unidos, lo que es anormal no es el ritmo del crecimiento del empleo en el sector privado desde que terminó la recesión de 2008-2009, sino más bien la extensión y el alcance de la recesión en sí misma.
El decrecimiento fue una recesión distintiva de balances que causó caídas considerables en la riqueza de los hogares y necesitó un desapalancamiento doloroso.
La demanda, coherente con las recuperaciones de esas recesiones, ha crecido lentamente, a pesar de un estímulo fiscal y monetario sin precedentes, y eso explica por qué la tasa de desempleo sigue alta.
Por cierto, las empresas citan la incertidumbre respecto de la fortaleza de la demanda, no la incertidumbre en cuanto a la regulación o las cargas fiscales, como el factor principal que retrasa la creación de empleo.
La demanda del sector público también se ha contraído, debido al deterioro de los presupuestos de los gobiernos estatales y locales.
Como resultado, el empleo público, que normalmente aumenta durante las recuperaciones, ha contribuido marcadamente al alto nivel de desempleo durante los últimos tres años.
A pesar de un repunte modesto en los últimos tres meses, el empleo gubernamental está 569.000 por debajo de su nivel de junio de 2009 -un mínimo de 30 años como porcentaje de la población civil adulta-.
Según cálculos de Hamilton Project, si este porcentaje estuviera en su promedio de 1980-2012 de aproximadamente 9,6% (a decir verdad fue superior entre 2001 y 2007), habría aproximadamente 1,4 millón más de empleos en el sector público y la tasa de desempleo rondaría el 6,9%.&nbsp;
Informes recientes sugieren que existen más de tres millones de vacantes laborales no cubiertas, y aproximadamente el 49% de los empleadores sostienen que les resulta difícil ocupar los puestos, especialmente en los sectores de tecnología de la información, ingeniería y tareas calificadas.
Esto ha avivado la especulación de que un "desajuste" entre las capacidades de los trabajadores y las necesidades de los empleados es un factor importante detrás de la elevada tasa de desempleo.
Sin embargo, la evidencia que respalda esta visión es escasa.
La relación entre la tasa de desempleo y la tasa de oferta de trabajo es coherente con los patrones registrados en recuperaciones anteriores.
Tampoco hay nada inusual respecto del tamaño de los desajustes entre los puestos vacantes y la disponibilidad de trabajadores por industria.
Estos desajustes industriales aumentan durante las recesiones, lo que refleja una mayor agitación en el mercado laboral ya que los trabajadores se desplazan entre sectores que se achican y se expanden, pero caen a medida que la economía se recupera.
Este patrón también caracteriza la recuperación actual, y los datos recientes sugieren que los desajustes entre la demanda y la oferta de mano de obra por industria regresan a los niveles previos a la recesión.
Sin embargo, conforme la economía estadounidense se recupera, el cambio tecnológico se acelera, avivando la demanda de más habilidades en un momento en el que los niveles de formación de la fuerza laboral se han estancado.
Esta es la verdadera brecha de habilidades que existía antes de la Gran Recesión, y que empeora con el tiempo.
La brecha se manifiesta en tasas de desempleo mucho más altas para trabajadores con estudios secundarios que para trabajadores con formación universitaria en cada etapa del ciclo comercial.
La brecha también se observa en una desigualdad significativa -y creciente- entre los ingresos de los trabajadores con estudios secundarios y aquellos con un título universitario o superior.
Las alzas de los ingresos han sido particularmente fuertes para aquellos trabajadores con títulos terciarios, mientras que los salarios reales de los trabajadores con estudios secundarios, especialmente hombres, han caído marcadamente.
A los trabajadores con bajos niveles de formación les está resultando cada vez más difícil encontrar empleos bien remunerados en cualquier sector, incluso cuando la economía está funcionando casi a su capacidad plena.
Estados Unidos fue el líder mundial en tasas de estudios secundarios y universitarios completos durante gran parte del siglo XX.
Hoy está ubicado en el medio de los países de la OCDE.
Un factor importante detrás de esta caída relativa ha sido la imposibilidad del sistema escolar estadounidense de asegurar una educación de alta calidad para los norteamericanos desventajados, particularmente hijos de hogares pobres, minoritarios e inmigrantes.
Según el censo más reciente, aproximadamente un 25% de los niños de menos de seis años viven en la pobreza.
Estos niños tienen menos probabilidades de acceder a programas en su niñez temprana que los preparen para la escuela, y tienen más probabilidades de asistir a escuelas que tienen ratios estudiantes/maestros elevadas y que no pueden atraer y retener maestros calificados.&nbsp;
Como resultado de estos y otros problemas, el estudiante secundario promedio en Estados Unidos recibe una preparación inadecuada en temas centrales como escritura, matemáticas y razonamiento analítico, lo que a su vez reduce la inscripción universitaria y las tasas de estudios completos.
La experiencia estadounidense es coherente con la evidencia de la OCDE de que los estudiantes de países con una mayor desigualdad de ingresos obtienen peores resultados en las pruebas de logro académico.
Y un estudio reciente de McKinsey sugiere que las brechas en oportunidad y logros educativos por ingreso imponen el equivalente de una recesión permanente de 3-5% del PBI en la economía estadounidense.
Para resolver estas brechas, Estados Unidos debe fomentar la formación educativa de los trabajadores actuales y futuros.
Esto implica invertir más en educación en todos los niveles -en programas de educación en la niñez temprana, escuelas primarias y secundarias, universidades comunitarias, programas de institutos profesionales para empleos específicos en sectores específicos y ayuda financiera para la educación superior.
Por sobre todo, implica solucionar las disparidades de ingresos en la oportunidad y el logro educativo.&nbsp;
Africa es un continente rico en biodiversidad, en recursos minerales, en piedras preciosas.
También es rico en conocimientos tradicionales, sobre todo los que tienen que ver con plantas locales y medicinales.
Sin embargo, Africa es también un continente pobre.
Con cerca del 13% de la población mundial, tiene apenas el 1% de la riqueza.
Aproximadamente el 50% de la población de Africa vive en la pobreza y el 40% padece de hambre y desnutrición.
Dos terceras partes de la tierra del continente están desgastadas y más de la mitad de la población vive sin agua potable.
La malaria amenaza a muchas regiones y el VIH/SIDA ha devastado a la juventud de muchas naciones africanas, incluyendo a Botswana, Sudáfrica, Zimbabwe, donde aproximadamente el 25% de los adultos han contraído esta enfermedad mortal.
Existen profundas disparidades no sólo entre Africa y el resto del mundo, sino entre Africa y el resto del mundo en desarrollo. ¿A qué se debe esto?
Hay muchos factores políticos, socioeconómicos y ambientales.
Siglos de colonialismo extranjero seguidos por décadas de gobiernos autoritarios locales.
Una crónica falta de transparencia en las transacciones económicas aunada con frecuencia a la corrupción.
Un uso insostenible de los recursos naturales.
Una participación marginal en la economía global.
No obstante, también existe otro factor menos visible o dramático: las lamentables carencias de Africa en materia de ciencia y tecnología.
Desde cualquier ángulo, la ciencia y la tecnología en Africa se encuentran en un estado deplorable: en términos del escaso número y las habilidades insuficientes de sus investigadores y personal técnico; la pobreza y abandono de la infraestructura; el bajo nivel de la enseñanza en las escuelas primarias y secundarias; las miserables inversiones en las universidades y los institutos de investigación.
¿Qué deben hacer las naciones africanas para mejorar su capacidad científica y tecnológica?
Yo sugiero un programa de cinco pasos:
Primero, desarrollar, sustentar y utilizar el liderazgo y las habilidades locales .
Desarrollar capacidades científicas y técnicas es menos difícil que sustentarlas, y sustentarlas es menos difícil que utilizarlas.
Sin embargo, el impacto final de la ciencia y la tecnología depende de los tres factores.
Por ello, las naciones africanas tienen que invertir en educación y capacitación técnica y científica.
Cada país también debe desarrollar estrategias que ofrezcan oportunidades de empleo local a los técnicos y científicos.
Para garantizar la sustentabilidad se necesitan un sistema educativo estimulante y una base laboral perdurable y a la vez flexible.
Segundo, mobilizar a lo mejor y lo más relevante de la ciencia y la tecnología en Africa y otros lugares para atacar los problemas sociales y económicos críticos .
Los problemas de alimentación, salud y medio ambiente a que se enfrentan los habitantes de los países menos desarrollados son de una dimensión distinta (y frecuentemente de distitno tipo) a los que afectan a los ciudadanos de los países ricos.
Esas diferencias ayudan a explicar por qué las iniciativas de ciencia y tecnología en los países desarrollados rara vez se dirigen a los problemas más críticos de Africa.
Si Africa quiere utilizar la ciencia y la tecnología para abordar sus problemas más urgentes, debe desarrollar sus propias capacidades.
De otra forma seguirá supeditada para siempre a la ciencia de "segunda mano" que muy probablemente nunca se ajuste a las circunstancias del continente.
Claro que las naciones africanas no deben volver la espalda a las investigaciones que se realizan más allá de sus fronteras.
En efecto, es necesario llevar a cabo esfuerzos para reforzar los programas insuficientemente financiados pero relevantes dentro de los organismos de la ONU, y los países africanos deben seguir impulsando proyectos de cooperación con grupos que tengan vínculos especiales con el continente.
Por ejemplo, los científicos del Africa subsahariana deben tratar de explotar las ligas lejanas pero potencialmente fuertes con los científicos de origen africano que trabajan en los países ricos.
Tercero, crear los argumentos para apoyar la ciencia y la tecnología locales .
Este es un reto crítico para los científicos africanos, dada la competencia por los limitados recursos financieros del continente.
Para los científicos africanos no sólo es una obligación, sino que es de su propio interés convencer a los gobiernos del valor de las ciencias y de la necesidad de apoyar esas tareas.
Esos esfuerzos deben incluir la voluntad para incluir al público en las discusiones sobre asuntos científicos, un deseo por presionar al gobierno para obtener apoyos y, tal vez lo más importante, un compromiso para emprender investigaciones que se enfoquen en los problemas sociales y económicos críticos, es decir, agendas que permitan a los científicos ayudar a sus naciones en la construcción de sociedades más fuertes y sustentables.
Cuarto, compartir experiencias exitosas e innovadoras en el desarrollo y la aplicación de la ciencia y la tecnología .
Las experiencias exitosas de Africa en la aplicación de ciencia y tecnología frecuentemente se pierden en medio de las sombrías noticias que suelen aparecer a lo largo del continente.
La identificación de marcadores moleculares genéticos para cosechas mejoradas de té en Kenia, los esfuerzos para estudiar tratamientos alternativos para la cegera de los ríos en Uganda, las investigaciones sobre anemia falciforme en Ghana, y las evaluaciones detalladas en Madagascar sobre la efectividad de las plantas medicinales para tratar la diabetes son ejemplos de iniciativas que merecen el reconocimiento de la comunidad científica y del público en general.
Quinto, fortalecer y construir centros de excelencia africanos .
A pesar de las lamentables condiciones en que se encuentran la mayoría de las instituciones científicas y tecnológicas en Africa, existen algunas fortalezas.
Por ejemplo, los Laboratorios de Inmunología en Camerún, el Centro Africano para Aplicaciones Meteorológicas en Níger y el Centro Africano de Tecnología en Senegal podrían transformarse en centros internacionales de excelencia.
Una transformación de esa índole no sólo impulsaría las ciencias en Africa sino que podría servir como modelo para el desarrollo de otras instituciones en todo el continente.
Para atacar sus problemas y evitar una mayor marginación, Africa debe diseñar estrategias de largo plazo que le permitan sustentar su crecimiento económico y competir en un mundo donde el desarrollo está cada vez más dominado por el conocimiento científico y las capacidades técnicas.
La ciencia y la tecnología por sí solas no pueden salvar a Africa, pero Africa no puede salvarse sin ciencia y tecnología.
La mayoría de las religiones abrazan y promueven ciertas nociones acerca del significado de la vida, ofreciendo las verdaderas razones de nuestra existencia y de la de todos los demás organismos.
De hecho, quizás la definición fundamental de la fe religiosa es la creencia de que la vida sirve un propósito o designio (divino).
Sin embargo, la ciencia siempre ha respondido con un sonoro "no" a la pregunta "¿Tiene la vida un significado trascendente?"
Al menos hasta ahora.
En una serie de conferencias y en un libro de próxima aparición, los escritores científicos Eric Schneider y Dorion Sagan argumentan que, incluso desde una perspectiva científica, la vida sí sirve un propósito y por ende tiene un significado que la trasciende.
Llegaron a esta conclusión al tratar de resolver una contradicción que por largo tiempo ha entrampado a quienes estudian tanto la biología como la física.
Es obvio que los organismos vivientes encarnan una organización de la materia en estructuras complejas.
Transforman sustancias químicas y, de manera ordenada, las transportan y almacenan de maneras que tienen una finalidad.
Por sobre el nivel de los organismos individuales, forman sociedades y ecosistemas.
Todos estamos familiarizados con estas nociones biológicas fundamentales, y todos somos parte de estos procesos.
"Orden" parece ser el nombre del juego biológico, y la evolución se orienta hacia organismos más complejos y estructuras más organizadas.
Por supuesto, esto está en conflicto con uno de los principios fundamentales de la física: la segunda ley de la termodinámica, que sostiene que la entropía (la degradación de toda la materia y la energía del universo hasta llegar a un estado último de uniformidad inerte) aumenta como resultado de todos y cada uno de los procesos.
Mientras más se desarrolla el mundo, más desorden habrá.
La física incluso acepta la idea de que la entropía define la dirección del tiempo.
Al final, todo se disgregará y distribuirá al azar.
¿Cómo concilian Schneider y Sagan la contradicción entre lo que parece una verdad de la vida (el hecho de que ésta organiza la materia para formar criaturas y estructuras cada vez más complejas) y la noción de que el desorden debería aumentar y el orden, desaparecer?
Lo que es igual de importante, ¿cómo puede la ciencia ver un significado en la conciliación de esa aparente contradicción?
El punto básico es que la segunda ley de la termodinámica rige y que la existencia de la vida ayuda a aumentar la entropía.
En otras palabras, la vida promueve el desorden.
Algunos podrían pensar que esto podría ser cierto sólo si el fin lógico de la evolución y la vida inteligente fuera una explosión nuclear que pulverizara la Tierra.
Pero no es eso a lo que se refieren Schneider y Sagan.
En lugar de ello, hacen una distinción entre materia y energía y dicen que la materia organizada en estructuras disemina gradientes de energía de un modo más rápido que la materia distribuida al azar.
Como ejemplo, plantean un fenómeno bien conocido por los bebedores de cerveza.
Si se quiere vaciar una botella de agua (o cerveza) dándola vuelta, el agua saldrá de a borbotones desiguales.
Si se gira la botella y se crea un remolino en su interior, el agua fluirá de manera mucho más rápida y continua.
El remolino en la botella es una estructura en el agua.
El agua derramándose es materia que pierde su energía potencial.
La estructura acelera la diseminación de la gradiente de energía.
De modo similar, en un día caluroso el aire de un bosque es más fresco que el que pueda haber sobre tierras desnudas adyacentes, gracias a la evaporación y transpiración de los árboles.
La gradiente de energía, en este caso la del calor, se disemina de manera más efectiva mediante la estructura del bosque y la vida que alberga.
Mientras más compleja es la estructura, más eficaz es la diseminación de la energía.
Las poblaciones son mejores en este sentido que los individuos aislados; los ecosistemas incluso más y las más eficaces de todas son, con mucho, las sociedades humanas altamente tecnologizadas.
Por lo tanto, plantea el argumento, la segunda ley de la termodinámica no es contraria a la existencia de la vida. Más bien es la 
 causa
 de ella.
Esa ley lleva la evolución a mayores niveles de complejidad y a sociedades y tecnologías más sofisticadas, con el solo fin de diseminar gradientes de energía.
De manera que la vida, al fin, tiene un significado mayor a los ojos de la ciencia, a pesar de que cumplir la segunda ley de la termodinámica no es exactamente lo que los creyentes religiosos tenían en mente.
Tres siglos después de que la Ilustración relacionó la libertad humana con el progreso de la ciencia y la tecnología, ambas se encuentran bajo un creciente ataque, a pesar de sus espectaculares triunfos.
Los descubrimientos fundamentales acerca de la naturaleza expandieron nuestro poder creativo sobre la estructura y las transformaciones del mundo animado e inanimado.
Los avances de la física y la química permitieron un extraordinario desarrollo de la electrónica y de los materiales, el cual redujo el tiempo y la distancia dramáticamente, resultando en una era de información que provee comunicaciones y transportes seguros y rápidos.
Los avances de las ciencias y las tecnologías biológicas, entre tanto, incrementan nuestra habilidad para controlar las enfermedades y el envejecimiento, para acrecentar la producción alimenticia y para controlar la contaminación. 
En pocas palabras, la investigación científica -y su implementación a través de nuevas tecnologías- hizo posible tener nuevas libertades, nuevos estilos de vida y nuevos medios de acción humana práctica.
Pero cada vez escuchamos más que nuestra habilidad y disposición para manipular los procesos naturales son en sí mismas antinaturales, una acusación que refleja nuestra ambivalente relación con la naturaleza.
Somos, como lo dijo el escritor francés Jean Bruller-Vercors, 
 animaux dénaturés
 , o "animales desnaturalizados", que vivimos 
 en
 la naturaleza pero simultáneamente somos capaces de observarla, investigarla y cuestionarla desde cierta distancia, concientes de nuestra "separación". 
Esa ambivalencia genera una ansiedad difusa: hay ciertas cosas que no deberían ser tocadas, misterios básicos de la naturaleza a los que metemos mano bajo riesgo de desencadenar fuerzas incontrolables.
El nacimiento de la electricidad y del poder automotivo fue acompañado por esa aprensión y se ha vuelto más fuerte conforme la ciencia penetra más profundamente en el mundo natural, descifrando los secretos del átomo y de nuestra construcción genética.
Sin duda, el temor a nuestro propio increíble poder explica la atracción que tiene el ambientalismo, con su visión -sobre todo su variedad fundamentalista, cuasireligiosa, que ha dado por llamarse "ecología profunda"- de una Naturaleza intrínsecamente "pura" cuya armonía es supuestamente interrumpida
 por el hombre. 
Pero la naturaleza es por completo indiferente al hombre; no tiene ninguna postura moral y no contiene ningún código moral.
La naturaleza sólo 
 es
 .
Mi campo de trabajo, la química, juega un papel primordial en cuanto a nuestra habilidad para actuar sobre los fenómenos naturales, para modificarlos y para inventar nuevas expresiones de ellos.
Una substancia natural, sin embargo, no tiene razón alguna para ser menos tóxica que una sintética.
De hecho, los compuestos sintéticos podrían ser más seguros que los naturales.
Por ejemplo, la ingeniería genética ha eliminado el prión que causa la enfermedad de Creutzfeld-Jakob de la hormona natural de crecimiento humana, y ha permitido realizar transfusiones sanguíneas sin riesgo de infección con VIH. 
Seamos claros: la ciencia es resultado de la evolución, la cual siguió un camino hacia un Ser -el hombre- que se ha vuelto progresivamente capaz de hacerse cargo de sí mismo y de sus alrededores.
Nosotros humanos terminaremos inevitablemente controlando nuestra propia evolución y, puesto que nuestro poder emerge de la naturaleza, tarde o temprano utilizaremos esa capacidad adquirida, para bien o para mal.
El hombre modificando al hombre (y el medio ambiente del hombre) está contenido en el hombre. 
¿Qué pasa con la "santidad" de la vida?
Nosotros los humanos adoptamos el axioma de que la vida es sagrada para poder preservar lo que permitió que ese axioma fuera formulado en un inicio: la conciencia y el pensamiento.
Ninguna ley natural comanda que la vida se respete a sí misma y, en efecto, no lo hace; las especies vivas se alimentan unas de otras.
El valor básico de que la vida es sagrada se funda sólo en nuestra habilidad para trascender y cuestionar nuestra propia constitución, incluso si este fundamento es necesariamente un producto de la vida. 
Es, entonces, nuestro destino continuar con la búsqueda de conocimiento.
También es nuestra obligación.
No tenemos el derecho de decidir que hemos alcanzado un nivel suficiente de progreso científico, porque no podemos consultar a las generaciones futuras, y somos afortunados porque nuestros predecesores no pudieron consultarnos.
La ciencia y la tecnología, después de todo, no son responsables por el comportamiento indiferente y despilfarrador que los ambientalistas condenan con todo derecho. 
Al contrario, el espíritu científico ofrece la única esperanza que tenemos de desarrollar nuevos procesos y productos que minimicen los riesgos que enfrenta el progreso humano, mientras la tecnología transfiere la promesa de minimizar la dependencia de los países pobres de las industrias de uso intensivo de recursos naturales.
Proveer un "atajo de desarrollo" que lleve directo a generadores eléctricos fotovoltáicos o nucleares, no a estaciones eléctricas de carbón; a materiales de alto desempeño, no molinos de hierro; y a redes de telefonía celular, no caros sistemas de líneas fijas, claramente nos beneficiaría a todos. 
No existe el riesgo cero.
El riesgo aparece con la vida.
El riesgo cero es un mundo muerto.
Entonces, el riesgo es inherente a cada decisión que tomamos.
Intentar eliminar el riesgo declarando que ciertas áreas de investigación están más allá del límite sofocaría la libertad humana también.
Debemos distinguir lo que es peligroso y lo que es meramente desagradable.
Un vaso que está medio lleno para algunas personas, está medio vacío para otras; pero de la mitad medio llena se puede beber, mientras que con la mitad vacía ¡no se puede hacer mucho (excepto intentar llenarla)! 
Por desgracia, no siempre es posible definir los riesgos con precisión y la ciencia por sí sola no puede proveer todas las respuestas.
Las decisiones relacionadas con los usos de los descubrimientos científicos están típicamente basadas en criterios que no tienen nada en común con la ciencia.
Una fábrica puede funcionar sin emitir gases desagradables que no son peligrosos, pero sólo si estamos preparados a pagar por ello. 
Claro está, las opciones tecnológicas involucran más que sólo criterios económicos.
Instalar una bomba de agua alimentada con energía solar en un país en desarrollo podría destruir una estructura social tradicional basada en el control del suministro de agua.
De forma similar, la cohabitación sexual antes de la fertilización puede, de acuerdo a investigaciones recientes, generar una respuesta inmunológica en las mujeres que reduce marcadamente los riesgos de salud relacionados con el embarazo, como la hipertensión y la eclamsia convulsiva.
Tales descubrimientos -así como el desarrollo de métodos contraceptivos efectivos y seguros- amenazan claramente algunas antiguas proscripciones religiosas. 
La primera responsabilidad del científico se centra en buscar nuevo conocimiento, no en ninguna angosta visión de la sociedad.
La ética y las reglas de justicia cambian y se tienen que adaptar, como lo han hecho desde que los ideales de la Ilustración empezaron a romper las barreras de la superstición, el obscurantismo y la demagogia que limitaban el reino de la libertad humana.
La historia no puede reescribirse y debemos resistirnos al ansia irracional -ya sea que se origine en el abismo de nuestra ignorancia o en el espectro de nuestras crisis- de detenerla en su camino.
Debemos andar la senda hacia el árbol del conocimiento si hemos de controlar nuestro destino. 
PARIS: Hace un siglo, pensando en lo que depararía el futuro, Anatole France dijo: "mi sueño es leer los libros de los escolares como serán en el año 2000".
Ahora que el milenio es historia, quizá debamos preguntarnos si nuestros niños en edad de estudiar están siendo inspirados como Anatole France esperaba. 
En el siglo XX hubo grandes revoluciones técnicas, como la televisión, el transporte aéreo y el desarrollo de cohetes y misiles.
En un nivel más profundo, también ocurrieron dos revoluciones conceptuales.
Desde los átomos hasta las estrellas, ahora tenemos una imagen precisa y operativa de casi todos los fenómenos físicos.
La única brecha considerable en nuestro conocimiento se relaciona con el origen del universo.
La segunda revolución conceptual inició con la biología molecular.
En este renglón también tenemos una imagen precisa y operativa de todos los procesos de vida, desde las bacterias hasta la humanidad.
Otra vez, la única brecha considerable involucra a los orígenes: la noción de la existencia de una "sopa primaria" en los océanos en la que los nucleótidos y los péptidos de alguna forma se orgranizaron para volverse organismos vivientes, no es del todo convincente. 
En los libros de texto de la actualidad se enlistan estos logros con orgullo.
Pero a las vidas de nuestros niños les falta algo que es importante para el avance científico.
Falta el sentido de asombro por el futuro progreso científico, se está arraigando un creciente desinterés cultural por la ciencia.
Además, cada vez hay mayores obstáculos legales para el progreso científico, los cuales están sofocando la inventiva en todas partes. 
Anatole France vivió en una era de grandes inventores, como Gustave Eiffel y Thomas Edison.
Él pudo discernir la floreciente explosión industrial del siglo XX cuando algunas de las compañías más importantes liderearon la innovación técnica e hicieron de la electricidad, la química, el transporte, las comunicaciones y las computadoras una parte clave de la vida cotidiana.
Pero estas mismas compañías, que en gran medida dieron forma al siglo, ahora se enfrentan a una gran presión de sus accionistas, quienes quieren abandonar la investigación a largo plazo para favorecer las ganancias de corto plazo.
Consideremos a las compañías petroleras: a pesar de que el mundo enfrenta una creciente incertidumbre en cuanto a nuevas fuentes de energía, estas empresas, que cuentan tanto con los recursos materiales como intelectuales para prepararse para el siglo venidero, han más o menos abandonado su papel como proveedores de una nueva visión. 
Mientras que el espíritu del creciente desinterés en la ciencia básica (característico de los grandes grupos industriales de la actualidad) domina en Europa, en Estados Unidos(EU) la brillante contracorriente ha sido el surgimiento de pequeñas firmas "high tech" que han emprendido la investigación básica y se han enfocado en la reflexión a largo plazo.
Como resultado, en EU se ofrecen mejores condiciones para los científicos que en Europa y el precio que el viejo continente está pagando por esto es muy alto.
En los últimos cinco años, Francia perdió algunos de sus mejores especialistas en computación cuando éstos se fueron a norteamérica. 
Pero tampoco en EU está todo bien.
La indiferencia -en ocasiones la abierta hostilidad- hacia el progreso científico también está presente.
Una institución que obstaculiza el dinamismo de Silicon Valley y las empresas "high tech", es el sistema legal.
En mi pequeño rincón en la Ecole de Physique et Chimie (escuela de física y química) de París, tuvimos una muestra de las cortes estadounidenses cuando uno de nuestros equipos inventó un ingenioso sistema para monitorear el latido del corazón de los recién nacidos.
Una sábana especial leía los signos vitales sin tener que colocar ningún instrumento en el cuerpo del bebé. 
El dispositivo podría haber sido de gran beneficio para los bebés de familias que han sufrido el Síndrome de la Muerte Súbita.
La producción en EU, sin embargo, se vio bloqueada por la responsabilidad legal.
Si sólo un niño muriese estando acostado en esta sábana, sin importar la causa, es posible que la compañía que la produjera fuera declarada responsable.
Así que la sábana no fue producida y miles de familias siguen usando sistemas de monitoreo viejos y penosos. 
Los obstáculos legales están alcanzando otros países, pero no están solos en la tarea de inhibir la ciencia.
Otro invento estadounidense, que cada vez se exporta más a Europa, es la defensa de la postura "políticamente correcta", la cual en gran medida profesa que la ciencia es "una violación a la naturaleza".
Frecuentemente reducida a propaganda anticientífica, esta postura es difundida desde los departamentos no científicos de las universidades y alcanza a los estudiantes y a los maestros, y al final a los niños.
En todas partes, la excitación por el avance científico que atrapó a Anatole France está siendo sustituida por el miedo que surge de la ignorancia y por una incipiente censura del pensamiento científico. 
Los jóvenes son particularmente vulnerables a esto.
En el pensamiento popular la ciencia es culpable de la contaminación ambiental y del desarrollo de las armas, a pesar de que las decisiones que llevan a la producción de armamento son de naturaleza política, no científica, y de que la causa de la contaminación es la ambición de ganancias, no el progreso científico.
Sin duda, los críticos políticamente correctos olvidan que el progreso en la lucha en contra de la contaminación viene en mayor parte de los científicos y que la ciencia creó los medios para monitorear los acuerdos de control de armamento.
No es de sorprenderse, entonces, que los jóvenes educados localmente en EU, y en gran medida en Europa, tiendan a evitar los departamentos científicos de las universidades, y que de los novicios la mayoría sean imigrantes recién llegados. 
De cara a los impedimentos legales, el desprecio y la indiferencia, ¿qué pasará con la ciencia en el siglo XXI?
Tengo esperanzas de que en los años venideros seamos testigos, entre otras cosas, de una explosión en la bioingeniería, con nuevas formas de administración de drogas, la creación de órganos artificiales, etcétera.
Ninguno de estos avances será posible, sin embargo, si no hay un cambio de actitud.
En lugar de la actual indiferencia que en ocasiones se vuelve abierta hostilidad, debemos buscar las condiciones que permitan nutrir la investigación científica y restituir la posición central de la ciencia en la cultura de las sociedades occidentales. 
Reducir los impedimentos legales y cambiar de actitud no es algo que vaya a suceder de un día para otro.
Primo Levi, el químico italiano que escapó a la muerte en los campos de concentración nacis para volverse escritor, escribió de forma conmovedora acerca de su vida como químico y acerca "del fuerte y amargo sabor de nuestro oficio, que no es más que un caso especial, una versión más escarpada, del oficio de la vida".
Si el espíritu de la exploración y la creatividad científicas ha de ser renovado en nuestro tiempo, debemos crear sistemas educacionales y libros de texto basados en el tipo de espíritu que caracterizó a Primo Levi.
PRINCETON – Para entender cómo nos metimos en nuestro embrollo económico actual, explicaciones complicadas sobre derivados, fracaso regulador y demás no vienen a cuento.
La mejor respuesta es a un tiempo antigua y sencilla: la arrogancia.
En la economía matemática moderna, muchas personas del mundo rico llegaron a la conclusión de que por fin habíamos ideado un conjunto de instrumentos científicos que de verdad podían predecir el comportamiento humano.
Se daba por sentado que dichos instrumentos eran tan fiables como los utilizados en la ingeniería. Tras haber introducido el socialismo científico en su tumba al final de la Guerra Fría, nos vimos rápidamente abrazando otra ciencia del hombre.
Nuestras nuevas creencias no se desprendían de algún nuevo experimento o alguna observación inesperada, al modo como se produce un auténtico cambio de paradigma científico.
Lo propio de los economistas no es hacer experimentos con dinero real.
Cuando los hacen, como cuando el premio Nobel Myron Scholes gestionó el fondo de cobertura Long Term Capital Management (LTCM), los peligros superan con frecuencia los beneficios (lección que no parecemos haber aprendido todavía) y, como casi todas las observaciones que hacen los economistas dan un resultado imprevisto, ninguna observación inesperada podría cambiar en realidad un paradigma económico.
Lo que de verdad produjo el cambio en economía que condujo al desastre fue el simple hecho de que ahora se podían decir en público ciertas cosas impunemente.
Algunos creíamos sinceramente que había llegado el fin de la Historia y, al fin y al cabo, no se puede tener una sociedad final, utópica, sin disponer de una teoría científica del comportamiento humano, junto con algunos científicos o philosophes locos para presidir todo ello.
El problema es que, independientemente de lo “científicamente” que se formularan esas nuevas creencias, siguen siendo falsas.
El capitalismo es, entre otras cosas, una lucha entre personas por el control de unos recursos escasos.
Como el boxeo y el póquer, es una forma suave y limitada de guerra privada.
Hace siglos que los estrategas militares saben que no hay ni puede haber una ciencia final de la guerra.
En una lucha real sobre cosas que de verdad importan, debemos dar por sentado que nos las habemos con unos oponentes reflexivos, que pueden entender cosas propias de nosotros que nosotros mismos no sabemos.
Por ejemplo, si se pueden obtener beneficios comprendiendo el modelo subyacente a una política, como ocurre con toda seguridad con los modelos utilizados por la Reserva Federal de los Estados Unidos, tarde o temprano habrá tanto capital que busque dichos beneficios, que la cola empezará a menear el perro, como ha estado ocurriendo últimamente.
La verdad es que cuando más útiles son esa clase de modelos es cuando son poco conocidos o no existe una creencia universal en ellos.
Cuando los aceptamos y empezamos a apostar por ellos, van perdiendo progresivamente su valor productivo, pero no puede haber auténtica ciencia predictiva para un sistema que puede cambiar de funcionamiento, si publicamos un modelo de él.
Los mercados pudieron ser en tiempos bastante eficientes, antes de que dispusiéramos de una teoría de los mercados eficientes.
Sin embargo, si invertir es simplemente asignar dinero a un índice, la liquidez pasa a ser el único factor determinante de los precios y las valoraciones quedan totalmente desorganizadas.
Cuando una fracción importante de los participantes en el mercado están comprando simplemente el índice, el papel del mercado consistente en garantizar una buena gestión empresarial desaparece también.
La formación de grandes burbujas en los últimos decenios fue en parte una consecuencia de la común e incorregible creencia de que nunca podrían ocurrir.
Nuestra creencia colectiva en que los mercados son eficientes contribuyó a hacerlos desatinadamente ineficientes.
Pese a ello, durante los veinte últimos años los economistas empezaron a actuar como si creyéramos que podíamos predecir de verdad el futuro económico.
Si el universo no acompañó, no fue porque nuestros modelos fueran erróneos: la culpa era del “fallo del mercado”.
No está claro cómo podíamos saber que los mercados estaban fallando siempre que bajaban en gran medida, pero creíamos que no teníamos por qué desconfiar cuando subían.
Tampoco está claro cómo creímos todos que el fracaso de LTCM o el malestar posterior al 11 de septiembre representaban graves riesgos para el sistema, pero pudimos dudar en serio de que la locura de las punto-com fuera una burbuja.
Rescatamos burbujas repetidas veces y nunca las hicimos estallar deliberadamente.
A consecuencia de ello, nuestros mercados financieros se convirtieron en un plan en forma de pirámide.
Se podía pasar por alto sin peligro –pensamos– el riesgo moral, porque es &quot;moral”, que, como todo científico auténtico sabe, significa “imaginario”.
Pero un mercado no es un cohete, los economistas no son científicos expertos en cohetes y en los asuntos humanos el riesgo moral es el que más importa.
La creencia falsa en que podemos ver colectivamente el futuro mediante la ciencia nos ha conducido a todos a hacer diversas promesas vinculantes sobre cosas propias de ese futuro que ningún ser humano podía garantizar en modo alguno.
Una promesa de algo que, según deberíamos saber todos, no se puede garantizar se llama también “mentira”.
Ahora se está desgarrando esa vasta red de mentiras.
Los gobiernos creen que podemos detener ese proceso echándole dinero encima, pero hay muchas razones para pensar que eso no funcionará.
Probablemente ya haya pasado el momento de poder salvar el sistema bancario: muchas entidades ya no son, sencillamente, bancos, sino vastos experimentos que no funcionaron como se había previsto.
Podría ser que estuviéramos “estimulando” y “rescatando” la economía durante un tiempo bastante largo de formas que simplemente retrasen el ajuste necesario, antes de vernos por fin obligados a permitir que se produzca la necesaria destrucción creativa, pero ése no es el auténtico problema.
El auténtico problema es la ideología seudocientífica subyacente a la crisis.
En una ciencia final del hombre está fuera de lugar la recuperación impredecible y no planeada que es la única clase que una economía capitalista puede tener después de una crisis de estas dimensiones.
Si nos aferramos a  la falsa seguridad de una supuesta ciencia que no funciona y olvidamos su filosofía subyacente, ideas como las de la responsabilidad personal y el derecho a fracasar, nuestros dirigentes dejarán muy científicamente de brindarnos recuperación alguna.
VIENA - El 29 de junio, la Comisión Europea presentará su propuesta de presupuesto para el próximo período multianual, que comienza en 2014.
En él se incluirán elementos como la política agrícola común, fondos estructurales regionales, e investigación e innovación.
Pero, ¿cómo prevé la Unión Europea que el uso de estas inversiones dé forma a su futuro?
El Parlamento Europeo y del Consejo de los Estados miembros de Europa aún deben tener la palabra, según lo previsto en el procedimiento presupuestario.
Sin embargo, varias tendencias son discernibles en el intenso debate que ya ha comenzado, tanto en la Comisión Europea como entre las diversas partes interesadas.
Por un lado, se desechará el término "programa marco".
Incluso su nombre está por definirse: la Comisión Europea acaba de lanzar un concurso público para llegar a uno nuevo.
El objetivo es captar el importante cambio de política subyacente de una cartera altamente heterogénea de programas - destinado a apoyar diferentes objetivos de varias maneras y grados diferentes - a un conjunto de medidas legislativas y presupuestarias diseñadas para servir como un marco estratégico común.
¿Pero un marco construido para lograr qué?
El fortalecimiento de la posición de Europa en un ambiente de mayor competitividad a nivel mundial sigue siendo la prioridad.
El espectacular aumento de la participación de China en las publicaciones científicas en todo el mundo, destacado recientemente en un informe de la Royal Society de Londres, es un buen indicador de lo que queda por delante.
El objetivo ya no es convertirse en "la economía del conocimiento más competitiva del mundo", como se anunciada en 2000.
Más bien, ha cambiado de una manera más urgente, compleja, e intrínsecamente imprevisible, como se señala en la visión de la estrategia de la UE para 2020 de una "Unión de la Innovación".
Bajo este amplio paraguas, la política de investigación, desarrollo e innovación (I + D + I) debe identificar las respuestas correctas en dos frentes: el "qué " y el "cómo."
En la actualidad, se puede distinguir una estrategia de tres ángulos para el "qué": el conocimiento para el crecimiento (la recuperación económica y la prosperidad), el conocimiento para la sociedad (la lucha contra los grandes desafíos por delante, desde el cambio climático y la seguridad energética a un envejecimiento saludable), y el conocimiento para la ciencia (nutrir la base científica y tecnológica de Europa, que sigue siendo indispensable para la innovación).
Bajo la bandera de la "simplificación", el "cómo" apunta a la contratación externa de la mayor parte de la implementación a organismos que han de estar dotados, es de esperar, de una mayor flexibilidad para cumplir sus misiones específicas.
Esto requiere una interfaz de trabajo ágil y mucho más eficiente entre los organismos y la Comisión Europea, que mantiene el control total sobre ellos, así como una profunda revisión de la regulación financiera para toda la operación y su tantas veces criticada burocracia.
Quedan por delante algunas opciones políticas difíciles: ¿Qué partes del programa marco han de tener continuidad y cuáles deben terminar?
¿Cómo puede la innovación, que no es nunca sólo tecnológica sino también social, alcanzarse y utilizarse en su totalidad?
Y, quizás lo más importante, ¿cuáles son las soluciones de compromiso óptimas para lograr que los Estados miembros de la UE y las instituciones europeas cooperen manera más eficiente para un futuro europeo común?
En medio de toda esta turbulencia, el Consejo Europeo de Investigación (CEI), creado en 2007 para financiar la investigación de vanguardia, destaca como una historia de éxito indiscutible.
Basado únicamente en el principio de la excelencia científica, ha puesto en marcha un sistema de evaluación que goza de gran credibilidad en la comunidad científica.
Apoya a investigadores individuales independientemente de su nacionalidad o edad, en un enfoque único "de abajo hacia arriba", siempre que trabajen en Europa.
El CEI pone su confianza en los investigadores que a los que financia para saber dónde está la "frontera" de la ciencia.
Casi 1.800 de los mejores investigadores de Europa han recibido subvenciones el CEI hasta ahora, y la mitad de ellos representan la futura generación.
El presupuesto del CEI llega a no más del 0,5% del gasto total europeo en I + D, o el 15% del presupuesto actual del  Programa Marco.
Universidades europeas, reconociendo la mayor reputación que logran gracias a las subvenciones del CEI, han comenzado a competir por ellas, dando lugar a una mayor conciencia de la necesidad de estimular y fomentar a los investigadores jóvenes con talento que tengan en su seno.
El CEI incluye las ciencias sociales y las humanidades, reconociendo así su contribución a la evolución de las sociedades.
Mark Twain dijo una vez: "Pocas cosas son más difíciles de soportar que la molestia de un buen ejemplo".
El CEI no quiere molestar, sino marcar una diferencia para la investigación europea en un contexto global y competitivo.
Quiere aprovechar su éxito para contribuir a la creación de una cultura de investigación potente y verdaderamente europea.
Reforzará sus esfuerzos por "volverse global" mediante la atracción de más talentos científicos hacia Europa, sean los investigadores de origen europeo o no.
El resultado final dependerá de la sabiduría estratégica, la influencia política, y el valor de las autoridades europeas respecto a I + D + I. La innovación, en el sentido de hacer cosas con lo que la investigación ha descubierto, es parte de un futuro europeo.
Averiguar cómo funcionan las cosas es la razón de ser de la investigación de vanguardia.
Por lo general, los informes de comité son mortalmente aburridos, y los producidos por los comités de la ONU deben de estar entre los más tediosos de todos.
Pero el reciente informe del Grupo de alto nivel sobre las amenazas, los desafíos y el cambio del Secretario General de la ONU quebró esa regla.
Dieciséis líderes políticos y ex diplomáticos combinaron los principios y el realismo político para producir las propuestas de cambio más completas desde la creación de la ONU en 1945.
El Secretario General Kofi Annan presentará este informe en marzo.
Después dependerá de los gobiernos el actuar en consecuencia.
Muchos de los primeros comentarios que ha suscitado se refieren a las recomendaciones del Grupo de ampliar el Consejo de Seguridad de la ONU de 15 a 24 miembros.
El informe propone dos alternativas.
Una sería agregar seis nuevos miembros permanentes (como India, Brasil, Egipto, Sudáfrica, Japón y Alemania), así como tres miembros con un periodo de dos ańos.
La otra alternativa sería crear ocho miembros semipermanentes, cada uno por un periodo renovable de cuatro ańos, y un miembro adicional elegido por dos ańos.
Ambas propuestas implicarían modificar la Carta de las Naciones Unidas, lo que requiere lograr el apoyo de una mayoría de dos tercios de los 191 estados miembros, incluidos los cinco miembros con derecho a veto del actual Consejo de Seguridad.
Los escépticos dudan que esto sea factible.
Pero centrarse en los riesgos de la ampliación del Consejo de Seguridad desvía la atención del resto de los análisis y las 101 recomendaciones de reformas planteadas por el Grupo, muchas de las cuales no exigen la modificación de la Carta.
Según el informe, la Asamblea General ha perdido vitalidad, el Consejo de Seguridad debe ser más proactivo, la Comisión sobre derechos Humanos padece de falta de legitimidad, el Secretariado debería ser más profesional y estar mejor organizado, y hay importantes vacíos organizacionales que dificultan la capacidad de dar respuesta frente a las amenazas económicas y sociales a la seguridad internacional.
El informe plantea críticas al desempeńo de la organización en temas tales como los genocidios en Bosnia, Ruanda y Darfur y la tardía respuesta al VIH/SIDA.
En palabras del grupo, la ONU fue creada sobre todo "para evitar que las generaciones futuras sufran el flagelo de la guerra", pero hoy las más grandes amenazas a la seguridad que enfrentamos "van mucho más allá de los estados enfrascados en una guerra de agresión.
La preocupación de los fundadores de la ONU se centraba en la seguridad del estado.
Cuando hablaron de crear un nuevo sistema se seguridad colectiva, se referían a ello en el sentido militar tradicional."
Hoy en día las amenazas se originan en los estados, pero también en actores no estatales, y ponen en riesgo la seguridad humana y la de los estados.
La seguridad colectiva significa en nuestros días compartir de manera más amplia la responsabilidad por la seguridad mutua.
El Grupo aborda de manera franca y directa las nuevas amenazas trasnacionales planteadas por los terroristas y la propagación de armas de destrucción masiva.
Sus miembros estuvieron de acuerdo en que pueden ocurrir "escenarios de pesadilla" que combinen ambos elementos y puedan exigir el uso preventivo de la fuerza.
Hacen un llamado a fortalecer el régimen de no proliferación mediante inspecciones más minuciosas y la negociación de acuerdos para garantizar a nivel internacional el acceso a los servicios de enriquecimiento y reprocesamiento nuclear, en lugar de permitir que los países los construyan por si mismos.
Respaldan la Iniciativa de Seguridad contra la Proliferación, lanzada por el Presidente Georeg W. Bush para detener el tráfico de armas de destrucción masiva.
En cuanto al terrorismo, rompen el prolongado impasse de la ONU acerca de cómo definir el concepto al condenar todos los ataques contra civiles, y proponen una serie de medidas que los estados miembros deberían tomar.
En lo referente al uso preventivo de la fuerza, las interpretaciones tradicionales del Artículo 51 de la Carta de la Naciones Unidas (que garantiza el derecho a la autodefensa) justifican que un estado amenazado inicie acciones preventivas frente a un ataque inminente, pero no que use la fuerza de manera preventiva contra amenazas de más largo plazo.
El Grupo ampliaría esa interpretación para permitir el uso preventivo de la fuerza en algunos casos, pero sólo con la aprobación previa del Consejo de Seguridad.
El Consejo de Seguridad juzgaría la legitimidad de tal acción en cuanto a si cumple los tradicionales y largamente enraizados criterios de una guerra justa: la seriedad de la amenaza, el objetivo de la respuesta, si la fuerza es el último recurso, si se usa de manera proporcional y si hay una relación razonable entre sus buenas y malas consecuencias.
En este sentido, el Presidente Bush logró que fuera aceptada la mitad de su criterio: la fuerza preventiva se puede justificar, pero no de manera unilateral.
Afganistán se justificaría según esa fórmula, pero no Irak.
Los críticos reclaman que este enfoque pone una cuota de confianza demasiado alta en un Consejo de Seguridad que puede quedar paralizado por complicaciones políticas y el poder de veto de algunos de sus miembros.
Ampliar el Consejo sólo empeoraría las cosas.
Un estado amenazado por ataques terroristas que se originasen en otro estado sentiría menos paciencia que una mayoría del Consejo en cuanto a qué se define como "último recurso".
En Ruanda y Kosovo, el Consejo de Seguridad no actuó a tiempo para salvar miles de vidas. żHay una alternativa a esperar la decisión del Consejo de Seguridad y actuar unilateralmente?
Kosovo e Irak son ejemplos aleccionadores.
En el primer caso, la perspectiva de un veto en el Consejo de Seguridad impidió que se iniciaran acciones, y una organización regional (la OTAN) actuó sin la autorización de la ONU.
Aunque esto puso en cuestión la legalidad de la acción, la intervención se benefició de un sentido generalizado de legitimidad política que limitó sus efectos negativos en el ámbito internacional.
En el caso de la Guerra de Irak, el Presidente Bush nunca logró el consenso amplio que le habría podido dar legitimidad frente a un veto.
Algunos países que se opusieron a la acción en Irak, como Francia y Alemania, estuvieron dispuestos a usar la fuerza en Kosovo a pesar de la ausencia de una autorización del Consejo de Seguridad.
Si los estados se sienten tentados a actuar en caso de una situación de estancamiento en el Consejo, deberían saber que dańarían menos sus reputaciones si actúan dentro de las pautas de legitimidad del Grupo, incluso si no logran satisfacer sus criterios sobre la legalidad de su accionar.
Ningún informe puede por si mismo crear un mundo más seguro, pero quienes apoyan esa meta deberían esperar que los gobiernos y sus pueblos tomen en serio las recomendaciones del Grupo.
La mayoría de los europeos coinciden en que la energía confiable, costeable y sostenible es crucial para la seguridad y la prosperidad de Europa; que la energía se puede utilizar como un arma política, como cuando Rusia interrumpió el suministro de gas a Ucrania en enero de 2006; y que Europa es demasiado dependiente de los suministros de energía de países o regiones antidemocráticas e inestables.
Sin embargo, a pesar de la amplia coincidencia sobre estas cuestiones, existe poco consenso respecto de cómo afrontarlas.
Lo que se necesita con urgencia es audacia y consenso, y quienes dudan de que Europa es capaz de ambas cualidades pueden cobrar ánimo a partir de dos decisiones recientes de la Comisión Europea: una propuesta políticamente ambiciosa para forzar la separación completa de las redes de oleoductos y cableados de las compañías que suministran gas y electricidad; y una propuesta para que Gazprom y otras empresas no pertenecientes a la UE puedan controlar los activos energéticos de la Unión sólo si cumplen con las nuevas condiciones estrictas, incluso un acceso recíproco, digamos, al mercado de Rusia para las compañías energéticas de la UE.
Pero el problema fundamental sigue siendo la vulnerabilidad energética de Europa: una estrategia emergente de divide y reinarás en materia de suministro de gas que debe encararse de frente.
La preferencia que hoy tienen los miembros individuales de la UE por actuar unilateralmente en materia de energía debe sustituirse por una política energética común basada en la solidaridad entre los estados miembro y una unidad a la hora de defender los intereses de la UE frente a los socios externos.
Después de todo, esta solidaridad es lo que le permitió a Europa prosperar e integrarse en los últimos 50 años.
¿Por qué no aferrarse entonces a una fórmula ganadora cuando hablamos de energía?
En concreto, la UE debe desarrollar una estrategia diplomática destinada a fortalecer la cooperación con todos los principales países que producen, consumen y por donde transita energía, creando a la vez dentro de la Unión un sector energético mutuamente beneficial, abierto, transparente y estable basado en la reciprocidad.
Hasta ahora, se ha ignorado a tal punto la dimensión geopolítica de la seguridad energética europea que se puso en peligro el futuro de la Unión.
Mientras China intenta asegurarse un acceso exclusivo a los recursos energéticos en Africa y el gigante energético ruso Gazprom busca ejercer un control de facto de las compañías occidentales invirtiendo miles de millones de dólares en ellas, Europa ya no puede darse el lujo de adoptar una actitud de esperar y ver qué pasa.
La UE debe volverse más activa, más decidida y unida cuando se trata de asegurar sus intereses energéticos y los de sus estados miembro.
De hecho, los aspectos internos y externos de la política energética están interrelacionados.
Europa no puede consolidar una política externa eficiente si no alcanza un mínimo de armonía en las políticas de los estados miembro con respecto a los flujos de energía, interconexiones, infraestructura, inversión y un mayor progreso hacia un mercado energético único.
En el nuevo tratado deben incluirse estipulaciones concretas destinadas a reformar las instituciones de la UE de manera de asegurar la capacidad para negociar un marco de seguridad energética con terceros países.
Por ejemplo, todos los futuros acuerdos energéticos de la Unión deberían incluir una &quot;cláusula de seguridad energética&quot; que describa explícitamente un código de conducta y las medidas a tomarse en caso de una interrupción del suministro.
Deberíamos reemplazar el unilateralismo energético actual de los estados miembro por una nueva política energética común basada en la solidaridad.
Una medida fundamental debe ser una consulta seria entre los estados miembro sobre decisiones estratégicas que puedan afectar a un socio de la UE.
Este principio de solidaridad no existía cuando se tomó la decisión de construir un oleoducto en el Mar Báltico para conectar directamente a Rusia y Alemania.
Las posibles consecuencias ambientales negativas de ese oleoducto son de una enorme relevancia para todos los ciudadanos de la región báltica y deberían recibir la debida atención.
Por supuesto, una estrategia de seguridad común de la UE no está destinada a socavar los derechos de los estados miembro individuales de elegir sus políticas energéticas internas.
Pero la seguridad energética colectiva exige que se aumente la capacidad de la UE para enfrentar –y resistir firmemente- los desafíos energéticos externos.
Para lograrlo, se necesitan instrumentos viables.
Sugiero la creación de un nuevo puesto institucional de Representante Especial en política energética externa, que facilitaría la coordinación de todas las políticas relacionadas con los aspectos externos de la seguridad energética.
Bajo la autoridad del Alto Representante sobre Política Exterior, que según los términos del nuevo tratado de reforma también será vicepresidente de la Comisión Europea, este puesto reforzaría las sinergias dentro de la UE.
También propongo que se cree una “hoja de ruta” precisa hacia una política exterior común en materia de energía, que indicara objetivos a corto, mediano y largo plazo, además de un marco específico para su implementación.
El Tratado de la Carta de la Energía existente –incluso el Protocolo de Tránsito- debe seguir siendo una piedra angular de la política de seguridad energética de Europa.
La UE debe seguir insistiendo en que Rusia lo ratifique, estipulando que Rusia ya está afectada por sus términos.
La UE también debería negociar un documento marco en el contexto de las próximas negociaciones del Acuerdo de Sociedad y Cooperación para aclarar las obligaciones contenidas en el Tratado, en particular su Protocolo de Tránsito.
Las amenazas comunes a la seguridad energética de Europa exigen una respuesta común.
Al crear los medios para asegurar el futuro energético de Europa, también renovaremos el espíritu de la integración europea y le daremos un nuevo impulso a la UE como actor global.
El desafío energético al que se enfrenta Europa exige un abordaje ambicioso y valiente.
La UE de hoy se creó en base a logros concretos, combinando visión y los instrumentos necesarios para implementarla.
En interés de nuestra seguridad común, no debemos desestimar ese legado.
NUEVA YORK - Podemos estar seguros de que Goldman Sachs intentará rebatir con todas sus fuerzas la demanda civil entablada en su contra por la Comisión de Valores y Bolsa de los Estados Unidos (SEC).
Más allá del desenlace, el caso tiene importantes consecuencias para las leyes de reforma financiera que el Congreso está debatiendo en la actualidad.
Sea Goldman culpable o no, es claro que la transacción en cuestión no generaba ningún beneficio social.
Implicaba un valor sintético complejo que se derivaba de valores que estaban respaldados por préstamos hipotecarios existentes al clonarlos en unidades imaginarias que imitaban a los originales.
Esta obligación de deuda colateralizada (CDO) sintética no financiaba la propiedad de ninguna vivienda ni asignaba capitales de manera eficiente; no hacía más que inflar el volumen de valores respaldados por créditos hipotecarios que perdieron valor cuando estalló la burbuja.
La finalidad principal de la transacción era generar honorarios y comisiones.
Esta es una clara demostración de cómo los derivados y los valores sintéticos se utilizaron para crear valor imaginario de la nada.
De hecho, se crearon más valores CDO de calificación triple A que la cantidad de activos triple A sobre los que se basaban.
Esto se hizo a gran escala, a pesar del hecho de que todos los actores involucrados eran inversionistas sofisticados.
El proceso siguió por años, y terminó en un colapso que generó una destrucción de riqueza equivalente a billones de dólares.
No es posible permitir que este tipo de actividades continúen.
Se debe regular el uso de los derivados y otros tipos de instrumentos sintéticos, incluso si todos los actores son inversionistas sofisticados.
Los valores ordinarios se deben registrar ante la SEC antes de poder ser transados.
Los valores sintéticos tienen que regularse por criterios similares, aunque la tarea se podría asignar a una entidad diferente, como la Comisión de Comercio en Futuros sobre Mercancías (CFTC).
Los derivados pueden ser útiles para muchos fines, pero también tienen riesgos poco evidentes a simple vista.
Por ejemplo, pueden acumular desequilibrios ocultos de oferta y demanda, que pueden quedar en evidencia abruptamente al superarse cierto umbral.
Esto es así para las llamadas "opciones tipo knock-out", que se usan en los fondos de cobertura cambiarios.
También es válido para los programas de seguros de carteras que causaron el Lunes Negro de la Bolsa de Valores de Nueva York en octubre de 1987.
La introducción subsiguiente de mecanismos de interrupción reconoció tácitamente que los derivados pueden provocar perturbaciones, pero no se llegó a las conclusiones adecuadas.
Las permutas de riesgo de crédito (CDS) son instrumentos particularmente sospechosos.
Se supone que están para funcionar como una suerte de seguro contra el impago a los tenedores de bonos.
Sin embargo, como se pueden transar libremente, se pueden usar para montar ataques a la baja, es decir, un tipo de estrategia bursátil por la cual un agente de bolsa (o un grupo de ellos) intenta forzar la baja del precio de una acción para cubrir una posición corta.
Además de funcionar como un seguro, funcionan como una licencia para matar.
Su uso se debería limitar sólo a quienes tengan un interés asegurable en los bonos de un país o una compañía.
Será tarea de los reguladores comprender los derivados y los valores sintéticos, y no permitir su creación si no pueden evaluar plenamente los riesgos sistémicos.
Esa tarea no se puede dejar en manos de los inversionistas, contrariamente a lo que dicta el dogma fundamentalista de mercado que ha prevalecido hasta ahora.
Los derivados que se transan en las bolsas se deben registrar como una clase.
Los derivados a medida tendrán que registrarse por separado, y los reguladores deberán tener la obligación de comprender los riesgos que implican. la labor de registro es trabajosa y demorosa, por lo que habría de desincentivar el uso de derivados de mercado no organizado (OTC).
Los productos a medida se podrían agrupar y distinguir de los instrumentos que se transan en la bolsa, lo que prevendría la repetición de los abusos que contribuyeron a la crisis financiera de 2008.
Exigir el registro de los derivados y los valores sintéticos sería una medida sencilla y eficaz; no obstante, el proyecto de ley que se considera actualmente en el Senado no la contiene.
El Comité de Agricultura del Senado propone impedir que los bancos que aceptan depósitos generen mercados de permutas.
Se trata de una excelente propuesta que ayudaría mucho a limitar la interconexión de los mercados, evitando así el contagio financiero, pero no regula los derivados.
Es más, los cinco bancos grandes que sirven como "hacedores de mercados" y representan más del 95% de las transacciones de mercado no organizado en los Estados Unidos probablemente se opongan a la propuesta, porque afectaría sus utilidades.
Resulta más extraño el que algunas corporaciones multinacionales también lo hagan.
La única explicación plausible es que los derivados a medida pueden facilitar la evasión legal de impuestos y la manipulación de las ganancias.
Por supuesto, estas consideraciones no deberían influenciar la legislación.
La paradoja de nuestro tiempo es el gran poder de los países más ricos del mundo para hacer el bien y, sin embargo, su aparente compulsión de perder cada oportunidad de actuar en ese sentido.
EEUU es el ejemplo supremo de esto: un país que dedica $450 mil millones por año al gasto militar asigna sólo $12 mil millones al año a la ayuda para el desarrollo de países pobres.
Puede bombardear Somalia, Afganistán e Irak, pero parece poco preparado para ayudar a que estos lugares se desarrollen.
Europa lo hace un poco mejor, paralizada como está por las divisiones internas y los déficits presupuestarios.
La cumbre del G-8, que se celebrará la semana próxima en Evian, Francia, es una oportunidad para intentar un buen comienzo.
Para los mil millones de personas representadas en la cumbre del G-8, la vida es extremadamente buena en comparación con el resto del planeta, con ingresos promedio de $25,000 o más por persona y una expectativa de vida de cerca de 80 años.
Para cerca de tres mil millones de personas en el mundo de hoy, lo que incluye a China, gran parte de la India y casi todo el Este Asiático, el desarrollo económico se está dando razonablemente bien, a pesar de que muestra varios altibajos (siendo el más reciente el golpe que ha significado la epidemia de SARS).
También se ven tendencias positivas en Brasil y México.
Pero para los dos mil millones de personas que restan para completar la población mundial, la vida sigue siendo una experiencia desesperada.
Para cerca de mil millones de personas, la mera supervivencia es algo precario.
Millones mueren cada año por falta de acceso a medicinas, aliementos, agua potable y servicios sanitarios básicos.
A menudo su expectativa de vida es menos de 50 años, y en muchos lugares está cayendo por debajo de esa cifra.
El G-8 podría terminar con el sufrimiento de los mil millones de personas más pobres del mundo si adoptara medidas realistas para solucionar sus problemas.
No lo hacen, no sólo porque son avaros, sino también porque están asustados.
Piensan que la pobreza mundial es inevitable y demasiado costosa de solucionar.
Pero pueden dar una respuesta a los problemas de los más pobres del mundo, con un esfuerzo relativamente bajo y sin un impacto negativo perceptible en su propio estándar de vida.
Las areas con mayores problemas se concentran en el África del Subsáhara, los Andes y Asia central.
Otras zonas de pobreza extrema, en China e India, están en camino de recibir cierta mejora debido al rápido crecimiento ecómico de estos dos gigantes.
Pero los problemas del África del Subsáhara, los Andes y Asia central no se están solucionando por sí mismos.
Estas regiones están atrapadas en la pobreza.
La peor situación, con mucho, es África.
El gobierno de EEUU cree que estos países son los únicos responsables de su propia pobreza.
Pero este no es más que el alarde ignorante de un país rico que no parece comprender el trasfondo de la situación.
África está atrapada en la pobreza debido a razones profundas.
Sufre de malaria endémica, que es como una pandemia de SARS que dura siglos, no unos cuantos meses.
Sufre de un clima con tendencia a sequías devastadoras y de suelos cuyos nutrientes se agotan.
Sufre del hecho de que la mayoría de su población vive en el interior rural, sin caminos pavimentados para llegar a los puertos y facilitar el acceso al comercio internacional.
Excepto unos cuantos países en el África Occidental, el continente padece una grave insuficiencia de recursos energéticos, ya sea carbón, petróleo o energía hidroeléctrica.
EEUU nunca ha tenido que enfrentar estos problemas a un nivel de gravedad como el que afecta a Äfrica.
La gran ironía es que todo esto se puede solucionar, si bien ello requiere dinero.
Aquí es donde el G-8 podría ayudar.
Todo lo que se necesita es que los líderes del G-8 se comprometan en Evian a cumplir sus promesas previas, que han quedado incumplidas por años.
Durante los últimos tres años, los líderes del mundo han prometido acciones concretas para reducir la pobreza mundial a la mitad para el año 2015, en una serie de compromisos conocidos como las Metas de Desarrollo del Milenio.
Pero se han dado sólo pasos mínimos.
EEUU aumentó la ayuda extranjera en quizás $4 mil millones al año, al tiempo que aumentaba su gasto militar en $150 mil millones al año y reducía impuestos por billones de dólares.
Está claro que EEUU tiene los medios para hacer muchísimo más para ayudar a los pobres del mundo, si sólo se lo propusiera.
Específicamente, los líderes del G-8 se deberían comprometer a financiar adecuadamente el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, aumentar la productividad alimentaria en África a través de una nueva Revolución Verde, asegurarse de que todos los niños pobres tengan la oportunidad de ir a la escuela y asegurarse de que los pobres de todas las zonas del planeta tengan acceso a agua potable y servicios sanitarios.
El costo total de estas tareas, cabe hacer notar, sería mucho menos del 1% del ingreso anual de los países ricos.
Por primera vez en la historia los ricos son tan ricos y los pobres tan pobres que un pequeño esfuerzo de los primeros puede acabar con el sufrimiento de muchos.
La Cumbre de Evian nos dejará en claro si la avaricia, la ignorancia y la retórica de la guerra han cerrado completamente los ojos de EEUU, y si Europa y Japón se volverán hacia sí mismos en lugar de mirar hacia afuera
PALO ALTO – Los enormes problemas energéticos globales de hoy no reflejan ni mínimamente los planes empresariales básicamente del siglo XIX que tres de las principales industrias del mundo siguen persiguiendo.
Las empresas eléctricas en gran medida siguen quemando combustibles fósiles y venden la energía a los hogares y las empresas.
Las compañías petroleras siguen buscando y refinando petróleo, y principalmente venden gasolina y combustible diésel.
Las automotrices siguen incorporando acero en los vehículos que generalmente deben ser alimentados por combustibles a base de petróleo.
Hasta hace poco, cada una de estas industrias gigantes estaba cómoda perpetuando su sendero familiar y distendido del siglo XIX en el siglo XXI.
Todas también habían logrado que el gobierno las protegiera de cualquier necesidad de hacer cambios fundamentales.
Pero los acontecimientos recientes están empezando a crear mares cada vez más pesados para estas industrias.
De hecho, muchos analistas detectan tormentas acechantes de proporciones épicas.
¿Qué fue lo que sucedió?
Primero, la evidencia del cambio climático ha empezado a convencer a casi todos los climatólogos y muchos otros observadores informados de que la actual estrategia para producir y utilizar energía es muy peligrosa para la biósfera.
Dado que los cambios en las emisiones de dióxido de carbono, a diferencia de agentes contaminantes como el dióxido de azufre o el dióxido de nitrógeno, no se pueden detectar fácilmente, y debido a la persistencia de varios siglos de CO2 en la atmósfera, el problema de reducir su nivel en la atmósfera es mucho más difícil de resolver que otros problemas ambientales.
Tampoco estamos acostumbrados a lidiar con un potencial cambio climático exponencial , ya que fenómenos como el calentamiento derivan en la liberación de carbono de la tundra, acelerando así el calentamiento.
El debate público también está impregnado por una mentalidad de &quot;todo o nada&quot;, donde los escépticos sostienen que si una porción del cambio climático tiene causas naturales (digamos, como consecuencia de que el eje de la Tierra se inclina por un período de milenios), entonces el cambio climático no puede ser antropogénico en absoluto.
Sin embargo, existen todas las razones para que intentemos mitigar al menos la porción antropogénica del cambio climático causado por las emisiones de CO2 y otras prácticas peligrosas, como la deforestación.
Es más, existe una preocupación cada vez más profunda respecto de dos tipos de problemas de seguridad vinculados a la energía: el creciente riesgo de violencia que surge de la naturaleza del uso que hacemos de la energía y el alto costo de esa energía.
El principal riesgo de violencia creada por la naturaleza del propio sistema de electricidad es el peligro de serios cortes de energía debido a ataques físicos o cibernéticos a la cada vez más frágil grilla de transmisión y distribución.
Con respecto al petróleo, que domina el transporte, la alta concentración de depósitos en Oriente Medio, especialmente aquellos que se pueden explotar al menor costo, hace que los países importadores de petróleo sean rehenes tanto de los ataques terroristas a la infraestructura petrolera como de los precios determinados por los monopolios.
La OPEP utiliza los recortes de producción, en la medida de lo posible, para mantener los precios a niveles que son al menos un orden de magnitud sobre el costo de producción más un retorno razonable.
Como señaló Paul Collier de la Universidad de Oxford, la preponderancia de las dictaduras y los reinos autocráticos en las filas de los principales exportadores de petróleo indica que, donde existen estas gigantescas rentas económicas, se crean presiones en contra de la diversificación económica y la democratización.
La mayor parte del terrorismo, en última instancia, está financiado por el petróleo.
Lo que Collier llama &quot;los mil millones del fondo&quot;, la sexta parte más pobre del mundo, son los que más padecen los precios elevados del petróleo.
La pesada deuda nacional y el alto costo de la energía son problemas para los países relativamente adinerados, pero representan un desastre para el África subsahariana y el resto de los pobres del mundo.
Entonces, ¿cuáles pueden ser las soluciones?
En primer lugar, como dice la activista energética Anne Korin, necesitamos hacer con el petróleo lo que se hizo con la sal hace apenas más de un siglo.
La sal había sido una materia prima estratégica durante milenios -los países libraron guerras por minas de sal- porque era la única manera de preservar la carne.
Pero la llegada de la electricidad, la refrigeración y la congelación pusieron fin relativamente rápido al monopolio de la sal.
Todavía sigue siendo una materia prima útil, pero ya nadie considera que las minas de sal sean instrumentos de poder e influencia nacional.
Es necesario que el petróleo sufra urgentemente un destino similar.
El monopolio del petróleo sobre el transporte puede verse destruido en parte por la electrificación (a través de vehículos eléctricos híbridos enchufables, por ejemplo) y también por los biocombustibles de segunda generación, como el butanol de materias primas celulósicas, y por biocombustibles basados en algas y desechos.
Los estudios demuestran claramente que, con tarifas que varían según el momento del día, la electrificación de los vehículos crea escasa necesidad de nuevas plantas generadoras de electricidad. Además, aún con las grillas eléctricas con alto contenido de carbón, los vehículos electrificados emiten menos CO2 que los vehículos alimentados a gasolina y diésel.
Y, a medida que se limpien las emisiones de CO2 de la grilla, el papel de los vehículos como una fuente de emisiones disminuirá.
Es crucial mejorar la eficiencia del uso de la electricidad, especialmente en la iluminación, que representa una porción muy importante en la demanda.
Los diodos emisores de luz (LED por su sigla en inglés) están empezando a liderar el camino.
Muchos países también pueden aprender mucho del uso creativo que hace Dinamarca del calor residual para la cogeneración.
La energía solar está empezando a ganar una prominencia sustancialmente mayor, en especial para fábricas más pequeñas y azoteas.
Alemania, con sus tarifas reguladas, ha liderado el camino a la hora de alentar este tipo de usos solares, y esta estrategia está empezando a ser adoptada a nivel estatal en Estados Unidos.     
Las reducciones en el costo de la energía solar, las mejoras en la eficiencia y las mejores baterías y otros medios de almacenamiento de electricidad están ayudando a hacer posible un mundo de generación de energía cada vez más distribuida, basada en fuentes renovables.
Eso, a su vez, promete una mayor libertad de los peligros creados por nuestras grillas eléctricas vulnerables y nuestra dependencia del petróleo.
Después de las bombas suicidas palestinas y el asesinato masivo y suicidio colectivo que tuvo lugar el pasado 11 de septiembre, el mundo sigue intentando redefinir lo que significa la seguridad.
Conocemos suicidios masivos de sectas religiosas y suicidios individuales en operaciones militares.
Nunca antes, sin embargo, se habían combinado los dos a una escala tan devastadora.
Nunca antes fuimos testigos de una operación militar cuyos participantes aceptan su propia muerte no sólo como una mera posibilidad, sino como una consecuencia inevitable y, sin duda,deseada.
El asesinato suicida masivo es resultado del odio organizado, el deseo incondicional de hacerle daño a un enemigo no por lo que tiene (como por envidia) o por lo que hace (con enojo), sino por lo que es.
Lo que una persona o un grupo tiene o hace puede ser cambiado por redistribución o sanciones, pero lo que es, puede sólo ser eliminado.
Como un acto de expresión de la manía religiosa, el odio organizado tiene sus raíces en la revelación colectiva del orden divino y las responsabilidades que de él surgen, así como en la promesa de recompenza eterna para aquellos que estén incondicionalmente comprometidos con la realización del plan de Dios.
La envidia, el enojo y la tristeza son lastimeros, pero el odio puede venir acompañado del placer personal que brinda una misión heróica.
Se ha intentado en incontables ocasiones asignar el odio de los atacantes del 11 de septiembre a algo más: seguramente, el poder económico y hegemonía política globales de Estados Unidos (EU) por lo menos nutrieron las condiciones en las que tal odio podía desarrollarse.
¿No ha hecho la administración de EU algo similar al hablar de su "visión de un estado palestino" y en ocasiones criticando la política israelí con una severidad hasta ahora no vista?
Pero mientras que los cambios en la retórica estadounidense pueden ser "beneficios colaterales" de la campaña militar actual, la explicación que relaciona al odio organizado con Israel se queda corta.
No había palestinos entre los terroristas del 11 de septiembre y la solidaridad del mundo con la causa palestina es, en dado caso, en gran parte retórica y táctica.
De forma similar, en el mundo islámico son pocas las personas que consideran seriamente a la derrota de Irak en la Guerra del Golfo como una humillación inflingida por EU a todos los musulmanes.
El terrorismo difiere fundamentalmente de los movimientos revolucionarios y de liberación nacional del tercer mundo, los cuales tienen una postura anti imperialista comparativamente racional.
Lo que EU y Occidente hagan ahora o hayan hecho en el pasado es irrelevante; para los radicales islámicos, lo que importa es el liberalismo, el individualismo y el secularismo heréticos del oeste.
Entonces, ¿qué debe hacerse para reestablecer la seguridad?
El presidente Bush dijo alguna vez en el Congreso estadounidense que "Al Qaeda es para el terrorismo lo que la mafia es para el crimen".
Puede ser reconfortante pensar que decapitar a la jerarquía de alguna organización conspirante evitará más ataques.
Pero la analogía no funciona sociológicamente.
En contraste con el miedo (el activo de la mafia en el comercio), el odio no puede ser generado ni condicionado sistemáticamente.
La voluntad incondicional de destrucción y de sacrificio personal no pueden ni enseñarse ni aprenderse.
Al Qaeda trabaja de manera unida más que producir el odio de perpetradores autónomos.
Pero es imposible decapitar las redes y mucho menos las redes de personas que odian incondicionalmente.
Tampoco puede la seguridad basarse únicamente en la disuasión, como Israel quizá esté ahora descubriendo.
A diferencia de la Guerra Fría, cuya lógica de destrucción nuclear mutuamente asegurada asumía que todos prefieren sobrevivir a la muerte, la "guerra" contra el terrorismo es mucho menos inmune a la intensificación.
Sin duda, puesto que el terrorismo islamista se basa en la lógica del odio difuso e incondicional, los efectos preventivos de incluso el más preciso ataque militar pueden ser menos que cero y pueden, en cambio, sólo provocar actos demostrativos como represalia.
Por otro lado, la profunda y moralmente justificada indignación y la anciedad compartida (sentidas mucho más allá de EU) hicieron políticamente imposible no tener una respuesta militar.
El gobierno de Bush parece estar al tanto de las trampas, enfatizando en casa y en el exterior qué tan diferente será la conducción de la actual guerra contra el terrorismo, que requiere medidas militares, diplomáticas, de aplicación de la ley y humanitarias, y recalcando que la victoria será difícil de comprobar.
Pero la victoria será todavía más difícil de comprobar si este nuevo tipo de conflicto internacional continúa siendo usado para justificar objetivos que generan el riesgo de multiplicar el sentir antioccidental.
China vuela hacia la OMC.
El presidente Bush busca el visto bueno del Congreso para tener la autoridad "fast-track" de aprobar los acuerdos de libre comercio.
Putin recibe una oportunidad en Chechenia.
EU se retira del Tratado de Misiles Antibalísticos.
Los esfuerzos por abrir la frontera sur de EU y la frontera del este de la Unión Europea pasan a segundo plano.
Ninguno de esos eventos -ni los subsidios masivos canalizados a los intereses de los negocios estadounidenses y europeos desde el 11 de septiembre- nos acerca en lo más mínimo a entender los orígenes del odio y a garantizar la seguridad.
Al contrario, generan el riesgo de que el conflicto actual entre una despreciable banda de fanáticos religiosos y los partidarios de los estándares mínimos de la coexistencia humana civilizada sea redefinido como una lucha contra los arrogantes, predatorios y corruptos agentes de la racionalidad occidental.
Para asegurar la victoria en contra del odio organizado se requiere de una postura distinta, una que atraiga el apoyo de aquellas personas cuyas condiciones espirituales y materiales las vuelven las más susceptibles al extremismo religioso.
Esto claramente demanda más que una movilización militar y una asignación discrecionalde reducción de deuda y de asistencia humanitaria.
Luchar contra el odio organizado significa que debemos poner una atención más sistemática a los temas "blandos" de la política internacional, como los derechos humanos, el reconocimiento y la confianza mutuos entre civilizaciones y religiones, las garantías supranacionales de estabilidad y de paz, y la aplicación de estrategias de desarrollo económico confiables y justas.
En pocas palabras, para lograr una seguridad genuina ahora que se ha desatado una plaga de terroristas suicidas hace falta que nosotros, también, tengamos la voluntad para el sacrificio personal en beneficio dela eliminación del apoyo que reciben quienes odian a la comunidad que ha de asegurarse.
OXFORD – Los bancos centrales ahora apuntan a la liquidez y no solo a la inflación.
Los excesos crediticios de la década pasada resaltaron lo inadecuado de una visión centrada únicamente en los precios, y subrayaron la necesidad de las autoridades monetarias de un país (o de un grupo de países, en el caso del Banco Central Europeo y la zona del euro) de vigilar al sector financiero.
La normativa macroprudente es la reciente incorporación a la jerga de los bancos centrales, para complementar sus regímenes ya consolidados contra la inflación.
Este desplazamiento del enfoque puede cambiar radicalmente la política monetaria, pero, ¿lo hará para mejor o para peor?
El Banco de Inglaterra puede estar sentando las bases de esta transición, pero el BCE y la Junta de la Reserva Federal de los Estados Unidos también están adoptando mayores regulaciones financieras.
De hecho, el Consejo Europeo de Riesgos Sistémicos del BCE cumple una función semejante a la del nuevo Comité de Política Financiera (CPF) del Reino Unido.
Al finalizar una reciente discusión con Andy Haldane, el director ejecutivo de estabilidad financiera del Banco de Inglaterra y miembro del CPF, le pregunté: ¿Qué sucede si la inflación es elevada y el otorgamiento de créditos reducido?
Ante este escenario, el Comité de Política Monetaria (CPM) del Banco de Inglaterra favorecería un aumento de las tasas de interés, mientras que el CPF estaría a favor de un relajamiento de las condiciones monetarias.
Continúo reflexionando sobre la pregunta que le planteé a Haldane, porque la posibilidad de necesidades de política tan contradictorias parece inevitable, ahora más que nunca.
La última década, hasta el colapso de Lehman Brothers en septiembre de 2008, fue conocida como la Gran Moderación, un período de baja inflación y fuerte crecimiento que reflejó importantes nuevos desarrollos, como la integración mundial de los mercados emergentes y la adopción de regímenes centrados en la inflación por parte de los principales bancos centrales durante la década de 1990.
En el Reino Unido, se otorgó la independencia al Banco de Inglaterra en 1997, y se le indicó un objetivo inflacionario del 2% anual.
La estabilidad de precios durante la década de 2000 explicó las bajas tasas de interés que sostuvieron un fuerte crecimiento.
Pero también significó que un exceso crediticio a escala internacional no fue controlado, y resultó en la mayor quiebra de los tiempos modernos, que casi incluyó el colapso del sistema bancario.
Como parte de los cambios institucionales de 1997 en el RU, la regulación financiera fue puesta en manos de la Autoridad de Servicios Financieros (ASF).
Pero la ASF pronto será reemplazada por el CPF, lo que dará como resultado un sistema que pretende evitar "lagunas" de autoridad en las que nadie quede a cargo.
El CPF es ahora parte del Banco de Inglaterra, que de alguna manera debe garantizar que la política monetaria considere al sector financiero.
El cambio refleja una argumentación de los bancos centrales: controlar el crédito o la liquidez exige otra herramienta.
Las tasas de interés son instrumentos demasiado genéricos, y existe el riesgo de dañar la economía en su conjunto cuando se utilizan para desactivar una burbuja inmobiliaria, como lo ha demostrado una investigación reciente del subgobernador del BoE, Charlie Bean.
Por lo tanto, el CPF confiaría en instrumentos como los coeficientes de capital o de préstamo a valor para controlar la liquidez, y habilitar dos instrumentos para dos objetivos –liquidez e inflación– dentro del BoE garantizaría la coordinación.
¿Pero qué sucedería si los dos objetivos están en conflicto?
Durante la Gran Moderación previa a la crisis, restringir los créditos a través de instrumentos regulatorios probablemente hubiese funcionado, ya que difícilmente hubiese empujado a la economía a una deflación, como en el caso de un aumento de las tasas de interés.
Pero ese no es el problema ahora.
La cuestión actual es que el indicador del agregado monetario de los créditos al sector privado (M4) ha alcanzado su mínimo en la última década, mientras que la inflación es más del doble de la deseada por el BoE.
Si el CPF reduce los requisitos de capital para potenciar el crédito, pero el CPM sube las tasas para frenar la inflación, los bancos enfrentarán presiones cruzadas.
Las reglamentaciones crediticias menos restrictivas entrarían en conflicto con el mayor costo del dinero.
Debido a que tanto el CPF como el CPM dependen de un mecanismo de transmisión monetaria que funciona a través de los bancos, no resulta claro que el control de la inflación y el mantenimiento de la liquidez puedan separarse tan claramente.
Existe además la complejidad adicional de la normativa mundial.
La idea es que los países coordinarán medidas regulatorias anticíclicas para evitar que el capital los eluda saltando fronteras.
Pero, ¿qué sucedería si –y esto es muy probable– los ciclos de negocios no son coordinados?
Después de todo, China está restringiendo el crédito mientras que en el RU se lo fomenta.
Más afín a los británicos, el BCE posiblemente se esté embarcando en un ciclo restrictivo y retire cientos de miles de millones de euros de la liquidez proporcionada durante la crisis, debido a preocupaciones sobre bancos "adictos".
¿Relajará realmente los requisitos de capital para alinearse con el BoE?
Nuevamente, esas políticas hubieran funcionado hace una década, en un entorno de baja inflación y rápido crecimiento del crédito.
Pero los tiempos han cambiado y la política monetaria, por supuesto, también lo hará.
El problema es que, si los organismos como el CPF adquieren la misma importancia para los bancos centrales que los comités de política económica, podemos terminar preguntándonos qué objetivo primará cuando se enfrenten.
CANCÚN – El comunicado oficial de la conferencia sobre el cambio climático celebrada en Cancún no puede disimular que, cuando el Protocolo de Kyoto expire al final de 2012, no tendrá sucesor.
El Japón, entre otros países, ha retirado su apoyo a las gestiones para prorrogar, sencillamente, el tratado de Kyoto.
Parece una mala noticia, porque significa que no habrá un precio internacional del carbono y, sin un precio de mercado, resulta difícil ver cómo se puede organizar eficientemente la reducción de las emisiones de carbono, pero las apariencias pueden engañar.
Precisamente cuando el planteamiento vertical para abordar el cambio climático se está yendo a pique, está surgiendo un nuevo planteamiento a partir de la base y que ofrece mejores perspectivas de éxito que las engorrosas negociaciones de las Naciones Unidas.
En lugar de un precio único del carbono, es probable que ese planteamiento a partir de la base produzca una multiplicidad de precios de las emisiones de carbono, lo que resulta mas apropiado para la tarea de reducirlas que un precio único, porque hay una multiplicidad de sectores y métodos, cada uno de los cuales produce una curva de costos diferente.
El precio de mercado de cualquier cosa siempre es igual al costo marginal.
Cuando hay un precio único, todas las diversas curvas de costos quedan combinadas en una y los proyectos de bajo costo disfrutan de grandes réditos con lo que el de reducir las emisiones de carbono resulta mucho mayor de lo que debe ser.
Así quedó ampliamente demostrado mediante el funcionamiento en la práctica del Protocolo de Kyoto.
El plan de transacciones de emisiones de carbono que estableció dio pie para muchos abusos.
Por ejemplo, los países ex comunistas consiguieron créditos de emisiones con nulo costo por las industrias pesadas que habían de cerrar y obtuvieron beneficios inesperados vendiéndolos.
Así, pues, la desaparición del Protocolo de Kyoto no será una gran pérdida.
Lo mismo es aplicable a las prolongadas negociaciones entre las naciones en desarrollo y las desarrolladas.
Las naciones desarrolladas prometieron pagar reparaciones por sus pasados pecados en la cumbre de Río de Janeiro de 1992, pero siguieron aplazando sus obligaciones mediante la negociación.
Entretanto, la situación cambió con el paso del tiempo: China, después de decenios de un crecimiento en auge, substituyó a los Estados Unidos como mayor emisor.
Las negociaciones han adquirido un aspecto cada vez más irreal.
Actualmente, la disputa gira en torno a cómo cumplirán los gobiernos con la obligación de aportar 100.000 millones anuales de aquí a 2020 para ayudar a los países en desarrollo a afrontar el cambio climático, en vista de que ni siquiera se puede sacar adelante sin malabarismos de prestidigitador el fondo de 10.000 millones mediante tramitación acelerada.
Al no lograr otro avance que el de mantener con vida las negociaciones, la cumbre de Cancún ha dado la impresión de que nada ocurre y de que la situación es desesperada.
No es así.
Países concretos, como Alemania, están imponiéndose compromisos vinculantes unilaterales que no están condicionados por lo que hagan los demás países y se están formando “coaliciones de los dispuestos a actuar” para abordar los sectores particulares.
La asociación REDD+ (Reducción de Emisiones resultantes de la Desforestación y la Degradación Forestal), empeño encaminado a crear valor financiero para el carbono almacenado en los bosques, es el mejor ejemplo a este respecto.
De hecho, los mayores avances se están logrando ahora allí donde resultan más urgentes: resulta mucho más fácil preservar los bosques que restaurarlos.
El caso de Indonesia merece atención especial.
Indonesia ha pasado a ocupar el tercer puesto del mundo por la magnitud de sus emisiones, después de China y los Estados Unidos, porque la mayor parte de sus bosques crece en zonas de turberas.
Cuando se talan los árboles y se secan las turberas, el carbono acumulado a lo largo de milenios queda expuesto y se oxida... con frecuencia en forma de incendios que envuelven en humo a sus vecinos Singapur y Malasia.
Actualmente, la mitad de las turberas de Indonesia siguen intactas; si quedaran expuestas, las emisiones se duplicarían.
El Presidente Susilo Bambang Yudhoyono está decidido a prevenirlo y ha recibido apoyo financiero de Noruega por las medidas adoptadas.
A su asociación ya se ha sumado Australia y otros no tardarán en hacerlo.
Se trata de una asociación innovadora en varios sentidos.
Yudhoyono va a introducir una moratoria a la explotación de las turberas y los bosques vírgenes.
Un organismo de REDD+ se encargará de tratar los bosques tropicales como un recurso natural que se debe preservar y restaurar, en lugar de explotar y destruir.
Con ello se transformará también la gestión de los asuntos públicos y la prestación de asistencia oficial al desarrollo (AOD).
El organismo de la REDD+ tendrá un consejo de administración nacional que coordinará las actividades de todas las dependencias gubernamentales encargadas de los bosques tropicales y una junta internacional que autorizará y supervisará el gasto de los fondos con cargo a la AOD, con lo que ésta apoyará las instituciones autóctonas en lugar de administrar proyectos introducidos desde el exterior.
Esas medidas pueden hacer de prototipo para ayudar a otros países, como, por ejemplo, la Guyana, donde el actual plan de preservación de los bosques no funciona tan bien.
En su momento, podría propiciar la creación de un fondo mundial para los bosques tropicales y la adaptación agrícola, porque los beneficios de la reducción del carbono recaen sobe la Humanidad en conjunto, no sobre países concretos.
El fondo mundial introduciría dos precios: uno para el ahorro de carbono mediante la restauración de los bosques y otro para evitar las emisiones de carbono mediante su preservación.
Eso, a su vez, sienta un ejemplo para otros sectores.
De ese modo, se introducirá la fijación del precio del carbono y la cooperación internacional establecida a partir de la base, con carácter sectorial y basada en resultados demostrados.
Así, pues, pese a la generalizada impresión de que el programa para el cambio climático ha quedado paralizado, hay motivos para la esperanza, pero teniendo en cuenta que ésta requiere mantener el ritmo con el calentamiento planetario, lo que significa acelerar el proceso de fijación de un precio –o precios– a las emisiones de carbono.
La mayoría de las personas aceptan ahora que los campos como la política y el periodismo reflejan y perpetúan las predisposiciones culturales.
Aún así, imaginamos a la ciencia como algo libre de suposiciones culturales que no hayan sido examinadas.
Eso es más o menos verdad en algunos campos, digamos la química o la física.
No cabe duda de que mi propio rincón de la ciencia, la etología, o el estudio del comportamiento animal, no es prístina. 
Cómo vemos a los animales refleja la forma en la que nos vemos a nosotros mismos.
El fundador de la primatología japonesa, Kinji Imanishi, podría dar fe de eso.
Imanishi argumentaba que la naturaleza es inherentemente armónica más que competitiva, con las especies formando un todo ecológico.
Esta visión más bien no darwiniana molestó tanto a un paleontólogo británico, el difunto Beverly Halstead, que en 1984 viajó a Kyoto a enfrentarse a Imanishi.
Sin preocuparse por el conocimiento de primera mano de los trabajos de Imanishi, los cuales nunca fueron traducidos, Halstead le dijo que su teoría era "japonesa en su irrealidad". 
¿Qué llevó a Halstead a ser tan descortés?
¿Por qué escribió después un artículo criticando no sólo las visiones de Imanishi, sino su país?
¿Por qué 
 Nature
 , una de las más prestigiadas publicaciones científicas, lo publicó en 1985 bajo la condescendente afirmación de que "la popularidad de los escritos de Kinji Imanishi en Japón brinda una interesante visión interna de la sociedad japonesa"?
No podría decirse lo mismo de la teoría de la competencia interminable de Darwin, la cual creció de una sociedad que daba origen al capitalismo de mercado libre? 
Incluso si las ideas ecológicas y evolucionistas de Imanishi fueran problemáticas, él y sus seguidores estuvieron en lo correcto acerca de bastantes cosas.
De hecho, tiempo antes de la desdeñosa peregrinación de Halstead, los etólogos occidentales empezaron a adoptar los conceptos y puntos de vista orientales, aunque sin estar al tanto de sus fuentes.
Entender cómo pudo pasar eso es apreciar el papel de las distintas suposiciones culturales acerca de las relaciones entre humanos y animales y cómo la hegemonía lingüística afecta a la ciencia. 
La filosofía oriental no tiene una contraparte para la "gran cadena del ser" de Platón, la cual pone a los humanos por arriba de todos los demás animales.
En la mayoría de los sistemas orientales de credo, el alma humana puede reencarnar en muchos estados y formas.
Un hombre puede volverse un pez y un pez puede voverse Dios.
No hay argumentos en el pensamiento oriental para resistir la idea central de la teoría evolucionista: que todos los animales están históricamente relacionados. 
A diferencia de lo que sucede en Occidente, esa aceptación de la evolución nunca se vió manchada por el hubris o por una aversión a reconocer características humanas en los animales.
Los investigadores japoneses de primates asumieron que acada individuo animal tenía una personalidad distinta y no dudaron en darles nombres a sus sujetos.
Tramaron relaciones de parentesco durante múltiples generaciones, creyendo que los primates deben tener una vida familiar compleja, tal como nosotros. 
Ellos hicieron todo eso mucho tiempo antes de que cualquier científico occidental pensara en ello.
En 1958, cuando Imanishi y sus estudiantes realizaron un tour en Estados Unidos para reportar sus descubrimientos, fueron ridiculizados por humanizar a sus sujetos y por creer que podían distinguir a uno en particular de entre todos esos monos.
La visión occidental de los monos los consideraba como parecidos al "noble salvaje" de Rousseau: individuos autónomos, desprovistos de lazos y obligaciones sociales, gobernados por el instinto para lanzarse sin ton ni son de un árbol frutal a otro. 
Pero mientras Jane Goodall describía a los chimpancés hembras y a su descendencia como las únicas unidades conectadas socialmente en el mundo primate, un equipo japonés, trabajando a sólo 130 kilómetros de distancia, eventualmente probó que los chimpancés viven en grandes comunidades con membresías estables.
Ahora sabemos que la sociedad chimpancé se entrelaza a través de los machos y hay amplia evidencia de guerra territorial entre las comunidades.
El descubrimiento inicial surgió de la suposición de que los chimpancés, tan cercanos en la evolución a los humanos, no podían ser tan "individualistas" como la ciencia occidental suponía. 
La misma suposición inicial llevó a Imanishi, en 1952, a sugerir que los animales podrían tener cultura, lo cual redució a su más bajo denominador común: la transmisión social más que genética del comportamiento.
Si los individuos aprenden unos de otros, con el paso del tiempo su comportamiento puede diferir del de otros grupos, constituyendo así una cultura distinta. 
Ahora sabemos que el aprendizaje cultural entre los animales está bien difundido, incluyendo el canto de los pájaros, el uso de herramientas de los chimpancés y las técnicas de caza de las ballenas.
Aún así, ¡apenas hace algunas décadas algunos profesores occidentales prohibieron a sus estudiantes hacer siquiera referencia a las publicaciones de sus colegas japoneses!
¿Cómo pudo un punto de vista cultural que el Occidente trató con tan cruda condescendencia -incluso en 1985- simultáneamente dar forma a la ciencia occidental de manera tan profunda? 
La respuesta se encuentra en el lenguaje.
Es claramente deseable tener un lenguaje único para los reportes científicos y las conferencias, y el lenguaje de la ciencia internacional es el inglés.
Las buenas ideas científicas formuladas en mal inglés, o mueren, o son reempacadas.
Como una interpretación de Hollywood de una novela francesa, sus orígenes son borrados.
El pensamiento oriental pudo trepar hasta la etología sin ser descubierto en parte debido a que se filtró a la literatura a través de fórmulas y traducciones difíciles que los nativos de habla inglesa encontraban fáciles de mejorar. 
El problema no es el idioma inglés 
 per se
 , sino la actitud y el comportamiento de muchos angloparlantes nativos.
Naturalmente, uno escribe y habla su propio idioma más rápido y más elocuentemente que cualquier otro idioma y esto puede poner a los científicos cuyo inglés es deficiente en una severa desventaja.
La influencia de Imanishi es ahora dominante, todos los científicos que estudian a los primates han adoptado la técnica de observar a los individuos a través del tiempo y la cultura animal es el tema más candente de nuestro campo.
Pero los escritos de Imanishi son rara vez citados, si son citados en absoluto.
No deberíamos asombrarnos ante las dificultades que otros grupos culturales y lingüísticos tienen para lograr tener una voz y un reconocimiento adecuado en la ciencia. 
Dos iniciativas muy diferentes de "creación de naciones" están acaparando la atención mundial: la lucha de EEUU por dar a luz una política viable en Irak, y el ambicioso proyecto de hacer de Europa una verdadera "Unión".
Si bien muchos de los problemas relacionados con estos asuntos son distintos, en ambos emprendimientos se observa un gran "déficit democrático".
¿Por qué ocurre, y qué será necesario para superarlo?
Los regímenes soberanos requieren de una identidad política.
Para entender esto, reflexionemos acerca de unas cuantas consideraciones que nos recuerdan a Rousseau.
Jean-Jacques Rousseau fue el conflictuado genio que primero articuló muchos tópicos básicos de la modernidad, desde la democracia a la autenticidad, con todas sus contradictorias exigencias.
Es un gran pensador, y seguir sus consejos siempre ha sido sinónimo de desastre.
Las primeras revoluciones democráticas modernas transfirieron poder de los monarcas a la "nación" o al "pueblo".
Pero esto requería inventar un nuevo tipo de agencia colectiva que pudiera decidir y actuar en conjunto, a la que uno pudiera atribuir, a la Rousseau, una "voluntad".
Esta nueva entidad requiere de una fuerte cohesión, debido a que la soberanía popular significa más que simplemente la voluntad de la mayoría.
Después de todo, todo tipo de organizaciones, incluso las más débilmente aglutinadas, pueden adoptar decisiones de mayoría.
Supongamos que durante una conferencia pública, algunas personas sienten calor y piden abrir las ventanas, mientras que otras se oponen.
Se podría decidir el asunto levantando las manos, y la minoría tendría que aceptar como legítimo lo que prefiera la mayoría.
Sin embargo, el público estaría compuesto de personas que no se conocen entre si ni tienen preocupaciones comunes. Están juntas sólo porque asisten a la misma conferencia.
En contraste, las sociedades democráticas necesitan estar unidas de manera más fuerte que por un agrupamiento al azar.
Popular sovereignty entails certain types of decision procedures--grounded ultimately on the will of the majority (restricted by respect for liberty and individual rights)--and offers a particular justification for collective decision-making.
Bajo un régimen de soberanía popular, somos libres de una manera que no ocurre bajo un monarca absoluto o una rígida aristocracia.
Para ver el por qué, consideremos un régimen así desde un punto de vista individual.
Digamos que, en un tema importante, hay más votos de quienes sostienen una postura distinta a la mía.
Debo obedecer un resultado con el que no estoy de acuerdo.
Mi voluntad se ve refrenada, entonces ¿por qué me debería considerar libre?
¿Por qué es importante que sea la mayoría de mis conciudadanos, en lugar de las decisiones de un monarca, lo que se impone por sobre mi voluntad?
De hecho, incluso podemos imaginar que un potencial monarca, esperando volver al poder mediante un golpe de estado, manifiesta estar de acuerdo conmigo en el tema en cuestión.
¿Sería o no más libre después de una contrarrevolución, cuando mi voluntad (al menos en este tema) se haría realidad?
Esta pregunta no es meramente teórica.
Raramente ocurre que haya personas individuales que se presentan como oprimidas por las mayorías, pero esto sí sucede de manera regular en el caso de ciertos subgrupos, como las minorías nacionales.
Quizás no haya respuestas que puedan satisfacerles.
No importa lo que uno diga o haga, puede que no sean capaces de verse a si mismos como parte de un pueblo soberano mayor.
Por tanto, ven como ilegítimo a este gobierno que los rige, lo cual es precisamente el punto que estoy comentando: la lógica de la soberanía popular requiere de una idea de agencia colectiva basada en un sentido de pertenencia individual mucho más fuerte que la asistencia a una conferencia.
Por supuesto, algunos filósofos individualistas extremos creen que apelar a un colectivo mayor es simple palabrería, destinada a lograr que los votantes acepten una servidumbre voluntaria.
Pero, sin decidir este problema filosófico, podemos preguntar: ¿qué característica de nuestras "comunidades imaginadas" persuade a la gente a que acepte que son libres bajo un régimen democrático, incluso si se actúa en contra de su voluntad en muchos temas importantes?
La respuesta que aceptamos como individuos es que somos libres porque nos regimos a nosotros mismos en común, en lugar de ser gobernados por alguna entidad que no nos toma en cuenta.
Nuestra libertad consiste en tener una voz garantizada en la soberanía, en ser escuchados y en participar en la toma de decisiones.
Disfrutamos de esta libertad gracias a una ley que nos cubre a todos, de modo que disfrutemos de esta libertad juntos.
Nuestra libertad es llevada a la práctica y defendida por esta ley, independientemente de que ganemos o perdamos una decisión particular.
Esta ley también define a la comunidad cuya libertad lleva a cabo y defiende: una entidad colectiva, un pueblo, cuyo actuar juntos en virtud de la ley preserva su libertad.
Esta es la respuesta, válida o no, que la gente acepta en las sociedades democráticas.
En tanto esta libertad es crucial para su identidad, se identifican fuertemente con esta entidad colectiva permanente (la "nación" o el "pueblo") y, por ende, sienten una unión con quienes coparticipan en ella.
Sólo la invocación de este tipo de membresía puede enfrentar el desafío de quienes consideran apoyar el golpe de un monarca, o general, o gobierno provisional en nombre de su libertad.
El punto crucial es que, independientemente de quién tenga la razón desde el punto de vista filosófico, es sólo en tanto la gente acepte tal invocación que el principio de legitimidad que subyace a la soberanía popular puede funcionar para asegurar el consenso.
Si se rechaza la identificación con la mayoría, el gobierno será ilegítimo a los ojos de quienes plantean este rechazo.
En pocas palabras, no puede haber democracia sin una identidad compartida como participantes en una entidad común.
Esta noción, que se resume en el concepto de ciudadanía , subraya el desafío central que enfrentan tanto el proyecto de Irak como el de Europa.
Para plantearlo de manera simple, ¿están los iraquíes demasiado divididos y han estado oprimidos durante demasiado tiempo como para poder desarrollar el sentido de identidad común y entidad colectiva que son requisitos para que exista la soberanía popular?
En varios sentidos, hay mucho menos en riesgo en la creación de una nueva comunidad democrática a partir de los países europeos, que ya son libres y prósperos.
Pero la pregunta de si se podrá remediar el "déficit democrático" a nivel europeo también depende de si se puede forjar una identidad europea compartida, a partir de las 25 naciones que pronto formarán parte de la Unión Europea.
Ambos proyectos son audaces, y ninguno tiene el éxito garantizado.
COPENHAGUE – Cuando el mes pasado el nuevo gabinete de gobierno de Dinamarca se presentó ante la reina Margarita II, el ministro de desarrollo entrante quiso dejar sentadas sus credenciales ecologistas, al llegar hasta el palacio en un diminuto vehículo eléctrico de tres ruedas.
El momento fotográfico fue una demostración elocuente acerca de su compromiso con el medioambiente... pero probablemente no la que el ministro pretendía dar.
La autonomía del vehículo eléctrico de Christian Friis Bach era insuficiente para recorrer los 30 kilómetros que separan su casa del palacio.
Así que el ministro puso el miniauto eléctrico en un remolque para caballos y durante tres cuartas partes del trayecto lo llevó a la rastra con su Citroën con motor a gasolina; sólo volvió a usar el miniauto cuando las cámaras de televisión estuvieron cerca.
La exhibición produjo más emisiones de dióxido de carbono que si el ministro hubiera dejado en casa el auto eléctrico y el remolque y hubiera empleado un auto común y corriente para todo el recorrido.
Por desgracia, no es una anécdota aislada.
En 2006, mientras el laborismo gobernaba el Reino Unido, el líder del Partido Conservador, David Cameron, llamó la atención por querer darse credenciales de ecologista yendo al trabajo en bicicleta; pero el ardid se vino abajo cuando se descubrió que su maletín viajaba detrás de él en automóvil.
Sin embargo, la hipocresía actual de los políticos en temas medioambientales no se agota en simples momentos fotográficos.
En Dinamarca, y en todas partes del mundo desarrollado, nos prometen solucionar el desastre financiero internacional mediante una transición a una economía más ecológica.
En los Estados Unidos, el presidente Barack Obama promueve la creación de “trabajos ecológicos”.
La primera ministra australiana, Julia Gillard, introdujo un impuesto a las emisiones para “permitir un crecimiento económico sin aumento de la contaminación por dióxido de carbono”.
Y al ser elegido primer ministro, David Cameron prometió conducir el “gobierno más ecologista” de la historia del Reino Unido.
Dinamarca puede servir como prueba de si las políticas favoritas de esos dirigentes producen o no los beneficios ambientales y económicos que prometen.
A tono con el entusiasmo internacional por la inversión en energías limpias, el gobierno danés pretende lograr de aquí a 2020 un enorme aumento de la generación de energía eólica.
Como gesto es significativo; pero como el país forma parte del esquema de intercambio de emisiones de la Unión Europea, desde el punto de vista de la emisión global de CO2 no implica absolutamente nada.
Lo único que conseguirá será abaratar el uso del carbón en otros países de la UE.
De hecho, es probable que los costosos recortes de emisiones en Dinamarca y otros países conduzcan a una reubicación parcial de las emisiones de CO2 hacia países más permisivos, por ejemplo China (donde la eficiencia medioambiental de la producción es menor), y por consiguiente, a un aumento global de las emisiones de CO2.
Aunque de 1990 a esta parte la Unión Europea redujo sus emisiones, al mismo tiempo aumentó sus importaciones desde China, que por sí sola produjo suficientes emisiones para contrarrestar aquellas reducciones.
Habrá quien diga que es necesario implementar un acuerdo amplio de reducción de emisiones a escala internacional, al estilo del protocolo de Kioto.
Pero, como quedó al descubierto tras la farsa de reunión cumbre sobre el cambio climático celebrada en Copenhague en 2009, eso es imposible.
Nadie espera que de la cumbre del próximo mes en Durban (Sudáfrica) salga algún acuerdo, y hay buenos motivos para este escepticismo: los Estados Unidos no pudieron poner en práctica un protocolo sobre cambio climático ni siquiera con el Partido Demócrata ocupando la Casa Blanca y con el control del Congreso, y las economías emergentes, con China e India a la cabeza, no están dispuestas a implementar medidas que obstaculicen su crecimiento.
Los políticos daneses (lo mismo que en otros países) aseguran que lograr una economía ecológica no costará nada, y que incluso puede ser un motor de mayor crecimiento.
Lamentablemente, no es así.
A escala global, existe una clara correlación positiva entre los índices de crecimiento y las emisiones de CO2.
Además, casi todas las fuentes de energía limpia son todavía más caras que los combustibles fósiles, incluso cuando en el cálculo se incluyen los costos de la contaminación.
No quemamos combustibles fósiles por mero afán de molestar a los ambientalistas, sino porque los combustibles fósiles posibilitaron prácticamente todos los avances materiales logrados por la civilización en los últimos siglos.
En Dinamarca, y en otros países, los políticos hablan como si ahora la realidad fuera otra: según ellos, la transición a una economía ecológica creará millones de nuevos “trabajos ecológicos”.
Pero aunque los subsidios a las energías limpias creen más puestos de trabajo en los sectores beneficiados, también desplazarán una cantidad similar de empleos en otros sectores.
Es lógico: alguien (los clientes o los contribuyentes) tiene que financiar los subsidios.
El precio de la electricidad aumentará, y eso pondrá un freno a la creación de empleo en el sector privado.
Si lo que se busca es crear puestos de trabajo, se lograría un crecimiento del empleo más rápido y sostenido aumentando la inversión pública en otras áreas (por ejemplo, en atención de la salud).
Un último ejemplo bastará para que quede claro: hace años que los políticos daneses insisten en subsidiar a la mayor fabricante de turbinas eólicas del mundo, la danesa Vestas, con el argumento de que el gasto de otros países en la tecnología de parques eólicos danesa subsidiada es un beneficio para Dinamarca.
Pero en 2004, el Consejo Económico de Dinamarca examinó la situación y llegó a la conclusión de que, en términos generales, los subsidios habían provocado un perjuicio económico al país.
Y lo que es peor, con las dificultades financieras actuales, las industrias de la energía solar y eólica están reduciendo la producción en los países caros y trasladando empleos a otras economías más baratas.
El año pasado, Vestas despidió a 3.000 empleados en Dinamarca y Suecia.
A muchos políticos les gustan los momentos fotográficos y los discursos grandilocuentes sobre la “construcción de una economía ecológica”.
Por desgracia, las políticas actuales para la adopción de energías limpias no ayudan al medioambiente ni a la economía.
Lo más probable es que produzcan un aumento de las emisiones en China, más subcontratación con destino a la India y una reducción de las tasas de crecimiento en los bienintencionados países “ecologistas”.
MELBOURNE – En abril, el parlamento de Alemania le puso límites al uso de la diagnosis genética.
¿La nueva ley alemana es un modelo a seguir por otros países mientras nos debatimos sobre las cuestiones éticas planteadas por nuestro conocimiento cada vez mayor de la genética humana?
Algunas estipulaciones de la ley alemana se basan en los principios éticos ampliamente compartidos del respeto por la autonomía y la privacidad individual.
A nadie se lo puede someter a pruebas sin su consentimiento.
Ni los empleadores, ni las compañías de seguros, pueden exigir un análisis genético.
A los individuos se les asigna tanto el derecho a saber -a estar informado de los resultados de cualquier prueba genética sobre su persona- como el derecho a elegir vivir en la ignorancia de lo que pueda predecir una prueba genética sobre su futuro.
Discriminar a alguien o estigmatizarlo por sus características genéticas está prohibido.
Por más deseables que parezcan estas estipulaciones, podrían imponerle un costo elevado a las empresas alemanas. Si a las compañías de seguros fuera de Alemania se les permite exigir pruebas genéticas mientras que a las empresas alemanas se les prohíbe hacerlo, entonces las personas que sepan que tienen diagnosis genéticas que deparan una vida más corta contratarán sus seguros de vida en compañías de seguros alemanas.
Estas compañías luego descubrirán que están realizando más pagos por muertes prematuras que sus competidores.
Para cubrir los mayores costos, tendrán que elevar las primas, y así dejarían de ser competitivas.
En un intento por mitigar este problema, la ley especifica que a cualquiera que contrate una póliza de vida valuada en más de 300.000 euros se le puede exigir que revele los resultados de pruebas genéticas anteriores.
Pero si la gente miente sobre si se le han practicado pruebas con anterioridad, esa estipulación se volverá debatible.
Mientras las pruebas genéticas son cada vez más capaces de predecir no sólo la salud, sino también algunos rasgos cognitivos y de personalidad, la prohibición de que los empleadores soliciten pruebas también puede poner a los empleadores alemanes en desventaja en el mercado internacional.
Ellos invertirán recursos en entrenar a empleados a quienes sus competidores excluirán del grupo inicial de contratados.
Esto puede ser humano, ya que le da a cada individuo una oportunidad, más allá de las probabilidades genéticas en contra de que puedan retribuirle a la compañía.
Pero, en el largo plazo, si somos serios respecto de prohibir este tipo de pruebas, necesitamos un acuerdo internacional -tanto en materia de seguro como de empleo- para asegurar un terreno de juego parejo para todos los países.
Eso no será fácil de lograr en una economía globalmente competitiva en la que algunos países exhiben menos respeto por los derechos humanos individuales que otros.
La característica más polémica de la ley alemana es una prohibición de las pruebas genéticas prenatales para detectar enfermedades que se manifestarán sólo en la adultez.
Consideremos, por ejemplo, una mujer que sabe que su pareja tiene el gen del mal de Huntington.
Cualquier hijo de su pareja tiene un 50% de probabilidades de heredar esta enfermedad.
Si el niño efectivamente la hereda, alrededor de los 40 años empezará a sufrir movimientos incontrolables, cambios de personalidad y un lento deterioro de las capacidades cognitivas.
La gente con el mal de Huntington normalmente muere unos 15 años después de la manifestación de los síntomas.
No existe ninguna cura.
Ningún padre querría este futuro para sus hijos.
Las pruebas prenatales de los fetos (o de embriones in vitro antes de ser transferidos al útero) hoy son una práctica bien establecida en todo el mundo desarrollado.
Si la prueba es positiva, se puede detener el embarazo o, en caso de una diagnosis previa a la implantación, se puede desechar el embrión.
La nueva ley alemana convierte a este tipo de pruebas en un delito.
Lo mismo es válido para las pruebas de los genes que predisponen marcadamente a las mujeres a un cáncer de mama.
A medida que avance la genética, cada vez más enfermedades que se manifiestan en la adultez podrán detectarse de manera prenatal.
¿Cuál podría ser el razonamiento detrás de una ley de este tipo?
Uno podría pensar que 40 años de vida antes de la manifestación del mal de Huntington o de un cáncer de mama es mejor que no vivir desde el vamos.
Pero si tomamos en cuenta eso, ¿no deberíamos también considerar la vida del niño que los padres habrían tenido, si hubieran podido recurrir a una diagnosis prenatal y estar seguros de tener un niño que no conlleva el gen de la enfermedad?
Seguramente ese niño tiene mejores perspectivas de vida.
Cuando podemos elegir entre vidas con perspectivas tan diferentes -y podemos tomar la decisión antes de que el embrión o el feto tengan alguna conciencia- ¿no deberíamos poder elegir al hijo con las mejores perspectivas?
No sorprende que estos interrogantes sobre las pruebas genéticas reciban especial atención en Alemania, dado el imperativo nacional de evitar cualquier repetición de los crímenes de la era nazi.
Pero, en su deseo laudable de distanciarse lo más posible de esas atrocidades, los legisladores de Alemania implementaron una ley que convierte en delito el uso de la ciencia moderna para evitar tragedias humanas indudables.
Se trata de un desenlace absurdo.
El péndulo ha oscilado demasiado lejos.
BEIJING – ¿Cuál es el evento más importante de nuestra era?
Depende del día, pero en el caso de que pensemos en siglos y no en días, seguramente la urbanización de la humanidad es un fuerte contendiente.
Hoy en día, más de la mitad de la población mundial vive en ciudades, en comparación a menos del 3% en el año 1800.
Hasta el año 2025, se espera que China, por sí sola, tenga 15 “mega-ciudades”, cada una con una población que llegue al menos a 25 millones de personas.
¿Están los críticos sociales en lo correcto al preocuparse por la soledad atomizada de la vida en una gran ciudad?
Es cierto que las ciudades no pueden proporcionar el rico sentido de comunidad que a menudo caracteriza a los pueblos y ciudades pequeñas.
Sin embargo, en las ciudades se desarrolla una forma distinta de comunidad.
A menudo las personas se enorgullecen de sus ciudades, y tratan de fortalecer las culturas cívicas que las distinguen.
La historia sobre el orgullo que se siente por la ciudad en la que se vive comenzó hace muchos siglos atrás.
En la antigüedad, los atenienses se identificaban con espíritu democrático de su ciudad, mientras que los espartanos se enorgullecían de la reputación de fuerza y disciplina militar de la suya.
Por supuesto, las áreas urbanas de hoy en día son enormes, diversas y plurales, por lo que puede parecer extraño decir que una ciudad moderna tiene un espíritu distintivo que permea la vida colectiva de sus residentes.
Sin embargo, las diferencias entre, por ejemplo, Beijing y Jerusalén, sugieren que las ciudades realmente tienen un espíritu distintivo.
Ambas ciudades están diseñadas con un núcleo rodeado por círculos concéntricos; sin embargo, el núcleo de Jerusalén expresa los valores espirituales, mientras que en Beijing representa el poder político.
Además, el espíritu distintivo de una ciudad da forma a mucho más que a sus líderes.
Beijing atrae a los principales críticos politólogos de China, mientras que en Jerusalén, los principales críticos sociales abogan por una interpretación de la religión que mantiene que las personas son sagradas y no así los objetos inanimados.
En ambos casos, a pesar de las objeciones a los principios específicos de la ideología dominante, pocos rechazan el espíritu distintivo propio de cada ciudad.
También podemos pensar en Montreal, cuyos habitantes deben navegar en las aguas entreveradas de las políticas lingüísticas.
Montreal es un ejemplo relativamente exitoso de una ciudad en la que tanto los anglófonos como los francófonos se sienten en casa; pero sin embargo, los debates lingüísticos dominan el escenario político, y dichos debates estructuran un espíritu distintivo del cual se apropian los residentes de dicha ciudad.

Hong Kong es un caso especial, donde el modo de vida capitalista es tan fundamental que está consagrado en la Constitución (la Ley Básica). Sin embargo, el capitalismo al estilo de Hong Kong no se basa simplemente en la búsqueda de la ganancia material. Se sustenta en una ética confuciana que prioriza el cuidado de los demás por encima del interés individual, lo que ayuda a explicar por qué Hong Kong tiene el mayor porcentaje de donaciones caritativas en Asia Oriental.
Por otro lado, Paris se distingue por su espíritu romántico.
Pero los parisinos rechazan el concepto banal de Hollywood de que el amor es una historia que siempre tiene un final feliz.
Su idea de romance se centra en su oposición a los valores formales y la previsibilidad de la vida burguesa.
En verdad, muchas ciudades tienen identidades distintivas de las cuales sus habitantes se sienten orgullosos.
El orgullo urbano, lo que llamamos "civismo", es una característica clave de nuestras identidades en la actualidad.
En parte, esto es importante porque las ciudades que tienen un espíritu distintivo claro resisten mejor a las tendencias homogeneizadoras de la globalización.
Es preocupante ver cómo los países proclaman ideales atemporales y orgánicos, pero la reafirmación de las particularidades de una ciudad puede ser vista como un signo de salud.
Las ciudades chinas tratan de contrarrestar la uniformidad a través de campañas para recuperar sus “espíritus” sui géneris.
Harbin, por ejemplo, se enorgullece de su historia de tolerancia y apertura a los extranjeros.
Por otra parte, el sitio Web oficial de Tel Aviv elogia, entre otros atractivos, el papel progresista de la ciudad como un centro mundial para la comunidad gay.
El orgullo urbano también puede impedir el desarrollo del nacionalismo extremo.
La mayoría de las personas necesita una identidad común, pero puede ser mejor encontrarla en su apego a una ciudad que en su apego a un país que está armado y dispuesto a entrar en conflicto bélico con sus enemigos.
Las personas que tienen un fuerte sentido de civismo, pueden tomar decisiones basadas en mucho más que simplemente un mero patriotismo, cuando se trata de decidir sobre compromisos nacionales
Las ciudades que tienen un fuerte espíritu distintivo también son capaces de alcanzar metas políticas que son difíciles de lograr a nivel nacional.
China, Estados Unidos e incluso Canadá pueden tardar años en poner en práctica planes serios para enfrentar el cambio climático.
Sin embargo, ciudades como Hangzhou, Portland y Vancouver se enorgullecen de su espíritu “verde”, y van mucho más allá de los requisitos nacionales en materia de protección del medio ambiente.
Se culpa a la urbanización de una amplia variedad de males sociales modernos, que van desde la delincuencia y la falta de civismo a la alienación y la anomia.
Pero, mediante la infusión de sus espíritus e identidades únicas, nuestras ciudades, en los hechos, pueden ayudar a empoderar a la humanidad para enfrentar los desafíos más difíciles del siglo XXI.
NUEVA YORK – Una característica notable del sistema financiero internacional en la última década ha sido la rápida e importante acumulación de reservas extranjeras por parte de los países en desarrollo.
Las reservas extranjeras mundiales se triplicaron de 2.1 billones de dólares en diciembre de 2001 a un nivel sin precedentes de 6.5 billones de dólares a principios de 2008, según datos del FMI.
Los países en desarrollo en su conjunto representaron más del 80 por ciento de la acumulación global de reservas en este período, y su nivel actual de reservas se aproxima a los 5 billones de dólares.
La mitad de este volumen se concentra en los países en desarrollo de Asia, pero América Latina y África también han estado acumulando activos internacionales a un ritmo notable.
Este conjunto de reservas rebasa las necesidades inmediatas de liquidez de los países en desarrollo, lo que ha conducido a una creciente creación y expansión de fondos de riqueza soberana, que tienen un nivel adicional de activos de más de 3 billones de dólares.
El aumento sin precedentes de las reservas extranjeras de los países en desarrollo se debe tanto a sus superávit de cuenta corriente como a los grandes flujos netos de capital.
Prácticamente todas las reservas de los países en desarrollo se invierten en activos de los países desarrollados, lo que ha generado un aumento neto en las transferencias de recursos del mundo en desarrollo al mundo desarrollado que, según los cálculos del Departamento de Asuntos Económicos y Sociales de la ONU, llegaron a 720 mil millones de dólares nada más en 2007.
Aunque el crecimiento económico y la reducción de la pobreza en muchos países en desarrollo han sido impresionantes en años recientes, se necesita un aumento significativo de las inversiones en esferas como la infraestructura para mantener ese crecimiento en el futuro.
Proponemos que una porción muy pequeña de las reservas extranjeras totales de los países en desarrollo –digamos, el 1%–  se canalice a la expansión de los bancos de desarrollo regionales existentes o a la creación de bancos nuevos que inviertan en infraestructura y otros sectores esenciales.
En efecto, se reconoce que la inversión en infraestructura es un elemento clave para mantener y acelerar el crecimiento.
Sin embargo, hay una gran disparidad en el financiamiento.
Según el Banco Mundial, los países en desarrollo gastan un promedio del 3 al 4% del PIB en infraestructura al año, en comparación con aproximadamente el 7% del PIB que se requiere para satisfacer las necesidades actuales de infraestructura a fin de mantener un crecimiento rápido.
Esto se traduce en una brecha anual de al menos 300 mil millones de dólares a precios corrientes.
Las altas expectativas de financiamiento del sector privado para infraestructura en gran medida no se han cumplido.
La inversión privada sigue siendo limitada y concentrada tanto por países como por sectores.
Los gobiernos nacionales siguen proporcionando la mayor parte del financiamiento.
La asistencia oficial al desarrollo y los préstamos de los bancos multilaterales, aunque son valiosos, siguen siendo insuficientes.
En particular, hay grandes disparidades en el suministro de inversiones regionales y transfronterizas cruciales, por ejemplo en energía y carreteras.
Las instituciones financieras multilaterales deben conservar su función central en la arquitectura internacional del desarrollo y en particular en el financiamiento de la inversión para el desarrollo.
Pero las instituciones financieras regionales y subregionales de los países en desarrollo pueden y deben desempeñar un papel complementario importante y valioso.
Estas instituciones dan una mayor voz y un mayor sentido de propiedad a los países en desarrollo, tienen una mayor probabilidad de recurrir a la persuasión moral que a la condicionalidad y tienden a beneficiarse de asimetrías menores de la información.
Además, los bancos de desarrollo regionales y subregionales son idóneos para proporcionar bienes públicos regionales.
La creciente importancia de la integración comercial y los flujos comerciales regionales hace que el suministro de infraestructura regional sea urgente.
La experiencia europea ofrece lecciones valiosas al respecto.
En un principio, la integración comercial se apoyó en enormes inversiones en infraestructura regional, financiadas en gran medida por una institución grande creada específicamente para ello, el Banco Europeo de Inversiones.
Si los países en desarrollo dedicaran únicamente el 1% de sus reservas extranjeras al capital desembolsado de las instituciones regionales y subregionales, ello representaría 20 mil millones de dólares tomando en cuenta los niveles actuales de las reservas.
Suponiendo que la relación préstamos a capital fuera de 2.4 –un cálculo basado en la relación de la Corporación Andina de Fomento que ha tenido éxito y es financieramente sólida—los bancos de desarrollo regionales o subregionales ampliados o los nuevos podrían generar préstamos adicionales de aproximadamente 120 mil millones de dólares.
Con el tiempo, podrían apalancar las utilidades no distribuidas y aumentar así su potencial para dar créditos sin capital desembolsado adicional.
Esto implicaría la capacidad de financiar una proporción importante de las necesidades insatisfechas de financiamiento para la infraestructura.
Sobre la base de estos cálculos iniciales, la capacidad adicional para otorgar préstamos que se generaría sería significativamente mayor que los desembolsos totales que realizan actualmente los bancos multilaterales de desarrollo existentes.
Obviamente, se necesitan cálculos y análisis más detallados, al igual que discusiones con gobiernos, instituciones existentes, agencias calificadoras y otras partes interesadas.
Mediante la expansión o la creación de nuevas instituciones financieras regionales y subregionales, los países en desarrollo podrían sentar las bases para tener su propia capacidad de otorgar préstamos actualmente y en el futuro, lo que con el tiempo les permitiría cumplir sus metas de desarrollo.
Dadas sus grandes reservas extranjeras, creemos que este es el momento de comenzar esa iniciativa.
Hace un año, la entonces Consejera de Seguridad Nacional de los Estados Unidos, Condoleezza Rice, anunció que "estamos enfrascados en una guerra de ideas principalmente, no de ejércitos".
Tenía razón, pero es una guerra que los EU están perdiendo porque Al-Qaeda constantemente les gana las jugadas.
Los crecientes sentimientos antiestadounidenses en todo el mundo amenazan con privar a los EU del poder blando o atractivo que necesitan para tener éxito en la lucha contra el terrorismo.
Como lo ha demostrado Iraq, el poder militar duro no puede por sí solo dar una solución.
En encuesta tras encuesta se confirma que el poder blando de los Estados Unidos ha decaído, sobre todo en el mundo islámico.
Incluso en países supuestamente amigos como Jordania y Pakistán más personas dicen confiar en Osama Bin Laden que en George Bush.
La información es poder y hoy en día una parte mucho mayor de la población mundial tiene acceso a ella.
Ya pasaron los tiempos en que los funcionarios del servicio exterior de los EU iban en jeeps a las regiones remotas del Tercer Mundo a proyectar películas en carretes a los pobladores aislados.
Los avances tecnológicos han conducido a una explosión de la información y las audiencias se han hecho más conscientes de la propaganda.
El mundo está inundado de información, a veces exacta, a veces engañosa.
Como resultado, la política se ha convertido en un concurso de credibilidad.
Mientras que el mundo de la política de poder tradicional se define por quién tiene el ejército o la economía victoriosos, la política en la edad de la información tiene que ver con quién tiene la versión triunfadora.
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su credibilidad y debilitar la de sus adversarios.
Desgraciadamente el gobierno de los EU no ha aguantado el paso.
Incluso la Junta Científica de Defensa del Pentágono lo admite al informar que la comunicación estratégica de los Estados Unidos "carece de dirección presidencial, de coordinación eficaz entre las dependencias del gobierno, de asociaciones óptimas con el sector privado y de recursos adecuados".
En los últimos años de la administración Clinton, el Congreso abolió equivocadamente la Agencia de Información de los EU y le asignó sus tareas a una nueva Subsecretaría de Diplomacia Pública en el Departamento de Estado.
Este despacho posteriormente quedó vacante o, durante dos de los últimos cuatro años, estuvo ocupado de manera interina.
El presupuesto total para la diplomacia pública (programas de difusión, información e intercambio) es de 1.2 mil millones de dólares, más o menos lo mismo que Francia, o lo que McDonald’s gasta en publicidad.
El gobierno de los EU gasta 450 veces más en poder militar duro que en poder blando.
En 1963, Edward R. Murrow, el famoso periodista que dirigió la Agencia de información de los EU durante la administración Kennedy, definió la diplomacia pública como las interacciones no sólo con gobiernos extranjeros, sino principalmente con individuos y organizaciones no gubernamentales, que frecuentemente presentan una diversidad de puntos de vista privados además de los puntos de vista del gobierno.
Los escépticos que sostienen que la "diplomacia pública" es un eufemismo que significa la difusión de propaganda del gobierno no entienden las cosas.
La simple propaganda carece de credibilidad y por lo tanto es contraproducente.
En contraste, la diplomacia pública implica la construcción de relaciones de largo plazo.
Lo más importante en la situación actual será el diseño de una estrategia de intercambios culturales y educativos de largo plazo orientados al desarrollo de una sociedad civil más rica y abierta en los países del Medio Oriente.
Dada la baja credibilidad oficial, los voceros más eficaces de Estados Unidos tendrán que ser a menudo ajenos al gobierno.
En efecto, algunos analistas incluso han sugerido que los EU creen una corporación no partidista para la diplomacia pública que reciba fondos del gobierno y privados, pero que estimule la comunicación transfronteriza independiente.
Corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro pueden promover mucho del trabajo para el desarrollo de una sociedad civil abierta.
Las empresas y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educativos árabes y llevarlos más allá del aprendizaje de memoria.
Las universidades estadounidenses pueden establecer más programas de intercambio para estudiantes y profesores.
Las fundaciones pueden apoyar el desarrollo de instituciones de estudios estadounidenses en los países árabes, o programas para mejorar el profesionalismo periodístico.
Pueden apoyar la enseñanza del inglés y financiar intercambios estudiantiles.
En resumen, una estrategia eficaz de largo plazo para crear recursos de poder blando y promover las condiciones para el desarrollo de la democracia tiene muchas ramas.
La respuesta al reciente desastre provocado por los tsunamis en Asia es un ejemplo.
El Presidente George W. Bush prometió --aunque tarde-- 250 millones de dólares de ayuda para las víctimas y envió a emisarios de alto nivel a la región.
También ha habido un flujo impresionante de ayuda privada por parte de organizaciones estadounidenses de caridad y sin fines de lucro.
Las imágenes de soldados estadounidenses luchando en Iraq han cambiado por imágenes de las fuerzas armadas del país entregando ayuda a las víctimas del desastre.
Pero el seguimiento es esencial.
Los anuncios previos de Bush de mayor ayuda para el desarrollo y de esfuerzos más intensos para combatir al VIH/SIDA en Africa fueron no sólo imperativos morales sino también inversiones importantes en poder blando para los Estados Unidos.
Desafortunadamente los fondos necesarios para aplicar esas iniciativas no han fluido tan rápido como la retórica.
Y hay algo igual de importante: ninguno de esos esfuerzos de ayuda o de diplomacia pública será efectivo a menos que el estilo y la sustancia de las políticas de los EU sean consistentes con un mensaje democrático más amplio.
Eso significa que la tarea principal de Condoleezza Rice como Secretaria de Estado será darle en estilo más consultivo a la política exterior estadounidense mientras busca una solución política en Iraq y avances para la paz en Medio Oriente.
Sólo entonces podrá iniciar la labor de reparar la dañada reputación de los Estados Unidos reforzando su olvidada diplomacia pública.
En 1996, el economista de Yale Robert Shiller miró a su alrededor, sopesó los registros históricos y concluyó que el mercado de valores estadounidense estaba sobrevaluado.
En el pasado, siempre que las relaciones entre precio y ganancias eran altas, los retornos de las acciones futuras de largo plazo eran bajos.
Sin embargo, ahora los precios del índice amplio S&P 500 son 29 veces el promedio de las ganancias de la última década.
En base a los análisis de regresión econométrica realizados por Shiller y John Campbell, de Harvard, Shiller predijo en 1996 que el S&P 500 sería una mala inversión durante la década siguiente.
Argumentó que en la década que terminaría en enero de 2006, caería el valor real del S&P 500.
Incluso incluyendo los dividendos, su estimación de los retornos probables ajustados a la inflación a los inversionistas de acciones del S&P 500 era cero, muy por debajo del cerca del 6% anual real que hemos llegado a considerar como típico del mercado de valores estadounidense.
Los argumentos de Shiller eran convincentes.
Persuadieron a Alan Greenspan a dar su famoso discurso de la “exuberancia irracional” en el American Enterprise Institute en diciembre de 1996.
Ciertamente me convencieron a mí también.
No obstante, Shiller estaba equivocado.
A menos que el mercado de valores de EE.UU. colapse antes de fines de junio, la última década lo habrá visto ofrecer retornos ligeramente superiores a los promedios históricos... y muy, muy superiores a cero.
Quienes invirtieron y reinvirtieron su dinero en el mercado de valores de EE.UU. en la última década casi lo han duplicado, incluso si se toma en cuenta la inflación.
¿Por qué estaba equivocado Shiller?
Podemos apuntar a tres factores, cada uno de los cuales puede explicar cerca de un tercio de los retornos reales de un 6%, en lugar de cero, de la última década:
· Las revoluciones de alta tecnología que han estado detrás de la muy real “nueva economía”, que han acelerado el crecimiento de la productividad de las compañías estadounidenses.
· Los cambios en la distribución del ingreso, alejándose del trabajo y acercándose al capital, lo que ha hecho crecer las utilidades corporativas como parte de la producción.
· La creciente tolerancia al riesgo por parte de los inversionistas del mercado de valores, lo que parece haber elevado las relaciones de precio a ganancias de largo plazo en cerca de un 20%.
Ninguno de estos tres factores era obvio en 1996 (aunque había signos del primero y asomos del tercero para aquellos lo suficientemente inteligentes o afortunados como para advertirlos).
En 1996, apostar a los análisis de regresión de Shiller era algo razonable y tal vez inteligente.
Pero también era algo tremendamente riesgoso, como aprendió todo aquél que siguió la estrategia de cartera implícita en su análisis.
Esto no quita nada de la importancia de la pregunta que abordara Shiller.
¿Por qué los mercados de valores del mundo están sujetos a arranques de “exuberancia irracional” y “pesimismo excesivo”?
¿Por qué los inversionistas racionales e informados no dan más pasos para apostar con fuerza a los valores fundamentales, contra los arrebatos de entusiasmo de la muchedumbre desinformada?
La década pasada nos ofrece dos razones.
Primero, si concedemos que los análisis de regresión de Shiller identificaron correctamente los valores fundamentales de largo plazo hace una década, apostar a ellos en el largo plazo es tremendamente riesgoso.
En una década pueden ocurrir montones de buenas noticias, suficientes como para quebrar un mercado bajista incluso ligeramente apalancado cuando los precios de las acciones parecen altos, y pueden ocurrir montones de malas noticias, suficientes como para quebrar un mercado alcista incluso ligeramente apalancado cuando los precios de las acciones parecen bajos.
En consecuencia, incluso en situaciones extremas –como el punto álgido de la burbuja de las punto com a fines de 1999 y principios de 2000-, es muy difícil hacer grandes apuestas a los valores fundamentales, incluso para aquellos que creen saber cuáles son.
Es todavía más difícil para quienes dicen saber esto y desean hacer grandes apuestas de largo plazo en contrario convencer a otros que les confíen su dinero.
Si fuera fácil correr los velos del tiempo y la ignorancia y evaluar los valores fundamentales de largo plazo con un alto grado de confianza, sería simple y seguro hacer grandes apuestas de largo plazo en sentido contrario sobre ellos.
En ese caso, el dinero inteligente moderaría los entusiasmos –positivo y negativo- de la multitud no informada.
Sin embargo, por supuesto, no podemos superar la incertidumbre de largo plazo.
Como lo puso J.P. Morgan cuando se le pidió que predijera lo que harían los precios de las acciones: “Van a fluctuar”.
Nueva York &#45;&#45; Beppo Grillo es uno de los cómicos más famosos de Italia.
También es uno de los analistas políticos más influyentes de Italia.
Su blog atrae 160.000 visitas diarias, y si pudiera postularse para el cargo de primer ministro (no puede, por una causa penal), más de la mitad de los votantes de Italia, según una encuesta realizada el año pasado, habrían considerado votar por él.
Grillo es también otro recordatorio de un fenómeno moderno: el papel importante de los comediantes en la política contemporánea.
Hasta hace unos años, el único programa de televisión al que recurría la mayoría de los mexicanos en busca de información política se llamaba El mañanero , emitido entre las 6 y las 10 de la mañana.
El conductor, entrevistador y principal analista era Víctor Trujillo, más conocido como Brozo el Payaso, disfrazado con una peluca verde y una nariz de goma roja.
Fue Brozo el Payaso el que expuso un importante escándalo de corrupción en la oficina de un ex alcalde de la Ciudad de México.
Mientras que los analistas serios de la televisión formulan las preguntas normalmente insulsas durante los debates presidenciales en Estados Unidos, los candidatos saben que lo verdaderamente importante es provocar risas en los programas cómicos de David Letterman o Jay Leno.
Y, durante varios años, los liberales norteamericanos buscaron en Jon Stewart, otro talento cómico, los comentarios políticos críticos.
Por supuesto, el entretenimiento cómico en la política no es sólo un fenómeno moderno.
Nerón era un asesino que entendía que tenía que entretener a las masas para ganar el apoyo popular.
Luego está la larga tradición del bufón de la corte con licencia para criticar al déspota endulzando sus púas con bromas.
La cena anual del Club Gridiron en Washington, donde el presidente es satirizado por la prensa, es una reliquia de esta costumbre.
En Estados Unidos, especialmente, los límites entre espectáculo y política (o incluso religión) siempre han sido porosos.
Las similitudes entre el show de varieté, el encuentro evangélico y la convención partidaria son sorprendentes.
A los europeos les gusta mofarse de los jaleos políticos norteamericanos por considerarlos irremediablemente vulgares.
En realidad, la democracia exige un grado de espectacularidad y atrevimiento; los políticos necesitan seducir a la masa de votantes y no sólo a una elite, que puede permitirse ignorar a la plebe.
Ser absolutamente tedioso, disertar pomposamente durante horas interminables, sin tener en cuenta el valor del entretenimiento, es el privilegio de los autócratas.
Sólo los gobernantes comunistas pueden obligar a millones de personas a comprar sus obras completas, llenas de ideas inflexibles escritas en una prosa turgente.
El problema de muchos políticos democráticos hoy es que se han vuelto casi tan aburridos como los viejos autócratas comunistas.
La mayoría, en especial en Europa, son políticos profesionales sin ninguna experiencia más allá de articular las palancas de las máquinas partidarias.
Atrás quedaron, en su mayoría, los socarrones coloridos y los idealistas de espíritu cívico que solían animar la política parlamentaria.
Al igual que los burócratas, los políticos profesionales han dominado el arte de no decir nada interesante en público.
Son aconsejados por asesores de prensa y expertos en frases televisivas con gancho que son tan profesionales como ellos.
En estos días moribundos del periodismo gráfico serio, los programas de televisión hábiles, presentados por conductores excelentemente pagos –que nunca emiten un pensamiento original y que nunca esperarían que un político lo hiciera- son los únicos recintos donde los políticos profesionales se sienten lo suficientemente seguros como para “enfrentar” al público.
En consecuencia, el público se siente desengañado.
Nunca desde los años 1930 el disgusto popular con los políticos en Europa, Estados Unidos y también en Japón estuvo en niveles tan altos.
Esto es peligroso, porque este tipo de sentimientos puede terminar en disgusto con la propia democracia liberal.
¿El futuro les pertenece, entonces, a los payasos, a la blogósfera anárquica, a los antipolíticos y a los hombres del espectáculo populistas que entretienen a las masas con bromas, calumnias e indiscreciones por los canales de televisión que, en algunos casos, son de su propiedad?
Si el éxito de un analista televisivo con una nariz de goma roja es una respuesta a los conductores tediosos y aduladores, el éxito político en los últimos años de animadores, demagogos y figuras públicas que hacen de su indiscreción una virtud es un cachetazo en la cara de la clase política profesional que dicen despreciar.
La reciente reelección del gran hombre del espectáculo Silvio Berlusconi ilustra esto a la perfección.
Si bien ninguno de los candidatos que aspiran a la presidencia de Estados Unidos puede igualarlo en términos de extravagancia, es fácil detectar tendencias similares.
John McCain logró derrotar a sus rivales republicanos más convencionales al aparentar ser totalmente diferente de ellos: un inconformista que dice lo que realmente quiere, un tipo duro con el guiño conocedor del hombre con experiencia.
Barack Obama, al menos cuando empezó su campaña, tenía todo el carisma del feligrés, encendiendo a las multitudes con la chispa retórica de un gran evangelista.
Es por ese motivo que logró superar a los tumbos a Hillary Clinton, la operadora consumada de la máquina partidaria.
De alguna manera, la candidatura de Obama ilustra los problemas que enfrentan hoy nuestras democracias.
La gente no confía en los profesionales.
Pero elegir a un payaso tampoco es la respuesta.
Obama afortunadamente combina talento para el espectáculo y seriedad de una manera que podría inyectar nueva vida al sistema democrático.
Pero ha sido manipulado hasta quedar atrapado en un dilema peculiar.
Cuando el equipo de Hillary lo atacó acusándolo de superficial, indiscreto y ostentoso, él le bajó el tono a su retórica evangelista y adoptó un aire más sobrio, más precavido, más profesional.
Sin embargo, al hacerlo, puede haberse vuelto menos popular, y además lo acusan de elitismo.
He aquí un caso donde un espectáculo un poco más vulgar puede ser exactamente lo que la democracia requiere.
Senegal, país cuya población es musulmana en un 90%, es uno de los países más pacíficos y democráticos del mundo islámico.
Esta tranquilidad se debe en parte a los elaborados “rituales de respeto” que se han desarrollado entre el Estado secular y las órdenes sufíes y a las excelentes relaciones entre la mayoría musulmana y la minoría católica en todos los niveles de la sociedad.
Los grupos religiosos y el Estado secular han cooperado en la prevención del SIDA –al grado que sólo alrededor del 1% de la población está infectada con la enfermedad, en comparación con más del 20% en algunos países africanos.
El Estado secular, con el apoyo de grupos feministas y algunas organizaciones no gubernamentales transnacionales, prohibió la mutilación de los órganos genitales femeninos en 1999 sin desencadenar protestas masivas de los musulmanes.
Considerado equivocadamente por algunos como un ejemplo de laicité francesa, que podría definirse como “la separación entre la religión y el Estado”, Senegal, si bien alguna vez fue colonia francesa, ha diseñado un modelo muy diferente de “respeto igual y apoyo igual a todas las religiones”.
De hecho, el Estado secular en Senegal se parece más al de la India que al de cualquier otro lugar.
En Senegal, las escuelas fundamentalistas, así como la ayuda iraní y saudita en el sector educativo, tienen poco espacio o demanda.
El gobierno senegalés gasta aproximadamente el 40% del presupuesto estatal en educación y ofrece educación pública gratuita a casi el 85% de los niños en edad de cursar la escuela primaria.
En contraste, Pakistán, gasta sólo el 8% y hay seis millones de niños en edad escolar que no cuentan con educación pública.
Además, desde 2003 las escuelas públicas ofrecen educación religiosa (utilizando libros de texto autorizados que nunca son wahabíes en espíritu) con la aprobación informal de los profesores seculares y sufies por igual.
Los padres de familia envían cada vez más a sus hijos, y ahora a sus hijas, a estas escuelas tolerantes, acreditadas y compatibles con la democracia.
Algunos padres de familia todavía deciden enviar a sus hijos a escuelas privadas, frecuentemente franco-árabes.
Sin embargo, la pauta de las relaciones Estado-religión permite al gobierno proporcionar un financiamiento parcial a esas escuelas religiosas privadas.
A cambio, el Estado las inspecciona con regularidad.
Las únicas escuelas que el Estado no supervisa son las que se basan en el Corán, que algunos padres de familia usan como complemento –aunque rara vez como sustituto- de la educación pública.
Pero la mayoría de los profesores religiosos tradicionales de esas escuelas practican los rituales senegaleses de respeto, y en cualquier caso, ven a las escuelas del tipo de las de Arabia Saudita como competidores ajenos.
Sin embargo, a pesar de todo este progreso positivo, la democracia poco común de Senegal está en peligro.
Las razones no tienen nada que ver con el surgimiento del Islam político sino con las pobres prácticas electorales de los funcionarios electos y la indiferencia internacional.
El presidente actual, Abdoulaye Wade, que tiene más de ochenta años, buscará su reelección el 25 de febrero.
Wade tiene un gran prestigio internacional porque encabezó la primera fase de la larga transición democrática del país en 2000.
Pero Wade aplazó las elecciones legislativas, previstas en un principio para junio de 2006, primero hasta febrero de 2007 y más tarde, por decreto presidencial, a junio de 2007.
Hace dos semanas hubo discusiones casi diarias sobre la posibilidad de posponer indefinidamente las elecciones presidenciales.
Ahora parece que sí va a haber elecciones presidenciales pero, ¿serán justas?
Un mes antes de las elecciones, apenas el 64% de los ciudadanos empadronados habían recibido sus tarjetas de elector.
El 28 de enero, una manifestación pacífica pero “no autorizada” de los partidos de oposición fue salvajemente reprimida por la policía y tres candidatos presidenciales fueron arrestados por el resto del día.
Nada de esto se vio en la televisión.
En un país con poca tradición de violencia política, demasiadas cosas misteriosas están sucediendo.
Uno de los primeros críticos acérrimos de Wade, Talla Sylla, recibió golpes de martillo en el rostro.
Abdou Latif Coulibaly, autor de dos libros que censuran a Wade, recibió amenazas de muerte, al igual que Alioune Tine, el líder de la principal organización de derechos humanos, Raddho.
Así pues, quizá los “rituales de respeto” de Senegal no están resistiendo.
La administración Bush, que tiene una gran necesidad de contar con un aliado musulmán democrático, quiere que Wade cumpla ese papel, y ha decidido aparentemente, en palabras de un decepcionado alto funcionario estadounidense, mantenerse al margen.
Mientras que los Estados Unidos están dispuestos a gastarse 147 mil millones de dólares el próximo año en aras de una improbable democracia en Iraq, se niegan a dedicar imaginación o recursos para apuntalar uno de los modelos más creativos de paz y democracia del mundo islámico.
Eso es terrible para Senegal y África y para la credibilidad estadounidense.
La Unión Europea afirma que la situación la tomó por sorpresa y no ha presupuestado fondos para enviar observadores electorales a Senegal.
Francia, que fue la potencia colonial &#45;&#45;y que todavía es una fuerza influyente en el país—ha guardado silencio.
Pero la democracia de Senegal está en juego.
En las próximas semanas, la atención de la prensa internacional, de los observadores electorales internacionales y de quienes apoyan la tolerancia en todo el mundo podría significar una diferencia crítica.
TOKIO – Cuando enfrentan preocupaciones nacionales, los políticos suelen recurrir a distracciones extranjeras –&#160; un axioma simple que es muy útil en la evaluación de las cada vez más tensas disputas sobre soberanía en los mares de China oriental y meridional.
No obstante de que China está involucrada en disputas intensas y de la más amplia variedad, la más trágica es aquella entre Corea del Sur y Japón, teniendo en cuenta que ambos países son democracias con intereses estratégicos casi idénticos.
El 10 de agosto, el presidente surcoreano Lee Myung-bak visitó la isla de Takeshima (llamada Dokdo en coreano), que ha sido objeto de una disputa territorial entre Japón y Corea del Sur durante 60 años.
Durante una conferencia en la Universidad Nacional de Educación de Corea cuatro días más tarde, avivó aún más las tensiones, cuando manifestó sobre la visita propuesta del Emperador de Japón que: “si él quiere venir, primero debe pedir disculpas por el pasado”.
A pesar de sus numerosos logros como presidente, Lee está pregonando sus credenciales nacionalistas/anti-japonesas en las postrimerías de su mandato, que finaliza en febrero de 2013.
De hecho, su posición se ha tornado tan enérgica&#160; que se negó a aceptar un mensaje del primer ministro de Japón acerca de su visita a la isla.
El híper-patriotismo de Lee es una novedad.
Hace menos de dos meses, llegó a un acuerdo para compartir información de inteligencia militar con Japón – un trato que fue posteriormente abandonado, debido a temores sobre que la oposición atacaría al candidato presidencial de su partido, acusándolo de estar subordinado a Japón.
El comportamiento reciente de Lee también reflejaría su temor sobre la posibilidad de que él sufra un destino similar al de los últimos presidentes de Corea del Sur.
Algunos han sido asesinados, uno se suicidó, y otros fueron detenidos y condenados a muerte después de dejar el cargo.
Lee puede haber interpretado la detención de su hermano por aceptar sobornos, misma que se efectivizó el pasado mes de julio, como un preludio de tal destino.
Intentar mitigar el futuro daño político nacional mediante la debilitación de la dinámica de las relaciones entre Corea del Sur y Japón – y de las relaciones de ambos países con Estados Unidos – es imprudente.
Dado el potencial continuo de Corea del Norte para realizar acciones militares indebidas y el estado fluido de la seguridad en Asia tras el ascenso de China, tales tácticas podrían tener consecuencias graves, incluso si no son intencionales.
Los orígenes de la disputa sobre la Takeshima se encuentran en el período inmediatamente anterior al Tratado de San Francisco, firmado en el año 1951, que formalmente dio fin a la Segunda Guerra Mundial en el Pacífico.
El tratado delimitaba territorios, incluyendo el de Takeshima.
Sin embargo, el entonces presidente de Corea del Sur, Syngman Rhee, en violación del tratado y del derecho internacional, instituyó la “Línea Syngman Rhee” para demarcar una zona extensa, incluyendo Takeshima, dentro de lo que Corea del Sur unilateralmente reclamaba como jurisdicción pesquera.
Desde entonces, Corea del Sur ha utilizado el tema como un medio para ampliar su prestigio nacional – y, consciente de que sus reclamos de soberanía son jurídicamente dudosos, se ha negado a permitir que la Corte Internacional de Justicia se pronuncie al respecto.
Más inquietante, sin embargo, es la disputa de soberanía entre Japón y China.
En dicha disputa, la historia también tiene una historia que contar.
El Gobierno de Japón incorporó oficialmente las Islas Senkaku al territorio nacional japonés en 1895.
Desde entonces, las islas siempre han sido consideradas como japonesas.
De hecho, en un momento funcionó una fábrica de bonito seco, y habían más de 200 residentes en Uotsuri, la mayor de las islas (aproximadamente del tamaño de Central Park en la ciudad de Nueva York).
Al final de la Segunda Guerra Mundial, de conformidad con el artículo 3 del Tratado de San Francisco (Treaty of San Francisco), las islas fueron puestas bajo el control de Estados Unidos, pero retornaron a jurisdicción de Japón en 1972, como parte del acuerdo que devolvió a Japón la administración de Okinawa.
Hasta este punto, ni China ni Taiwán expresaron objeciones.
En el Atlas Mundial de China publicado el año 1960 durante el gobierno de Mao Tse-Tung, las Islas Senkaku se consideraron como parte de Okinawa.
Y, a pesar de que las circunstancias cambiaron en el año 1968, cuando un estudio realizado por la Comisión Económica y Social para Asia y el Pacífico reveló que los mares alrededor de las islas contenían una gran cantidad de recursos, las tensiones periódicas que se presentaban eran manejables.
Esa dinámica se vio alterada cuando el Partido Democrático de Japón (PDJ) llegó al poder hace tres años.
Las irresponsables vacilaciones del PDJ acerca de que si se debía renovar o no el contrato de arrendamiento de una base en Okinawa con el Cuerpo de Marines de EE.UU. enviaron una señal al mundo – y a China, en especial – sobre que el partido no otorgaba el mismo alto valor a la alianza con EE.UU. y a la garantía de seguridad estadounidense que los gobiernos anteriores habían otorgado.
Como resultado de ello, China ha estado poniendo a prueba la determinación de Japón y las garantías que otorga Estados Unidos, no obstante que la firme afirmación que hizo recientemente la secretaria de Estado Hillary Clinton sobre el compromiso que tiene su país con el mantenimiento de la seguridad de Japón debería poner fin a cualquier sospecha al respecto.
Al mismo tiempo, la tensión interna en China – en especial el escándalo relacionado al alejamiento del ex jefe del Partido Comunista de Chongqing, Bo Xilai (purge of former Chongqing Communist Party boss Bo Xilai), y la desaceleración económica del país&#160; – probablemente ha instado al gobierno a jugar la carta nacionalista con más fuerza que de costumbre.
El hecho que el Congreso del Partido para ungir a los nuevos dirigentes del país que gobernarán durante la próxima década se va a celebrar próximamente aviva más el deseo de manipular las emociones del público.
Pero el brío nacionalista, una vez liberado, no es fácil de controlar.
Algunas manifestaciones contra Japón&#160; – que incluyeron disturbios, saqueos y destrucción de las empresas japonesas – se transformaron en protestas contra el gobierno.
Al permitir que las tensiones sociales se eleven a tal grado, el gobierno chino también puede ser en parte responsable de los recientes disturbios violentos entre los miles de trabajadores en la planta de Foxconn (lugar donde se manufacturan los componentes para los iPods y iPads de Apple) en Taiyuan.
Este mes de diciembre, Corea del Sur elegirá a un nuevo presidente.
Es probable que Japón, también, pronto celebre nuevas elecciones.
Los gobiernos que emergen deben utilizar sus mandatos populares para forjar una nueva forma de cooperación que pueda trascender más allá de un amargo pasado.
Lo que Francia y Alemania lograron en la década de 1950 puede servir como ejemplo.
Al forjar la soberanía compartida sobre cuestiones vitales para la seguridad nacional – como por ejemplo el carbón y el acero – visionarios líderes en ambos países sentaron las bases para el logro de la paz y la seguridad en Europa, mientras que al mismo tiempo se superaba una larga historia de antagonismos.
Frente al auge de China y sus ambiciones marítimas, dos grandes democracias de Asia Oriental deben buscar lograr por lo menos lo mismo.
Si tienen éxito, Corea del Sur y Japón establecerían un precedente que ofrece el mejor camino para resolver los grandes cuestionamientos sobre soberanía que están desestabilizando a Asia
Mientras la guerra en el Líbano continúa, el término “fuerza desproporcionada” pasa de boca en boca como si detrás de él residiera algún principio cristalino de derecho internacional, que nos dice cuándo la fuerza es desproporcionada y cuándo es legal.
Pero las muertes civiles como resultado de un combate militar no bastan para decir que se utilizó “fuerza desproporcionada”.
Tampoco se ha aplicado ese criterio, sea cual fuere, si mueren más chicos en un lado que en el otro.
Entonces, ¿qué significa, exactamente, “fuerza desproporcionada” y cuál es el lugar que ocupa en el derecho de la guerra?
Volvamos a lo elemental.
En el derecho doméstico de la autodefensa, el uso de la fuerza siempre tiene que ser necesario y proporcional al interés que se protege.
Un buen ejemplo es si el dueño de un negocio puede dispararle a los ladrones que se escapan con su mercadería.
Si no hay ninguna otra manera de detener a los ladrones, el uso de la fuerza es necesario.
Pero, ¿es proporcionado?
Eso depende de si el costo de dispararles a los ladrones tan claramente excede el valor de las mercaderías robadas como para que el dueño de la tienda no haga nada, al menos por el momento.
El siempre puede recurrir a la policía y tiene la posibilidad de recuperar la mercadería.
En otras palabras, la fuerza se vuelve desproporcionada cuando el costo de emplearla es demasiado alto.
Sin embargo, eso no significa que la fuerza se vuelva “desproporcionada” simplemente cuando los costos superan los beneficios.
Después de todo, una mujer puede usar la fuerza mortal para evitar que la violen, aunque la vida del agresor, uno pensaría, vale más que la integridad sexual de la potencial víctima.
Una vez que existe la amenaza del daño físico , parece que el uso de toda la fuerza necesaria es permisible.
Supongamos que un terrorista le está sacando los dientes a su víctima uno por uno y que la única manera de detenerlo es matándolo.
La mayoría de la gente consideraría que hacerlo es permisible, aunque el daño para el agresor sea mucho mayor que el valor de los dientes de la víctima.
¿Cómo sabemos, entonces, cuándo la fuerza es desproporcionada?
Esta es una cuestión de debate constante.
Muchos sistemas legales hoy asumen la postura de que, al menos en lo que respecta a los delitos contra la propiedad, la víctima debe estar dispuesta a renunciar a su propiedad cuando la única opción disponible es matar al ladrón.
Intentemos aplicar estos principios al conflicto internacional.
Dentro del derecho de la guerra existen dos terrenos distintos de autodefensa.
Uno es la justificación para ir a la guerra en primer lugar; el segundo es el uso de la fuerza en combate en el transcurso de la guerra, como matar civiles que están atacando a soldados.
En la justificación del conflicto armado, todos concuerdan en que el Estado que se defiende puede usar toda la fuerza necesaria para rechazar a un agresor.
Cuando la Argentina invadió y ocupó las Islas Malvinas, el Reino Unido podía tomar cualquier medida que fuera necesaria para expulsarlos.
Pero supongamos que los británicos bombardeaban Buenos Aires.
Para que el uso de la fuerza sea necesario, debe redituar una ventaja militar directa que ayude a combatir la agresión.
No sería aceptable sostener que bombardear una ciudad en el continente era necesario para obligar a la población argentina a ejercer presión sobre la junta militar para que se retirara de las islas.
De modo que bombardear Buenos Aires en ese contexto habría sido innecesario y, por lo tanto, no podría calificar como algo proporcionado.
Los abogados internacionales suelen confundir los conceptos de necesidad y proporcionalidad, con el argumento de que ambos se aplican en las guerras de autodefensa.
Pero esto no es tan claro como en el derecho penal doméstico.
No conozco ningún caso en la versión internacional de dispararle a los ladrones que se escapan donde una corte haya afirmado que el uso de la fuerza era necesario pero no proporcionado.
Existen dos razones para explicar por qué el derecho internacional es tolerante con el uso de toda, o casi toda, la fuerza necesaria.
Primero, en los conflictos internacionales, el ejército que defiende siempre debe proteger las vidas de sus ciudadanos, no sólo la propiedad.
Segundo, con raras excepciones, no hay ninguna fuerza policial internacional que pueda asistir a una nación que se defiende.
El problema de la fuerza desproporcionada tiene diferentes ribetes en el campo de batalla, donde los soldados ya están inmersos en la guerra.
Entre todas las decenas de crímenes de guerra en el derecho internacional, ninguno menciona el elemento de la fuerza desproporcionada.
El adjetivo más cercano utilizado en el Estatuto de Roma es fuerza “claramente excesiva”.
El blanco intencional de civiles está prohibido, al igual que un ataque a blancos militares sabiendo que habrá un daño “claramente excesivo” con respecto al valor del blanco militar.
Como es de esperarse, no existe ningún criterio, ni siquiera una teoría, para determinar cuándo el uso de la fuerza conlleva un costo excesivo para los espectadores civiles.
El problema específico en el Líbano, particularmente en el bombardeo por parte de Israel del sur de Beirut, es decidir cuándo los blancos son civiles protegidos o parte de una organización terrorista militante y, por ende, objeto de un ataque legítimo.
Tenemos escasa información sobre muchos de estos ataques como para saber si es una cosa o la otra.
Esta es un terreno donde los conceptos son claros pero los hechos siguen siendo oscuros.
Los periodistas en el campo de batalla harían bien en indagar sobre los objetivos militares relevantes en lugar de emitir juicios sobre la base de los civiles asesinados, lo cual puede tener una relevancia mínima para el análisis legal.
Si el patriotismo es, como afirmaba Samuel Johnson, el último refugio del sinvergüenza, entonces la autodefensa es el último regufio del agresor.
Tanto los paranoicos como quienes con legitimidad buscan protegerse de un ataque inminente tienen a flor de labio la justificación de la autodefensa.
El argumento que se quiere utilizar para la putativa invasión estadounidense de Irak es, por supuesto, la autodefensa, es decir, la necesidad de protegerse a sí mismos y a sus aliados en contra del posible uso por parte de Saddam Hussein de armas de destrucción masiva.
Sin embargo, también se ha invocado la "autodefensa" en circunstancias mucho menos honorables.
Timothy McVeigh, quien puso la bomba de Oklahoma y mató a 168 personas en 1995, pensaba que estaba defendiendo a la constitución de los EU en contra de un gobierno federal depredador.
Yigal Amir creía que estaba defendiendo a Israel en contra de un primer ministro que estaba dispuesto a entregar tierra sagrada al enemigo cuando asesinó a Yitzak Rabin ese mismo año.
Quienes llevan a cabo actos violentos rara vez aceptan que se trata de agresiones simple y llanamente, y no de acciones en defensa de la vida, la libertad o algún otro valor importante.
¿Existe acaso una delimitación razonable entre el tino y el desatino al invocar la autodefensa?
Los abogados deben buscar esta distinción, ya que si nos rendimos ante las afirmaciones de estadistas y paranoicos, la línea entre la agresión y la autodefensa desaparecerá.
La ONU ha intentado delimitar los alcances de la autodefensa, pero va demasiado lejos al permitir que los Estados recurran a la fuerza sólo si "se da un ataque armado".
Eso no tiene mucho sentido, ya que los Estados deben conservar el derecho a defenderse de ataques inminentes también.
Imaginemos, por ejemplo, los aviones de guerra japoneses dirigiéndose a Pearl Harbor el 7 de diciembre de 1941.
Sin duda la armada de los Estados Unidos tenía el derecho de defenderse (si hubiera podido) antes de que las bombas cayeran.
O consideremos la concentración de tropas egipcias de Nasser en la frontera de Israel en 1967, amenazando con borrarlo del mapa.
¿No es esto similar a que un asaltante nos ponga una pistola en la cabeza y amenace con disparar?
Si no se permite la autodefensa en casos de ataque inminente manifiesto, entonces la doctrina difícilmente será atractiva para la intuición moral común.
Pero estos ejemplos claros rápidamente se diluyen en una gama de situaciones ambiguas y discutibles, como el temor israelí ante el reactor nuclear de Osirak en Irak en 1981.
Construir un reactor dista mucho del lanzamiento de un misil nuclear.
Por ello, el bombardeo israelí del reactor de Osirak debe considerarse como un ataque "preventivo" (término diseñado para designar la zona nebulosa de la autodefensa).
No tiene mucho caso luchar con el significado de ese término evasivo, ya que no contempla el problema principal.
Algunos dicen que el problema principal es el riesgo de un ataque y la destrucción que sobrevendría si se utilizan armas de destrucción masiva.
Recurren a algo parecido a un análisis costo-beneficio basado en una sensación subjetiva de peligro.
No obstante, no hay forma de hacer una evaluación objetiva del miedo, e incluso si fuera posible, el uso de un análisis costo-beneficio para invadir el territorio de otro país causaría un gran daño al sistema global de soberanías nacionales y al derecho internacional.
La mejor forma de hacer que la autodefensa cobre sentido es invocar dos principios que subyacen al concepto de justificación en derecho tanto interno como internacional.
El primer principio es el de reciprocidad, que implica que si Israel tenía el derecho de atacar el reactor de Osirak, entonces Irak tenía el derecho de bombardear las instalaciones nucleares israelíes de Dimona.
Si Estados Unidos tiene ahora el derecho de atacar Bagdad, entonces Irak, que no ha hecho pública ninguna declaración de que tenga intenciones agresivas en contra de los EU, tiene el derecho recíproco de atacar Washington.
Se debe medir con la misma vara.
No hay forma de que un Estado pueda declarar con fundamentos legales: "Ustedes son un Estado "criminal" y nosotros somos los buenos, y por ello funcionamos bajo reglas distintas.
Es cierto que las acciones previas y las intenciones importan al hacer un juicio sobre si se debe temer un ataque.
En las relaciones entre Israel e Irak, el lanzamiento de misiles Scud por parte de Saddam Hussein en contra de Tel Aviv en 1991 tiene relevancia para juzgar las intenciones actuales del dictador hacia ese país.
Sin embargo, no hay evidencias comparables de comportamiento agresivo irakí contra territorio de los EU.
Esto nos lleva al segundo requerimiento de la autodefensa.
Las evidencias de las intenciones agresivas deben ser públicas y visibles para todos.
La publicidad es un elemento crítico en una cultura legal.
La agresión inminente no se puede documentar en archivos secretos sino únicamente mediante eventos que CNN pueda filmar.
El agresor debe hacer algo que todos puedan considerar como una amenaza peligrosa como, por ejemplo, apuntar un misil teledirigido a un país y amenazar con utilizarlo.
Si revisamos los casos en que se ha alegado autodefensa irracionalmente (McVeigh, Amir y otros) vemos que sus temores se basaban en evidencias privadas que no compartía más que un pequeño círculo de amigos o conspiradores, a lo mucho.
Insistir en que haya evidencias públicas ofrece alguna garantía en contra de la autodefensa paranoica de individuos y la manipulación política de los líderes nacionales.
Si los requerimientos de reciprocidad y publicidad se aplican a los planes actuales para invadir Irak, las implicaciones son claras.
Si no se hace así, el presidente George W. Bush se arriesga a emprender una agresión ilegal contra otro país.
La noción de que la gente tiene derechos inalienables –el derecho a la libre expresión y asociación, o el derecho a no ser torturado—por el simple hecho de existir: tal noción es, por supuesto, una ficción.
En realidad, las personas no son sino bultos de carne y hueso.
Tal es, al parecer, la verdad rigurosa sobre la que se basan la mayoría de las tiranías en todo el mundo –todo lo que sus pueblos son o tienen, lo gozan o sufren según el capricho del régimen.
En efecto, la noción de los derechos absolutos inherentes a los seres humanos nace originalmente como una afirmación estrafalaria frente a los siglos llenos de evidencias contrarias.
Sin embargo, es una afirmación mágica.
“Sostenemos que estas verdades son evidentes, que todos los hombres son creados iguales, que su Creador les otorga ciertos derechos inalienables, que entre estos están la vida, la libertad y la búsqueda de la felicidad...”
Lo verdaderamente revolucionario de este pasaje de la Declaración de Independencia de los Estados Unidos no está tanto en las palabras “verdades”, “evidentes” o “creados iguales” o en ninguna de las demás; más bien, se encuentra en la tranquila certidumbre de la primera palabra: “Sostenemos...”
Nótese cómo el texto no empieza con “Es absolutamente evidente que...”, ni con alguna construcción similar, como podría sugerirlo la lógica.
De hecho, lo evidente de la afirmación es esquivo, inmanente hasta que un grupo de personas insiste en ello, comprometiendo sus vidas, fortunas y su honor sagrado en el proceso.
Sostener que esas verdades son evidentes es lo que las convierte en tales –y, específicamente, hacerlo en conjunto, con otros.
Hace más de cincuenta años, la Asamblea General de la ONU proclamó una “Declaración Universal de los Derechos Humanos.”
Sin embargo, la mayoría de los estados miembros inmediatamente descalificaron los postulados del documento como letra muerta.
Quedó en manos de ciudadanos aislados, frecuentemente a través de actos públicos de valor inaudito, que se cumplieran las premisas básicas de la Declaración.
La de ellos es, por supuesto, una labor que está lejos de haber terminado.
Algo fundamental para esas tareas han sido los actos sencillos y repetidos sin cesar de atestiguar, recopilar información precisa y confiable en medio de la rapiña, que pueden ser muy peligrosos.
Es el caso de María Victoria Fallon, una abogada de Medellín, la capital del estado más violento de Colombia.
Su asociación vigila y documenta la colusión, frecuentemente asesina, entre los paramilitares de derecha y el ejército colombiano.
Desde su formación en 1987, cinco de los presidentes de la asociación han sido ultimados.
En los últimos tres años, más de treinta trabajadores de derechos humanos colombianos han sido asesinados o han desaparecido.
Hace un par de meses, Vicky (como le dicen sus amigos) recibió su primera amenaza de muerte.
La voz en el teléfono sonaba tranquila, educada e incluso amable.
Le dijo que, a menos de que saliera de Medellín en 24 horas, también a ella la matarían.
“Por favor ponga atención”, prosiguió la voz.
“Esto no es una broma.”
María Victoria salió de Medellín al día siguiente, pero sólo por unas cuantas semanas.
Ahora está de regreso en Medellín, trabajando a pesar de las amenazas crecientes.
En Túnez, el régimen quiere pulir su imagen de moderación.
Sin embargo, su historial en materia de derechos humanos es escandalosamente retrógrado.
La tortura, los juicios abiertamente injustos y la privación de derechos básicos son frecuentes.
Rutinariamente se reprime a cualquiera que intente llamar la atención sobre estos hechos.
Hace varias semanas, el Dr. Moncef Marzouki, profesor de medicina comunitaria en la Universida de Sousse y ya con una estadía en la cárcel por haber ayudado a fundar la Liga Tunecina de Derechos Humanos como la primera organización independiente de su tipo en el mundo árabe, fue sometido nuevamente a juicio con acusaciones amañadas.
De nuevo fue enviado a prisión, esta vez por un año, aunque la sentencia está sujeta a apelación (los acusadores buscan una condena mayor).
Jeanine Mukanirwa, subdirectora de PAIF (Promoción y Apoyo para Iniciativas sobre la Mujer), la organización más importante para asuntos de la mujer en su ciudad natal de Goma en el Congo oriental, recientemente tuvo problemas con los rebeldes insurgentes, debido en parte al trabajo de su organización, que documenta la violencia en contra de las mujeres por parte de todas las facciones beligerantes.
Después de huir a la capital del país, Kinshasa, a principios del 2000, se incorporó a una asociación que coordina los esfuerzos de pacificación que realizan varias organizaciones civiles, con lo que aparentemente enfureció a los gobernantes del país.
Fue arrestada en diciembre y sigue detenida en condiciones alarmantes.
Servir de testigo de esa forma no debería de funcionar.
¿Cómo podría?
¿Cómo pueden la mera vigilancia, la insistencia en el respeto a la ley frente a tiranos armados y atrincherados conseguir algo?
Sostenemos estas verdades...estas verdades y nada más. Sin ellas estamos desnudos ante el poder.
Pero sostener esas verdades es algo mágico.
Es una ilusión, por supuesto: no existe nada más que la tenaz insistencia en que algo existe: esa cosa inefable y sin embargo esencial llamada derechos humanos.
Pero si suficientes gentes insisten en esos derechos con la persistencia necesaria, con el tiempo una luz empieza a brillar.
No sólo brilla, sino que ilumina; de hecho comienza a derretir las tiranías.
Es algo misterioso.
No obstante, hay que dejar en claro cuál es la naturaleza de esa luz.
A pesar de lo que dice el viejo refrán, “la verdad” por sí sola nunca ha hecho libre a nadie.
Siempre ha sido la gente que cuenta la verdad la que ha obrado el milagro.
por Ralf Dahrendorf
¿En verdad una pared no?
Un amigo israelí, activista de "Peace Now", respondió a mi pregunta con una propia: "¿Te das cuenta de que ni siquiera una sola bomba suicida ha entrado a Israel desde la franja de Gaza?"
¿Por qué no?
"Porque hay una reja".
Si se instalara una reja eléctrica alrededor del territorio de Cisjordania, continuó, se podrían resolver dos problemas de una vez: los palestinos podrían entrar a Israel sólo a través de un reducido número de pasos y los colonos pronto encontrarían su posición insostenible y regresarían a Israel.
Las cosas, claro está, no son tan simples.
Tal reja probablemente incluiría a los poblados que están cerca de la línea de 1967, pero dentro de ella.
El regreso de los colonos sería un proceso difícil tanto en términos prácticos como debido a la opinión pública de Israel.
Entonces vienen las cuestiones de los árabes israelíes y de Jerusalén (¿tendría que estar dividida por una pared como lo estuvo alguna vez Berlín?).
Después de haber dicho eso, es sorprendente que un hombre de valores liberales como mi amigo de "Peace Now" abogue por la separación física de los grupos como el camino -quizá el único camino- para alcanzar la paz.
La noción de que los grupos deberían tener derechos iguales pero permanecer separados fue alguna vez la mayor concesión de los tradicionalistas en el segregadoThings, of course, are not that simple. Such a fence would probably include settlements close to, but inside the 1967 line.
The return of the settlers would be a difficult process both in practical terms and because of Israeli public opinion.
Then there are the questions of the Israeli Arabs and of Jerusalem (for is it, as Berlin once was, to be sliced in two by a wall?). Having said that, it is striking that a man of liberal values such as my PeaceNow friend should advocate the physical separation of groups as the road - perhaps the only road - to peace. sur de Estados Unidos.
Una forma de apartheid sin opresión era lo más lejos para lo que estaban preparados a llegar.
Las fuerzas liberales, sin embargo, presionaron por una solución distinta.
Ellos querían una sociedad en la que las razas, los grupos étnicos y las denominaciones religiosas se mezclaran libremente.
Cuando vivían separados en sus propios "ghettos", sus niños eran llevados en autobus a las escuelas de los otros grupos para que el ahora llamado multiculturalismo pudiera practicarse.
Al final, el sueño liberal vio cómo las líneas divisorias se difuminaron no sólo gracias a los espacios comunes, sino también por los matrimonios interculturales.The notion that groups should have equal rights but remain separate was once the ultimate concession of traditionalists in the old segregated American South. A form of apartheid without oppression was as far as they were prepared to go.
El sueño máximo de una ciudadanía totalmente desarrollada es, sin duda, que una base común de derechos, incluyendo un estatus económico garantizado, permita que personas distintas vivan juntas en armonía.
Pero hoy en día sabemos que ese es sólo un sueño.
En los lugares en donde la gente de diversas clases sociales vive junta puede sólo aparentar que se vuelve real, pero es así porque las propias líneas de clase se han difuminado.
No hay una gran diferencia si mi vecino hace, vende, repara o usa computadoras.
Sin embargo, cuando las diferencias no pueden difuminarse fácilmente, como las religiosas, las de origen étnico y cultural, y el color, la ciudadanía común no ha logrado la unidad de la diversidad con la que tantos han soñado.
De hecho, en cualesquiera lugares en los que los grupos diferentes han tenido que compartir un espacio, o han luchado unos contra otros o han establecido una línea para permanecer separados.
Algunas veces esas líneas son muy visibles.
Son de hecho fronteras, como lo son más dramáticamente las establecidas entre las partes de la que solía ser Yugoslavia.
Por lo general el drama impuso un alto costo humano.
La "limpieza étnica" significó, en la mayoría de los casos, persecución y matanza.
En los lugares a donde llegaron personas de diversos países a mantener la paz, pronto perdieron toda esperanza de hacer que los musulmanes y los cristianos, los croatas y los serbios vivieran como vecinos otra vez, incluso entre aquellos que habían sido vecinos pacíficos en el pasado.
En los demás lugares, incluso en los países más avanzados, es posible que ese mismo proceso no sea tan visible, pero es igualmente prevaleciente.
Los turcos de Berlín, los originarios de Bangladesh que viven en Bradford, las personas de África del norte que habitan en los suburbios de París, no se han mezclado con las sociedades que los rodean.
De hecho, a veces la segunda generación cultiva su diferencia con la cultura principal de forma más agresiva que los inmigrantes originales.
¿Por qué?
¿Por qué no logran su propósito los derechos ciudadanos igualitarios?
En muchos casos, quizá la gente no lo ha intentado lo suficiente.
Después de todo, tratándose de los judíos, Israel ha realizado un notable trabajo por la integración de la diversidad.
Hoy en día Estados Unidos quizá sea un recipiente de mezcla de forma mucho menos acentuada que hace un siglo, pero de todas maneras sigue siendo un buen ejemplo.
Tal vez sea la falta de fuerza integradora en otras sociedades lo que hace que las personas sientan que el único lugar al que realmente pertenecen es entre su propia gente.
La globalización podría tener algo que ver con eso, tanto como la desintegración que acompaña a la modernidad.
Para aquellos que no han perdido la esperanza de una eventual victoria de los valores elevados pero que, sin embargo, ven las cosas como son en el mundo real, una versión del concepto "separados pero iguales" podría proveer por lo menos una solución temporal.
Tratándose de la igualdad, garantizar los derechos de ciudadanía total para todos representa una tarea mayúscula.
Queda mucho por hacer para lograr eso.
Tratándose de la separación, no debería ser explícitamente promovida a menos de que una reja parezca ser la única esperanza de paz.
Debería, sin embargo, ser permitida, al tiempo que los espacios comunes deberían estar disponibles y ser seguros para todos.
Londres viene al caso cuando se piensa en un ejemplo de relativo éxito frente a una extraordinaria diversidad.
En esa gran metrópolis, muchas personas viven sobre todo entre los suyos pero comparten los placeres así como las miserias de los espacios públicos.
Sus vidas están entrelazadas y no dejan de ser diversas.
ROMA – Muchos movimientos separatistas de Europa han recurrido a diversos actos terroristas violentos desde la segunda mitad del siglo XX.
Desde el decenio de 1960 en adelante, bombas y muerte estuvieron a la orden del día en regiones como Irlanda del Norte, Córcega (Francia), Tirol del Sur (Italia) y el País Vasco (España).
De hecho, el espectro del separatismo violento ha levantado la cabeza de nuevo en España.
La organización terrorista vasca ETA puso fin a su tregua con el Gobierno español y, con ocasión del quincuagésimo aniversario de su fundación, colocó bombas en la ciudad de Burgos y en la isla de Mallorca.
Afortunadamente, en el resto de Europa la razón parece prevalecer hoy en día y se ha reducido el recurso a la violencia.
Pero eso no significa el fin del separatismo.
Italia, por ejemplo, está sometida a una constante amenaza de separatismo económico y cultural, si bien de forma pacífica.
La Lega Nord (“Liga Norte”), aliada de Silvio Berlusconi en el Gobierno, está ideando constantemente planes para poner en apuros al gobierno nacional con amenazas al concepto de unidad nacional.
La Lega Nord, encabezada por el carismático Umberto Bossi, cuenta con los votos decisivos en el Parlamento para mantener a flote el gobierno de Berlusconi.
Utiliza su poder para chantajear al Gobierno a fin de que introduzca medidas que discriminen entre los ciudadanos de la Italia septentrional y los de la meridional.
Exponentes de la Liga Norte, como, por ejemplo, el diputado al Parlamento Europeo Mario Borghezio, el diputado Roberto Cota y el senador Federico Bricolo, son muy conocidos por sus declaraciones xenófobas en el Parlamento, en particular contra quienes proceden de países que no son miembros de la UE, pero su chovinismo no se limita a eso: constantemente proponen medidas para discriminar entre los ciudadanos de la Italia septentrional (del Véneto o Lombardía) y los de la meridional (de Nápoles, Calabria o Sicilia).
Durante este verano de insensatez “separatista”, la primera propuesta se refería al nombramiento de directores de escuelas en la región del Véneto: los consejeros locales de la provincia de Vicenza aprobaron una medida para reservar los puestos en dicha provincia a maestros de la Italia septentrional.
Al final de julio, otro diputado de la Lega Nord, Paola Goisis, propuso en el Parlamento que no se permitiera a los maestros de la Italia meridional enseñar en escuelas septentrionales, a no ser que estuvieran muy versados en la historia, las tradiciones y los dialectos de la zona en que se encuentre la escuela.
La ministra italiana de Educación, Mariastella Gelmini, accedió a examinar esa propuesta.
El tercer ataque a la unidad italiana fue lanzado al comienzo de agosto por el Presidente del grupo de la Lega Nord en el Senado, Federico Bricolo, quien propuso añadir una cláusula al artículo 12 de la Constitución italiana en virtud del cual se reconocerían oficialmente las banderas y los himnos de las diferentes regiones en pie de igualdad con el himno y la bandera nacionales.
La más reciente provocación de la Lega Nord es su propuesta de que los empleados del Estado reciban salarios diferentes por el mismo empleo, según vivan en el Norte o en el Sur.
El ministro de Agricultura, Luca Zaia, ha llegado hasta el extremo de sostener que, al relacionar los salarios con el costo de la vida en las diferentes regiones, el Sur se verá obligado a valerse por sí mismo y dejar de depender del Norte.
Esa propuesta parece haber encontrado cierto grado de apoyo de Berlusconi, si bien es probable que éste sea el único del país en estar de acuerdo con ella.
Los sindicatos, las asociaciones de empleadores, todos los partidos políticos de la oposición e incluso muchos de los propios diputados de Berlusconi se han unido contra lo que consideran una aberración.
La vívida imaginación de Zaia no se limita a eso: ahora ha propuesto que se doblen o subtitulen las series populares de televisión italianas... ¡en el dialecto local!
Y Berlusconi, totalmente ocupado como está con la defensa de su difícil situación como protagonista principal en un culebrón, aparentemente inacabable, de escándalos sexuales, no está en condiciones de frenar esas provocaciones flagrantes por parte de la Lega Nord.
El resultado es que los supuestos aliados de Berlusconi, como el ex ministro Gianfranco Micciche y el actual gobernador de Sicilia, Raffaele Lombardo, están pensando seriamente en crear un “Partido del Sur” a fin de velar por que las regiones meridionales de Italia tengan suficiente poder para resistir la embestida de la Lega Nord.
Está por ver si se materializarán esos planes.
Lo que parece seguro es que, a diferencia de lo que sucede en España, los movimientos separatistas de Italia están ganado terreno mediante una revolución incruenta.
Mao estaba equivocado: el chantaje político parece un instrumento más eficaz que el cañón de un fusil.
MOSCÚ: La "autodeterminación" ha dominado por dos siglos las políticas aplicadas a nivel internacional.
En la postguerra, los marxistas eran quienes más abogaban a favor de esta teoría, insistiendo en incluirla en el Acta de la Organización de las Naciones Unidas.
Ese voto de legitimidad para las aspiraciones nacionalistas de personas subordinadas ayudó a eliminar el colonialismo.
Sin embargo, ¿debemos seguir aplicando este principio de "autodeterminación" en el mundo actual?
Imaginemos el caos que habría si se permitiera que las ideas separatistas continuaran sin control en un mundo en donde alrededor de dos mil grupos étnicos coexisten en más de 150 países.
En la actualidad, en efecto, el separatismo no es un problema que atañe únicamente a Estados y sociedades individuales, sino a la totalidad de la comunidad global.
Claro está que si todas las facciones de un país aceptan la separación, la comunidad mundial no debe resistirse a la creación de una nueva nación.
Pero cuando una de las partes no está de acuerdo con la división, el separatismo se vuelve ilegítimo.
De tal forma, la comunidad mundial debe oponerse a los esfuerzos unilaterales de separación porque ahora el separatismo es mucho más peligroso que en la era postcolonialista, debido a dos males gemelos: el terrorismo internacional y el extremismo religioso.
Cuando digo que el extremismo religioso es un peligro, no lo estoy equiparando con el fundamentalismo religioso.
El fundamentalismo se volvió atractivo para los musulmanes de la antigua Unión Soviética porque eran víctimas de la opresión.
No podían construír mesquitas ni proclamar su fe públicamente.
Atenerse a un esquema fundamentalista del Islam fue una respuesta perfectamente natural.
El extremismo islámico difiere del fundamentalismo religioso porque más allá de promover un estricto apego al Islam predica la propagación de sus modelos de poder y de sociedad.
Así, casados con las tácticas terroristas, los extremistas religiosos y sus ilimitados designios representan una verdadera amenaza para el mundo.
Quizá sea Rusia el lugar en donde esta amenaza es mayor.
A lo largo de la región norte del Cáucaso muchas personas de distintas nacionalidades y grupos étnicos han vivido en relación cercana por siglos.
Algunos grupos, sobre todo de musulmanes chechenos, profesan la ideología separatista.
Otros grupos, quieren seguir formando parte de Rusia.
En vista de deseos tan dispares, ¿cómo puede Rusia enfrentarse democráticamente a las demandas separatistas hechas a punta de fusil?
Más que alentar una mayor fragmentación de la que esta persecución de la autodeterminación ha causado, estoy decididamente a favor de aproximar y unificar las distintas nacionalidades que viven en el territorio ruso, para formar así un Estado más fuerte.
No estoy de acuerdo con las personas cuyo argumento es que tal política será un obstáculo económico y político para Rusia.
Sin duda, hay claras señales de que la unión de Rusia con los otros Estados independientes que alguna vez fueron parte de la Unión Soviética será positiva para todos los involucrados.
Consideremos el caso de Bielorusia.
En la era comunista fue una "área de ensamblaje" de la producción industrial soviética.
Ahora sigue siendo una república con un sólido potencial intelectual y una fuerte mano de obra.
Es posible que Bielorusia no tenga tantos recursos naturales como Rusia, pero es autosuficiente, así que quizá no sea el escurridero económico de largo plazo que muchos piensan será para Rusia.
Lo más importante es que Rusia y Bielorusia tienen el mismo origen histórico.
Esto nos ata los unos a los otros.
¿Por qué habríamos de vivir en Estados distintos si la mayoría de la gente, no sólo grupos pequeños de cada lado, quiere la unidad?
Pero no hace falta precipitarse a una unificación con Bielorusia.
Su presidente, Aleksander Lukashenka, está buscando lazos más cercanos con Rusia.
Estamos de acuerdo con él.
Después de todo, gran parte de la Europa Occidental funciona bajo una moneda común y sus países miembros no han tenido malos resultados.
Estos procesos son complicados, pero es necesario moverse en esa dirección. Entonces tal vez Ucrania empiece a acercarse a Rusia.
Todo lo que pueda decirse del caso de Bielorusia puede ajustarse con aún más precisión al caso de la región del Cáucaso.
En Estados Unidos hay muchos grupos étnicos que conviven en paz en los distintos estados.
Rusia debe resolver sus problemas étnicos, nacionales y separatistas proporcionando una autonomía cultural y una expresión nacional propia sin abandonar el contexto de una comunidad que siga siendo parte de la Federación Rusa.
Pero ayudar a que algunos alcancen una expresión propia, sin embargo, no significa que otros, digamos los vecinos de Chechenia en Tatarstán o Bashkortostán, sufran las consecuencias.
Brindar apoyo nacional a un grupo no significa que se deba oprimir a otros, o hacerse a expensas de otros.
Rusia enfrenta problemas muy peculiares en la búsqueda de soluciones pacíficas a las fricciones étnicas y separatistas que la agobian.
Quizá las personas que, debido a su nacionalidad, Stalin mandó al exilio interno en Siberia y en otros lugares quieran regresar a las regiones que fueron suyas "por origen".
Los tártaros de Crimea, por ejemplo, desean volver a su "Crimea".
Debería ser posible que cada individuo volviera a su tierra natal, pero como individuo que es.
Pues aunque admitamos (y ciertamente lo admitimos) que se cometieron injusticias históricas, en realidad crímenes históricos, debemos reconocer que la tierra que ciertas personas perdieron al ser expulsadas ya está poblada por otras personas.
Desalojar a estas últimas no sólo sería injusto, sino que además estaríamos repitiendo el crimen histórico original.
Cuando toda las personas que viven en Rusia se percaten de que deben coexistir, empezarán a adaptarse entre sí.
Pero para asegurarnos de que esto se haga realidad debemos eliminar la opción separatista.
Sólo así será posible restablecer las relaciones pacíficas del pasado; sólo entonces nuestros numerosos grupos étnicos y nacionales encontrarán una manera de enfrentar el antagonismo que los aflige, sin recurrir a la violencia.
Durante el año que transcurrió desde los ataques terroristas del 11 de septiembre pasado, muchos de nosotros hemos mirado al espejo en repetidas ocasiones para preguntar: ¿Qué ha cambiado?
La impresión y la tristeza siguen con nosotros, pero también hay un claro sentido de que nos enfrentamos a retos -como individuos y como civilización- que hace un año eran desconocidos.
Pero aún más inquietante que eso es el hecho de que reconocemos que Estados Unidos (EEUU) o cualquier otro país podría ser atacado por sorpresa una vez más y eso nos hace preguntarnos si tal evento será igual o excederá los horrores del año pasado.
Todos fuimos lastimados y estamos convencidos de que hay gente que, después de afilar su maléfica audacia al máximo, está planeando herirnos de nuevo.
En la memoria, entonces, las Torres Gemelas todavía se yerguen en las alturas, todavía proyectan una sombra sobre nuestras vidas.
Lo que les sucedió era inimaginable hasta que, por una acción deliberada, se volvió realidad.
En contra de todas las expectativas, y contra nuestros deseos, esta violencia nos puso frente a frente con opciones que no habíamos vislumbrado antes.
De muchas formas, esa es la historia del siglo XX.
La violencia y la brutalidad que alguna vez estuvieron más allá del reino de las posibilidades ahora nos parecen de lo más común.
Al adaptarnos al más novedoso horror, concluímos -en repetidas ocasiones y a pesar de que todo señala lo contrario- que hemos finalmente visto todo lo que podría verse.
Pero entonces viene de nuevo la conmoción cuando descubrimos que la imaginación no nos bastó: había cosas peores adelante.
El filósofo Berel Lang hizo un brillante análisis acerca de cómo la violencia cataclísmica le da nueva forma a la conepción que tenemos del mundo.
En The Future of the Holocaust escribió que las generaciones nacidas antes del genocidio de los judíos europeos "por lo menos empezaron su vida en un mundo diferente, uno en el que el genocidio estaba ausente, en el que tal ocurrencia era bastante inconcebible".
Para aquellos que nacieron después "esa ausencia fue retirada antes de que nacieran.
Ellos no recuerdan el mundo de otra manera".
No hay punto de comparación entre el Holocausto y los eventos del 11 de septiembre, pero el pensamiento de Lang subraya una cuestión más importante acerca del poder de transformación que tienen las nuevas formas de violencia masiva.
Al pensar en nosotros mismos y en el mundo en que ahora vivimos, vale la pena repetir su frase: "Ellos no recuerdan el mundo de otra manera".
Entonces, el 11 de septiembre de 2001 emerge como el punto de partida de algo nuevo: un mundo en el que los eventos acaecidos ese día se volvieron realidad.
A partir de esa soleada mañana de septiembre, esos eventos han sido y serán un punto de referencia para cualquier persona que pudiera usarlos.
Hace un año, era inconcebible la idea de que un grupo de hombres viniesen a EEUU a entrenarse como pilotos, secuestrar cuatro aviones llenos de pasajeros y luego volverlos misiles dirigidos contra algunos de los más importantes símbolos de la civilización occidental.
Hoy día, es una contingencia que debe tomarse en cuenta cada vez que vamos al aeropuerto.
Esta no es sólo una cuestión relacionada con un incremento de seguridad.
Todo, nuestro entendimiento del mundo, nuestra libertad para accionar en el mundo y las posibilidades de enfrentar una violencia dirigida específicamente a nosotros, por lo que somos, ha cambiado.
Esa es la diferencia entre el 11 de septiembre de 2001 y el 11 de septiembre de 2002.
Hasta entonces, compartimos un cierto sentido de lo que era y no era posible.
Desde entonces, luchamos con la conmoción que genera el que algo de tal magnitud haya sucedido -nos haya arrebatado tanto- sin que nosotros lo hayamos anticipado.
Este primer aniversario del ataque será el primero y más agudo de muchos que nos recordarán año con año que una vez más la historia ha convertido lo inimaginable en real.
Ese es el descubrimiento que se encuentra tras nuestro enfoque integral en la seguridad.
No esperaremos a que llegue otra versión de esa lección.
Esto se ha convertido en el principio central de nuestra interacción con el mundo y lo seguirá siendo en el futuro previsible.
Más allá de las vastas cuestiones de la geopolítica y la seguridad, podríamos también esperar otro hallazgo resultante del 11 de septiembre.
La dimensión internacional de los ataques también implica un encuentro con los efectos posteriores a la violencia y los problemas de más largo plazo que representa entender qué sucedió y cómo nos cambió.
En cuanto a esto los estadounidenses están descubriendo que ahora tienen más en común de lo que jamás habían imaginado posible con muchos de los miembros de la comunidad internacional.
Los estadounidenses, también, se están ahora recuperando de un brutal acto de dislocación violenta, un fenómeno que se le había ahorrado a EEUU durante mucho tiempo, pero uno que es familiar en muchos lugares del mundo.
Los eventos del 11 de septiembre golpearon a EEUU debido a lo que los estadounidenses son, y esos eventos transformaron el horizonte moral de la comunidad mundial.
Pero aún así, los estadounidenses no son los únicos que viven con las secuelas de la violencia.
El 11 de septiembre de 2002 tiene una autoridad que era inimaginable hace un año.
El calendario ya cumplió todo un ciclo, apartando al ataque mismo de lo que recordamos acerca de lo sucedido.
Al conmemorar el transcurrir de un año marcamos el paso del "antes" al "después".
Al mirar atrás un año, vemos cómo el futuro ha cambiado.
El 20 de enero los serbios acudirán a las urnas para la primera vuelta de unas elecciones presidenciales que pueden decidir el futuro del país para las próximas décadas.
A medida que el nuevo gobierno de Kosovo prepara una declaración unilateral de independencia, los serbios se enfrentan a una elección difícil: conservar Kosovo y cortar en efecto los lazos con la Unión Europea, o aceptar la dolorosa realidad de la independencia kosovar y optar por un nuevo futuro con la UE.
El Presidente liberal pro-europeo de Serbia, Boris Tadic, sigue siendo el favorito, pero las encuesta indican que su ventaja sobre Tomislav Nikolic, del ultranacionalista Partido Radical Serbio, se ha reducido hasta quedar dentro del margen de error.
La campaña de Nikolic, cuyo líder de partido, Vojislav Seselj, está actualmente en juicio por crímenes de guerra en La Haya, se ha basado en una plataforma antioccidental, euroescéptica y abiertamente chovinista que explota el tema de Kosovo en todo momento y que ha puesto a Tadic y a otros pro-europeos a la defensiva.
Su argumento de que Kosovo debe seguir siendo parte integrante de Serbia y que Rusia es un aliado más natural (eslavo) para los serbios que la pérfida Europa es bien recibido en un país traumatizado por su pasado reciente.
Sin embargo, el verdadero problema de Tadic no son sus enemigos, sino sus amigos.
Su compañero de coalición, el Primer Ministro Vojislav Kostunica, recurre cada vez más a una retórica nacionalista dura que no se distingue de la de Nikolic y los radicales.
Además de rehabilitar a muchos personajes de la era de Milosevic y de negarse a arrestar al General Ratko Mladic, acusado de crímenes de guerra, Kostunica frecuentemente se expresa con desdén sobre la UE e insiste en que si ésta reconoce la independencia de Kosovo, Serbia se alejará de Europa y buscará relaciones más estrechas con Rusia.
Bajo presión por todas partes, Tadic ha tenido que mantener la ficción de que defiende una posición maximalista en Kosovo (&quot;no transigir&quot;) mientras intenta conservar y mejorar la relación de Serbia con la UE, que considera crucial para revertir el terrible legado de dos décadas de guerra y aislamiento.
A diferencia de la secesión pacífica de Montenegro en 2006, la pérdida de Kosovo representa un duro golpe para Serbia, debido al lugar que ocupa en la conciencia nacional.
Kosovo funciona como la fuente del mito fundacional del Estado serbio y como depósito de sus tradiciones culturales e históricas.
Es la esencia espiritual de la &quot;Serbia celestial&quot;, el sitio donde se encuentran sus más importantes iglesias ortodoxas y, por lo tanto, dista mucho de ser una simple porción de territorio.
En este cuento, la UE es simplemente el más reciente en una larga lista de poderes extranjeros depredadores y sin escrúpulos que han atacado la identidad y el orgullo serbio.
Desde la perspectiva de la Unión Europea (y de muchos liberales serbios), esta historia suena mucho a jingoísmo, a darse una importancia obsesiva y a un apego continuo a hacer el papel de víctimas.
Serbia está atrapada en un mundo de nacionalismo del siglo XIX y se niega a reconocer las nuevas realidades globales de la interdependencia económica, la reciprocidad entre Estados y el colectivismo –características todas de la UE de hoy.
Los funcionarios de la UE subrayan que un Kosovo independiente estará sujeto a un nivel sin precedentes de supervisión.
La UE “administrará” en efecto la independencia de Kosovo mediante una fuerza policíaca y una administración civil considerables.
Además, la ambición de Kosovo de adherirse a la UE en la próxima década significa que el trato que le dé a su minoría serbia será objeto de un examen minucioso e intensivo.
Tadic y otros serbios que miran hacia fuera entienden la naturaleza del proceso de adhesión de la UE y, en particular, la forma en que funciona como mecanismo de solución de controversias y estimula la inversión extranjera directa, más comercio, un crecimiento económico acelerado y una administración pública más eficaz.
La ampliación de la UE hacia el Este proporciona pruebas concluyentes que apoyan este punto de vista y demuestra la forma en que la evolución de la UE también ha fomentado una reconceptualización fundamental de la soberanía como algo separado del territorio y difuso, y no estático e inmutable.
Aunque la pérdida de soberanía sobre Kosovo sin duda será dolorosa para Serbia en el corto plazo, los beneficios a largo plazo para toda la región de los Balcanes occidentales de una futura adhesión a la UE son mucho más importantes.
Como líder regional natural, Serbia puede aspirar a cosechar las ventajas a medida que todos los Estados avancen hacia la membresía.
La dificultad para Tadic yace en convencer a los electores serbios de que acercarse a la UE es infinitamente preferible a permanecer ligados a un concepto obsoleto de Estado que sólo puede conducir al aislamiento y el atraso.
Los medios de comunicación, los legisladores y otras organizaciones frecuentemente expresan su preocupación por las violaciones a los derechos humanos y la falta de ética en la investigación clínica.
Esos casos son muy numerosos.
En un estudio realizado en Brasil, se permitió que 100 mosquitos que podrían transmitir la malaria picaran a seres humanos.
Un doctor francés llevó a cabo un transplante de cara sin las ventajas de las investigaciones que generalmente acompañarían a un procedimiento de alto riesgo como ese.
Una persona de 18 años sujeta a pruebas de terapia de genes murió y tras su muerte se señalaron numerosos errores cometidos durante el ensayo clínico.
Hace apenas unos meses, en un ensayo clínico llevado a cabo en Londres se utilizó por primera vez en humanos un fármaco que dio como resultado que seis participantes sanos enfermaran gravemente.
Dos de los voluntarios estuvieron a punto de morir.
A los participantes se les pagaron miles de dólares para participar en el ensayo.
El público está al tanto de las pruebas de investigación clínica, pero no se sabe que el número de personas que participan en las investigaciones es mucho mayor que el de los involucrados únicamente en las pruebas de investigación.
Mientras que algunas muertes relacionadas con la investigación llegan a los medios de comunicación, el número real de muertes durante las investigaciones es mayor.
Ni siquiera las autoridades reguladoras y los expertos de esa industria están al tanto del verdadero número de muertes y de eventos adversos debido a la falta de informes adecuados.
El gran número de participantes humanos involucrados en la investigación es una consecuencia de la necesidad legítima de más y mejores sistemas de salud a lo largo de nuestra cada vez más alargada vida.
No hay una entidad única que mantenga un registro del alcance verdadero de los abusos contra los seres humanos que participan en la investigación ni en Estados Unidos ni en el mundo entero.
Según mis cálculos, tan sólo en Estados Unidos hay más de veinte millones de participantes, la mitad de los cuales está involucrada en pruebas de medicamentos.
A nivel mundial, esta cifra puede superar los cincuenta millones, la mitad de ellos involucrados en estudios sobre los medicamentos.
Estas cifras asombrosas representan una enorme responsabilidad para nuestros ciudadanos y gobiernos por igual.
La cuestión ética inmediata a que nos enfrentamos es el daño real causado a los participantes confiados a través de una amplia gama de humillaciones, eventos adversos, lesiones y muertes.
Muchos de los perjudicados son pobres sin educación ni poder político.
Algunos son incapaces de dar un consentimiento informado debido a alguna discapacidad mental o cognitiva, o están expuestos a la coacción, a controles poco adecuados y a los eternos conflictos de intereses.
Además, la justicia en la distribución de riesgos y beneficios es cuestionable cuando las personas que participan en la investigación están concentradas en un segmento vulnerable de nuestra sociedad.
La revista Bloomberg Market publicó recientemente un extenso artículo sobre las prácticas poco éticas de la mayor organización de investigaciones por contrato que lleva a cabo algunos ensayos clínicos en Florida.
Los sujetos del ensayo pertenecientes a la comunidad de inmigrantes latinoamericanos ilegales fueron amenazados de que se informaría de su condición al Departamento de Seguridad Interna de los EU si se quejaban de los riesgos de los medicamentos que estaban recibiendo.
Ese es sólo un ejemplo.
El sistema de protección para los participantes humanos en todo el mundo es inexistente o no funciona.
En Europa, desde mayo de 2004 todos los ensayos clínicos realizados en los 25 países de la UE deben sujetarse a la Directriz Europea emitida en 2001 a instancias de la industria farmacéutica.
Los órganos de regulación de cada país tendrán que emitir sus propios reglamentos dentro de los límites de la Directriz.
La Directriz da el mismo nivel de protección que existe en Estados Unidos a los participantes en ensayos clínicos en Europa.
Pero tanto en Estados Unidos como en Europa hay huecos y defectos serios en todo el sistema.
Por ejemplo, existen comités de ética altamente descentralizados con capacidades distintas para proteger a los voluntarios.
La directriz de la UE no regula las investigaciones sociales y del comportamiento, mientras que los EU no regulan las investigaciones con financiamiento privado y que no tienen que ver con las licencias de fármacos.
En una fase posterior de la cadena de supervisión, las instituciones de investigación están designadas para &quot;manejar&quot; sus propios conflictos de intereses así como los de sus investigadores.
Con todo, muchas instituciones e investigadores tienen un interés financiero en las pruebas clínicas que llevan a cabo.
La mayoría de los investigadores tienen poca o ninguna capacitación en materia de ética y cumplimiento de las normas, temas en los que la preparación no es obligatoria.
Los grupos defensores en Estados Unidos, como la organización de derechos humanos Citizens for responsible Care and Research ( www.circare.org ) que tiene diez años de existencia y que yo cofundé han propuesto una Ley Nacional de Protección de los Humanos sujetos a Experimentación universal, pero no es probable que se apruebe en el corto plazo.
La oposición a las reformas serias para proteger a los humanos sujetos a experimentos de investigación proviene de dos grupos: la industria farmacéutica y las universidades.
Las objeciones de la industria se basan en la mezquina cuestión de los costos financieros adicionales.
Las de las universidades son más sorprendentes, puesto que a largo plazo les conviene llevar a cabo investigaciones de manera ética.
En ambos casos, debe darse prioridad a la protección efectiva de los humanos sujetos a experimentos, con lo que se justificaría el modesto aumento de los gastos, que probablemente no sería superior al 1 o 2% de los costos totales de los estudios clínicos.
Para que esas investigaciones en verdad estén al servicio del bien común, no se debe arriesgar la seguridad, la salud y la dignidad de los participantes en los experimentos.
Berlín – Durante dos semanas, parecía que el régimen iraní finalmente había recibido el mensaje de que, si sigue adelante con su programa nuclear, el resultado probable es una confrontación militar grave.
De hecho, hubo declaraciones y señales interesantes –y nunca oídas previamente- desde Teherán que sugerían una mayor voluntad de iniciar negociaciones sobre el programa nuclear de Irán y asuntos de seguridad regional.
Y la decisión de Estados Unidos de enviar al subsecretario de Estado William Burns a una reunión con el principal negociador nuclear de Irán sugiere que esas señales están siendo tomadas en serio.
Pero en la reciente muestra de poderío militar con pruebas de cohetes y el rechazo de un acuerdo por parte del presidente iraní, Mahmoud Ahmadinejad, y su ministro de Relaciones Exteriores demuestran que el liderazgo del país está seriamente dividido respecto de la línea estratégica que debería perseguir Irán.
Los líderes de Irán todavía albergan el concepto equivocado de que las amenazas israelíes contra sus instalaciones nucleares son una expresión de las dificultades internas del gobierno del primer ministro Ehud Olmert.
Esto es lisa y llanamente un error.
El gobierno de Olmert tiene serios problemas, pero no son la causa de que la situación entre Israel e Irán esté llegando a un punto límite.
Por el contrario, existe en Israel un consenso interpartidario respecto de una posible potencia ofensiva nuclear y hegemonía regional de Irán.
Todas las partes coinciden en que, a menos que haya una solución diplomática, la posesión de armas nucleares por parte de Irán debe impedirse a tiempo y por todos los medios necesarios.
Es más, Arabia Saudita y algunos otros países árabes comparten esta opinión, aunque sea a puertas cerradas.
Si Irán adopta una actitud más realista, existe una esperanza real de que surja una solución diplomática.
La oferta más reciente del grupo 5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania) fue bien recibida en Teherán.
Además de una cooperación política y económica de amplio alcance, la oferta promete una cooperación en cuestiones nucleares, incluyendo la construcción y suministro de los reactores de agua ligera más modernos en Irán, así como el acceso iraní a la investigación y desarrollo nuclear –siempre que exista un acuerdo negociado.
Sin embargo, lo que fue realmente novedoso es que Irán también respondiera positivamente al procedimiento propuesto por el grupo 5+1.
En la etapa de prenegociación, esto implica que Irán aceptaría no instalar ninguna centrífuga nueva, necesaria para aumentar el volumen del uranio enriquecido, mientras que el grupo 5+1 se abstendría de pedir nuevas sanciones en el Consejo de Seguridad.
Una vez iniciadas las negociaciones, Irán, bajo la supervisión de la Agencia Internacional de Energía Atómica, suspendería el enriquecimiento de uranio y todas las actividades relacionadas durante seis meses –algo que el gobierno iraní se negó incluso a discutir en los últimos cuatro años-.
Por su parte, el Consejo de Seguridad suspendería todas sus deliberaciones relacionadas al programa nuclear iraní
El objetivo de estas negociaciones es un acuerdo integral entre Irán y el grupo 5+1 que no sólo resolvería el conflicto nuclear sino que abordaría cuestiones de seguridad regional (Irak, el conflicto palestino-israelí, el Líbano, el Golfo Pérsico, Afganistán), al mismo tiempo que abriría una amplia cooperación internacional y regional.
También hubo señales que emanaron de Irán de que, por su dominio de la tecnología de enriquecimiento de uranio, las autoridades podían pensar en continuar con el enriquecimiento en un tercer país en un consorcio conjunto con Occidente.
No hace mucho, una propuesta similar formulada por Rusia fue descartada sin demasiada contemplación.
Es más, si bien no existe voluntad alguna de aceptar la hegemonía israelí, el tono frente a Israel está empezando a cambiar.
El vil antisemitismo de Ahmadinejad últimamente ha sido criticado, indirecta pero bastante abiertamente, por uno de los confidentes más cercanos del supremo líder religioso de Irán, el ex ministro de Relaciones Exteriores Ali Akbar Velayati.
Voceros iraníes también indican que existe una conciencia oficial de la importancia de Israel para alcanzar una solución regional abarcadora, y que hacer negocios con Israel ya no es inconcebible.
No se ha oído este tipo de lenguaje en todos los años que Ahmadinejad lleva en el poder.
Ahora bien, ¿Irán habla realmente en serio?
¿O éstas son simplemente las viejas tácticas de cerrojo?
¿El gobierno quiere ganar tiempo una vez más, ahora hasta que pasen las elecciones presidenciales norteamericanas?
Dadas las contradicciones públicas en el comportamiento del liderazgo iraní, ¿existe una posición iraní confiable y, de ser así, quién la representa?
Estos interrogantes cruciales sólo se pueden responder mediante la prueba práctica de las negociaciones, esta vez con una participación directa de Estados Unidos.
Si Irán es serio en sus intenciones, el resultado no puede ser menos que la tan esperada “Gran Negociación” –una reconciliación regional de intereses entre Irán, por un lado, y Estados Unidos, Europa y los aliados norteamericanos en la región, por otro.
Pero si Irán está ganando tiempo, su comportamiento es miope e insensato.
El conflicto, y por ende el peligro de una confrontación militar, no desaparecerá con una nueva administración norteamericana.
Por el contrario, si las negociaciones llegaran a fallar, resurgirá la confrontación en el corto plazo, y será mucho más peligrosa.
Ni John McCain ni Barack Obama adoptarán una postura más blanda que la actual administración norteamericana sobre el tema de la hegemonía regional de Irán y su programa nuclear.
De hecho, si fracasa una solución diplomática, es más probable que reaccionen más enérgicamente.
Por lo tanto, es imperativo darle una oportunidad a la diplomacia, que parece posible en este momento.
Si los altos líderes en Teherán han tomado conciencia de que tiene mucho más sentido, y está más acorde con los intereses de Irán, consolidar los triunfos de su política exterior en los últimos años, y fortalecer el régimen, en lugar de arriesgarlo todo en una demostración militar con consecuencias imprevisibles, entonces existe una posibilidad real de una solución diplomática.
De lo contrario, la región se hundirá en una confrontación ardiente.
Existe sabiduría, a la que los líderes de Irán deberían prestar atención, en el antiguo adagio de que mejor pájaro en mano que cien pájaros volando.
NUEVA YORK – Una famosa afirmación en economía dice que el costo de los servicios (por ejemplo los costos por cuidados de salud y educación) tiende a aumentar en comparación con el costo de los bienes (por ejemplo los costos relacionados a alimentos, combustible y maquinaria).
Esta afirmación parece estar correcta: las personas en todo el planeta apenas pueden pagar los costos por cuidados de salud y matriculas estudiantiles que enfrentan en la actualidad, y estos costos parecen aumentar cada año más rápidamente que la inflación en su conjunto.
Pero, ahora es posible que ocurra una fuerte caída en los costos de cuidados de salud, educación y otros servicios, gracias a la actual revolución de tecnologías de la información y la comunicación (TIC).
El costo de los servicios comparado con el costo de los bienes depende la productividad.
Si los agricultores mejoran notoriamente en el cultivo de los alimentos, y al mismo tiempo los maestros mejoran un poco en la enseñanza que imparten a los niños, el costo de los alimentos tendera a caer comparativamente frente al costo de la educación.
Es más, la proporción de la población que participa en agricultura tenderá a disminuir, ya que se necesitarán menos agricultores para alimentar a todo el país.
Este es el patrón a largo plazo que hemos visto: la proporción de la fuerza de trabajo que participa en la producción de bienes ha disminuido con el transcurso del tiempo, mientras que el costo de los bienes ha caído en comparación con el costo de los servicios.
En los Estados Unidos, en el año 1950, alrededor del 4% de la población trabajaba en agricultura, el 38% en la industria (incluyendo minería, construcción y manufactura), y 58% en servicios.
Hasta el año 2010, las proporciones aproximadamente llegaron al 2%, 17% y 81%, respectivamente.
Entretanto, los costos de los cuidados de salud y matrículas de estudios se dispararon, junto con los costos de muchos otros servicios.
No obstante, una revolución productiva en el sector de servicios es ahora posible.
En mi calidad de catedrático, siento que esto ocurre en mi propia aula.
Desde que comencé a enseñar hace 30 años, la tecnología parecía no presentar grandes cambios.
Me paraba frente a los estudiantes e impartía una conferencia de una hora.
Claro que la pizarra cedió el paso a la llegada del retroproyector, y luego a la del PowerPoint; pero, además de esto, el “sistema de producción” básico del aula aparentemente cambió muy poco.
En los pasados dos años, todo ha cambiado, para bien.
A las ocho de la mañana los días martes, encendemos una computadora en la Universidad de Columbia y nos unimos al “aula global” con 20 otros campus estudiantiles alrededor del mundo.
Un catedrático o un experto en desarrollo en algún lugar del planeta presenta una exposición, y varios cientos de estudiantes la atienden a través del sistema de video conferencia.
La tecnología de la información está revolucionando el aula y está reduciendo los costos de producción de materiales educativos de primer nivel.
Muchas universidades suben grabaciones de sus clases a Internet, para que de forma gratuita cualquier persona en el mundo pueda aprender física, matemáticas, o economía a través de clases impartidas por catedráticos de reputación mundial.
En la Universidad de Stanford este otoño, dos catedráticos de computación ofrecieron sus cursos vía Internet a estudiantes en cualquier lugar del mundo; al momento, ya cuentan con 58.000 alumnos inscritos.
Los mismos avances que ahora son posibles en el ámbito de la educación pueden suceder en el ámbito de los cuidados de salud.
El sistema de servicios de salud de EE.UU. es notablemente muy caro, en parte esto se debe a que muchos de los costos clave son controlados por la Asociación Médica Americana y por compañías de seguro de salud del sector privado, que actúan como monopolistas, haciendo que los costos suban.
Tales formas monopolísticas de fijación de precios deberían llegar a su fin.
Sin embargo, aún existen más razones que explican los altos costos en servicios de salud.
Muchas personas sufren de dolencias crónicas, como ser enfermedades cardiacas, diabetes, obesidad, y depresión y otros trastornos mentales.
Hacer frente a estas enfermedades puede ser costoso, en caso de que se las maneje y se las trate de manera deficiente.
Demasiadas personas terminan en la sala de urgencias y en el hospital porque carecieron del asesoramiento y ayuda para mantener sus problemas de salud bajo control sin que sea necesario recurrir a internaciones, e incluso para evitar por completo dichos trastornos.
Ahora la tecnología de la información viene al rescate.
Las empresas innovadoras como CareMore en California hacen uso de las TIC para mantener a su clientela saludable y fuera del hospital.
Por ejemplo, cuando los pacientes de CareMore se suben a la balanza cada día en sus hogares, su peso es transmitido de forma automática a la unidad de salud.
Si hay un cambio de peso repentino y peligroso, que podría ser causado por insuficiencia cardíaca congestiva, se pide que el paciente se apersone a la clínica para someterse a un examen rápido, y consiguientemente, se pueda evitar una crisis potencialmente devastadora.
Estos enfoques innovadores de las empresas combinan tres ideas.
La primera consiste en utilizar las TIC para ayudar a que las personas monitoricen sus problemas de salud, y para conectar a dichas personas con expertos que ofrecen asesoramiento.
La segunda es empoderar a los trabajadores de servicios de extensión (a veces llamados "Agentes Comunitarios de Salud") para que proporcionen cuidados de salud domiciliarios a fin de prevenir las enfermedades más graves y reducir los altos costos relacionados con hospitales y médicos.
La tercera idea se relaciona con el reconocimiento de que muchas enfermedades surgen o empeoran debido a las circunstancias sociales que atraviesan las personas.
Quizás el paciente se encuentre aislado, solitario, sufriendo de depresión, desempleado o enfrentando algunas desgracias personales o familiares.&#160; Si estas situaciones sociales se pasan por alto, puede que ellas den lugar a trastornos médicos costosos, y hasta mortales.
Los cuidados de salud que se proporcionan de manera inteligente son, por lo tanto, integrales, ayudan a las personas no únicamente como pacientes que llegan a la sala de urgencias, sino también como personas individuales y miembros de una familia dentro de sus propios hogares y comunidades.
Los servicios de salud integrales son más humanos, efectivos, y eficientes en costos.
La revolución TIC proporciona medios para lograr alcanzar cuidados de salud integrales en nuevas y poderosas maneras.
En términos económicos, las tecnologías de la información y la comunicación son “disruptivas”, lo que significa que dichas tecnologías van a competir con las maneras existentes de hacer las cosas que son más caras.
La implementación de tecnologías disruptivas nunca es fácil.
Los productores actuales que ofrecen servicios a altos costos, especialmente aquellos monopolistas atrincherados, se resisten.
Puede que los presupuestos nacionales continúen favoreciendo viejas costumbres.
Sin embargo, la promesa de mayores ahorros en costos y mayores ventajas en la prestación de servicios se encuentra al alcance de todos.
Las economías del mundo, tanto las ricas como las pobres, tienen mucho que ganar de la aceleración de la innovación en la era de la información.
Se habla mucho de corrupción en los países subdesarrollados (y en algunos desarrollados).
Antes se decía que la corrupción generalmente se encontraba entre las filas de los servidores públicos, y eso se utilizó como una justificación parcial para las privatizaciones, sobre todo en los países en desarrollo.
Sin embargo, quienes vitorean al sector privado no contaron con la capacidad de los directores de las empresas para involucrarse en prácticas de corrupción a una escala casi incalculable, cosa que el capitalismo corporativo de Estados Unidos ha demostrado con amplitud últimamente.
La corrupción de los empresarios hace que la de los insignificantes burócratas gubernamentales, quienes se roban algunos míseros miles (o incluso millones) de dólares parezca juego de niños.
Los niveles de robo que alcanzaron quienes saquearon a Enron, Worldcom y otras corporaciones son de miles de millones de dólares, más que el PIB de muchos países.
Mi trabajo de investigación de los últimos treinta años se concentró en la economía de la información.
Con una información perfecta (algo que la economía tradicional asume, pero que quienes defienden el libre mercado no comprenden totalmente) esos problemas nunca hubieran ocurrido.
Los accionistas se habrían dado cuenta de inmediato de que los libros estaban alterados y habrían castigado sin miramientos los precios de las acciones de la compañía culpable.
Sin embargo, la información nunca es perfecta.
Debido a incentivos fiscales y a prácticas contables inadecuadas, las empresas premiaban generosamente con acciones a los ejecutivos.
Teniéndolas en el bolsillo, los directivos de las compañías podían asegurarse buena paga sin hacer nada en beneficio de las finanzas de la empresa.
Todo lo que tenían que hacer era inflar el precio de las acciones y después venderlas.
Era un sistema casi demasiado bueno para ser cierto: mientras los ejecutivos recibían millones de dólares, nadie parecía estar cargando con los costos.
Por supuesto, eso era un espejismo: al emitir esas acciones, el valor se diluía.
Además, esto no sólo era deshonesto: esas acciones les daban a los ejecutivos fuertes incentivos para elevar su valor con rapidez.
Lo que importaba no era el vigor a largo plazo de una compañía, sino su apariencia de corto plazo.
Los funcionarios corporativos responden a los incentivos y las oportunidades.
Durante la última década y media, las compensaciones a los ejecutivos en Estados Unidos aumentaron enormemente.
También lo hizo la fracción de esa compensación que va atada al precio de las acciones de la compañía, hasta tal punto, que la fracción que refleja el desempeño a largo plazo ya es muy pequeña.
Era como si a los ejecutivos se les estuviera alentando deliberadamente a no poner atención en las cuestiones fundamentales.
Los defensores del mercado tienen razón en cuanto a que los incentivos son importantes, pero los incentivos inadecuados no crean riqueza real en la economía, sino una mala distribución de recursos como la que podemos ver actualmente en industrias como la de las telecomunicaciones.
Los precios inflados provocan que las empresas inviertan de más.
Como lo demuestra la investigación de las tres últimas décadas, cuando la información es imperfecta (como lo es siempre), la mano invisible de Adam Smith, mediante la cual el sistema de precios supuestamente lleva a la economía a resultados eficientes, es invisible en parte porque está ausente.
Con los incentivos equivocados, con el tipo de alicientes que existían en las corporaciones estadounidenses, se afianzó la búsqueda de la apariencia de riqueza, a costa de la riqueza real.
De la misma forma, las empresas auditoras que obtienen más ganancias por asesorías que por sus servicios de auditoría tienen un conflicto de intereses: tienen (por lo menos en el corto plazo) incentivos para no ser muy estrictas con sus clientes, o incluso, como asesores, para ayudar a sus clientes a encontar formas ("dentro de lo permitido", por supuesto) de mejorar la apariencia de ganancias.
Por otra parte, los analistas de los bancos de inversiones que ganan altos honorarios por ofrecer acciones, (como vimos no hace mucho) las promueven aunque tengan dudas sobre ellas.
Si esos bancos también tienen una división comercial, pueden tener un aliciente para mantener líneas de crédito más allá de los niveles prudentes, porque cortarlas pondría en riesgo las potenciales ganancias a futuro derivadas de fusiones y adquisiciones y de la emisión de acciones y bonos.
Además, una distorsión de los incentivos privados afecta también a los públicos, y los dos se entreveran.
Como en la política "poderoso caballero es Don Dinero", los incentivos privados distorsionan las políticas públicas y les impiden corregir las fallas del mercado, de tal forma que, a su vez, desvirtuan aún más los incentivos privados.
El director de la Comisón de Valores de Estados Unidos reconoció los problemas que planteaban los conflictos de interés en las cuestiones contables, pero sus esfuerzos para establecer reglas que abordaran el problema encontraron una enorme resistencia por parte de la industria, hasta que los escándalos hicieron que ya no fuera posible evitar los cambios.
En forma similar, la Junta de Estándares para la Contabilidad Financiera identificó los problemas contables de las acciones para los ejecutivos, pero también sus esfuerzos para hacer reformas se enfrentaron a la resistencia de las fuentes obvias.
En esto, la Junta, supuestamente independiente, recibió presiones políticas, incluyendo las del Departamento del Tesoro de los EU, para no hacer los cambios.
Estos problemas emergen tanto a nivel nacional como internacional.
Algunos países tratan de luchar en contra de este círculo vicioso.
Por ejemplo, dado que los funcionarios gubernamentales que pasan con demasiada rapidez a ocupar cargos en el sector privado que tienen que ver con sus funciones públicas levantan sospechas fundadas, muchas democracias tienen reglas para evitar esas "puertas giratorias".
Ciertamente, imponer ese tipo de restricciones conlleva costos (por ejemplo, pueden disuadir a gente capaz de aceptar empleos públicos) y rara vez esos límites consiguen eliminar del todo los conflictos de interés.
Pero esas restricciones (que afectan tanto al sector privado como al público) frecuentemente son necesarias, debido a la imperfección de la información: no podemos tener total certeza de qué es lo que motiva a un individuo, incluso si parece tener la mayor integridad.
La pérdida de la confianza pública que puede resultar de la falta de acción puede ser aún mayor que los costos de la regulación gubernamental (de hecho, esa pérdida tuvo como consecuencia hace poco una reducción en el valor de las acciones de miles de millones de dólares).
Los conflictos de interés nunca se podrán eliminar, ni en el sector público ni en el privado.
No obstante, al estar atentos a su presencia y tomar conciencia de los incentivos distorsionados a que dan lugar, así como imponer reglamentación que limite su alcance y aumentar el nivel de divulgación obligatoria, se pueden mitigar sus consecuencias, tanto en el sector público como en el privado.
BRUSELAS – El Fondo Monetario Internacional ha vuelto a la acción.
Durante los años de la burbuja, no parecía que se necesitara ni su consejo ni su dinero.
Sin embargo, hoy más y más países necesitan ayuda para su balanza de pagos, y hay un consenso general de que el sistema monetario global necesita una entidad que pueda supervisar su estabilidad general.
El FMI es el único candidato para esta tarea, pero la experiencia ha demostrado que el Fondo sólo puede cumplir este papel si se reforma su gobierno interno.
Garantizar el apoyo a la balanza de pagos tiene importantes implicancias fiscales, y es natural que deba haber una constante y estrecha supervisión por parte de quienes aportan el capital, es decir, los estados miembros del FMI.
No obstante, velar por la estabilidad del sistema financiero global, incluida la evaluación de las políticas de tipos de cambio y los desequilibrios de pagos globales, es una responsabilidad diferente.
Para estas funciones analíticas no hay necesidad de una supervisión estrecha.
Por el contrario, los factores decisivos deberían ser la pericia profesional y la independencia.
Por tanto, un cambio clave debería ser distinguir entre las medidas financieras del FMI y sus funciones analíticas, especialmente la vigilancia de los tipos de interés y otras fuentes de riesgo financiero global.
La Junta Ejecutiva del FMI, compuesta exclusivamente por representantes de los países miembros, gestiona en la actualidad las actividades cotidianas de la entidad.
No lleva a cabo funciones de supervisión, sino que básicamente funciona como una Junta de Administración ampliada que delega la ejecución de sus decisiones al Director Ejecutivo y al personal.
Este modus operandi debe cambiar para que el FMI tenga la independencia que necesita para convertirse en un juez fiable e imparcial de los desequilibrios de las balanzas de pagos y de las fuentes de riesgo de los mercados financieros globales.
Esta necesaria independencia del personal del FMI se puede lograr estipulando que la Junta supervise únicamente el trabajo de las funciones analíticas del Fondo y, lo que es más importante, que su composición y sus mecanismos de toma de decisiones se lleven a cabo de las siguientes maneras:
- Se debería ampliar la Junta Ejecutiva con varios miembros independientes (posiblemente de 3 a 5, como en el sector privado) y el principio de votación debería de ser un voto por persona.
Los miembros independientes de la junta representarían sólo una pequeña minoría, pero su presencia y experiencia profesional les darían un peso desproporcionado.
- La administración tendría la libertad de adoptar posturas en todos los temas que no fueran el uso de los recursos del Fondo, a menos que la junta ampliada señalara explícitamente lo contrario.
Esto daría a la administración una considerable independencia de facto , puesto que bajo el principio “una persona, un voto” los países miembros más grandes ya no podrían bloquear asuntos sólo porque no son políticamente convenientes.
Para todas las decisiones que implicaran los recursos del Fondo (prestar a países miembros, el tamaño de los cupos, etc.) el mecanismo de toma de decisiones existente se mantendría sin cambios.
Por tanto, todas las decisiones financieras seguirían siendo adoptadas por la Junta Ejecutiva, con una votación ponderada que refleje las contribuciones financieras de los países miembros.
El Banco Central Europeo es una analogía interesante, porque tiene dos procedimientos de votación, dependiendo del asunto que se trate.
El Consejo de Gobierno del BCE está formado por los seis miembros de la Junta Ejecutiva, más los presidentes de los 16 bancos centrales nacionales de los países de la eurozona.
El Consejo de Gobierno se hace cargo de las decisiones realmente importantes sobre política monetaria, siguiendo el principio de un voto por persona.
Cuando se negoció el Tratado de Maastricht, los alemanes consideraron que esta cláusula era una concesión importante.
Sin embargo, es indispensable para que el BCE sea realmente independiente y para que se pueda esperar que todos los miembros del Consejo de Gobierno, especialmente los presidentes de los bancos centrales nacionales, tomen decisiones basadas únicamente en los intereses de toda el área del Euro (y no en los de sus países de origen).
Sin embargo, en lo referido a asuntos financieros (en particular, la distribución de utilidades y pérdidas), las reglas de votación son diferentes: la Junta Ejecutiva no participa y los votos de los presidentes de los bancos centrales nacionales en el Consejo de Gobierno se ponderan según sus participaciones de capital respectivas.
Cuando los líderes del G-20 se reúnan en Londres, deberían considerar el dar al FMI la independencia que necesita para convertirse en un guardián eficaz de la estabilidad financiera mundial. Incluir a expertos independientes en la Junta será un paso esencial en esa dirección.
Después de las pensiones y la atención a la salud, la educación es el tercer servicio público importante que se encuentra en graves aprietos en muchos países, principalmente en Europa.
La orgullosa Alemania, inventora del sistema moderno de universidades que el mundo conoce actualmente, ve ahora que sus estudiantes ocupan los últimos lugares en pruebas de conocimientos y competencia.
La naturaleza del problema en la educación superior es similar al que afecta a todos los servicios públicos: un crecimiento enorme de la demanda que las arcas públicas ya no pueden cubrir.
Esto significa, ante todo, que a las clases medias se les está pidiendo (o se les pedirá pronto) que contribuyan más para cubrir los costos de esos servicios, ya sea a través de impuestos más elevados o de la privatización de las cargas financieras.
Las pensiones privadas adicionales en Alemania, los crecientes cobros por la atención a la salud en todas partes y las "cuotas complementarias" para los estudiantes universitarios en el Reino Unido se han convertido en temas políticos candentes que acosan a los gobiernos en casi todas partes.
En gran medida, los remedios rápidos que han impuesto hasta ahora no han sido muy exitosos.
En el caso de la educación superior existe, por supuesto, una alternativa.
Ante la falta de fondos suficientes, se puede simplemente dejar que las universidades se deterioren.
En el continente europeo eso ha estado sucediendo desde los años setenta.
Aulas sobrepobladas, frecuentemente en espacios físicos inadecuados y sin el equipo necesario han conducido a periodos de estudio cada vez más prolongados, a un deterioro en la calidad de los grados y a mucha insatisfacción tanto entre profesores como entre alumnos.
En el Reino Unido, donde eso no sucedió durante los setenta y los ochenta, todo lugar disponible en las universidades se pudo haber ocupado con europeos continentales que trataran de escapar del deterioro de las instituciones en sus países.
Ahora, sin embargo, las calamidades de aumentar el número de estudiantes universitarios sin un financiamiento público adecuado han invadido también al Reino Unido.
Incluso el Secretario de Estado para la Educación admite que se necesitarían 18 mil millones de euros adicionales en el presupuesto tan sólo para que la educación superior recuperara los niveles que tenía hace diez años en términos de proporción maestros-alumnos y de condiciones de los inmuebles y equipo.
En menos de una década, los fondos disponibles por estudiante han caido en un 40%.
¿De dónde pueden salir los recursos necesarios?
Es claro que no es mucho lo que se puede ganar al aumentar los impuestos.
Aunque todavía hay quien cree que se podría persuadir a los contribuyentes de pagar un "céntimo por libra" (es decir un 1%) adicional en el impuesto sobre el ingreso para mantener en funcionamiento a la educación superior, casi todos saben que esa opción se puede descontar por razones tanto económicas como políticas.
Así, será necesario encontrar alternativas a pesar de que todas golpean a grupos cuyos votos le resultan necesarios a los gobiernos para la supervivencia electoral.
Una opción es dejar que las universidades se contraigan de nuevo a tamaños manejables.
En cierta medida eso ha sucedido en Europa.
En el Reino Unido, sin embargo, lo opuesto está sucediendo.
El gobierno ha fijado una meta según la cual el 50% de cada generación deberá ingresar a la educación superior para el año 2010.
Por más absurda que parezca esa meta, la educación superior masiva llegó para quedarse.
Por ello el tema ya no es sólo del interés de una pequeña élite, sino que es materia para el debate político en general.
Una segunda posibilidad es cobrar a los beneficiarios de la educación superior por lo que reciben.
Eso se puede hacer de varias formas: mediante estudios socioeconómicos que impongan cuotas a muchos padres; a través de préstamos con condiciones favorables de pago; con un impuesto especial a los graduados; o mediante combinaciones de estas medidas que involucren un sistema generoso de becas y de cobros a padres ricos.
Todos estos métodos tienen sus problemas.
Requieren enormes gastos de transición mientras se ponen en práctica.
Pueden disuadir a personas calificadas de emprender una educación superior.
Imponen cargas sobre grupos políticamente sensibles.
Pueden no ser suficientes para salvar a las universidades de la bancarrota.
Pero, ¿cuál es la alternativa?
Los estudiantes europeos continentales que solían venir al Reino Unido ahora miran hacia el otro lado del Atlántico junto con sus colegas británicos.
Más que nunca, se considera al modelo estadounidense como un modelo.
Parece combinar acceso igualitario con excelencia de una forma misteriosa.
Por supuesto, el misterio se revela fácilmente se llama diferenciación.
El sistema universitario estadounidense no es de "dos niveles" o de "dos clases", sino que tiene una variedad casi infinita.
Eso también se aplica a sus parámetros financieros.
Las contribuciones públicas y privadas se combinan de muchas maneras.
Claro que existe la característica adicional de que muchas instituciones de educación superior tienen sus propias fundaciones, y pueden utilizar esos recursos para equilibrar las desigualdades.
Tomará tiempo construir fundaciones de ese tipo en Europa y otros lugares, pero el principio es ciertamente correcto: es necesario liberar a las universidades.
Deben tener la libertad de admitir a los estudiantes que elijan y cobrarles lo necesario.
El papel del Estado, aquí y en otros lugares, es el de corregir las desigualdades y no el de hacerse cargo de todo.
Estas ideas pueden parecer herejes ahora, pero sin herejía no habrá reforma.
El problema de la próxima generación sigue siendo el de combinar las contribuciones públicas y privadas para servicios que simplemente no pueden seguir siendo financiados por los contribuyentes y administrados totalmente por las burocracias públicas.
NEW HAVEN – Mucho de lo que se ha dicho después del Simposio Económico de Jackson Hole en agosto de este año, al que asistieron muchos economistas y banqueros centrales del mundo, tiene que ver con un artículo presentado ahí que hizo una alarmante evaluación de largo plazo sobre el futuro de las economías del mundo.
El artículo, After the fall, fue escrito por los economistas Carmen Reinhart y Vincent Reinhart.
Su trabajo se basa en el reciente libro de Carmen Reinhart en coautoría con Kenneth Rogoff, titulado This time is different:Eight Centuries of Financial Folly (Esta vez es diferente: ocho siglos de locura financiera).
De acuerdo con el artículo de los Reinhart, “el crecimiento del PIB y los precios de la vivienda son significativamente más bajos y el desempleo más alto” en la década que sigue a las crisis financieras como la que comenzó hace tres años, que en la década que las precede.
Por lo tanto, uno podría inferir que nos esperan otros siete años, más o menos, de tiempos difíciles.
La teoría económica no está lo suficientemente desarrollada como para predecir momentos cruciales sobre la base de primeros principios o modelos matemáticos.
Entonces, tenemos que incluir en nuestro método una orientación histórica.
La historia puede ser una ciencia social “blanda”, pero tenemos que considerarla, incluso la historia lejana, si queremos entender otros ejemplos de crisis importantes.
Además, tenemos que mirar al mundo entero.
La mayor parte de los economistas estudian la historia reciente de su propio país, que es lo más fácil de hacer, y sus resultados suenan superficialmente importantes a la mayoría de sus compatriotas.
Sin embargo, las grandes crisis financieras son raras para los estándares de un país en particular, y tenemos que abarcar un largo periodo histórico para obtener la suficiente información sobre su desarrollo.
La investigación de los Reinhart y Rogoff es una expansión y generalización del pensamiento económico informal de muchas personas, que a menudo comparan el presente con historias de importantes sucesos pasados.
Desde que la actual crisis empezó en 2007, muchas personas se han estado preguntando si la Gran Depresión que siguió al crac bursátil y las crisis bancarias de principios de los años treinta es relevante para lo que hoy vivimos.
El factor preocupante de la Gran Depresión es que fue severa, global y duró más de una década –y que se dio después de la caída de un periodo de expansión inmobiliaria y de capitales, más o menos lo mismo que ocurrió antes de la presente crisis.
Del mismo modo, muchos se preguntan si la falta de dinamismo que siguió al crac inmobiliario y de capitales en Japón a principios de los noventa es relevante para lo que vivimos hoy.
Solían llamarle “la década perdida de Japón.”
Ahora es más adecuado describir esa experiencia como “las décadas perdidas.”
¿Son estos ejemplos modelos para nuestro futuro?
Ciertamente sirven para llamar nuestra atención y hacernos reflexionar.
Sin embargo, no pueden ser evidencia convincente sobre lo que pasará –después de todo, dos observaciones son insuficientes para demostrar algo.
Sin embargo, ahora los Reinhart y Rogoff han estudiado sistemáticamente muchos más ejemplos de la historia financiera moderna.
También están las crisis financieras mundiales ocurridas durante las crisis petroleras de 1973 y 1979, y están las crisis financieras por país, en España en 1977, Chile en 1981, Noruega en 1987, Finlandia y Suecia en 1991, México en 1994, Indonesia, Corea, Malasia, Filipinas y Tailandia en 1997, Colombia en 1998, y Argentina y Turquía en 2001.
Así, hay mucho más que solamente dos ejemplos modernos (aunque no son del todo independientes porque de algún modo se agrupan en el tiempo).
En ellos, los Reinhart y Rogoff descubrieron, por ejemplo, que las tasas de crecimiento promedio anual del PIB real per cápita de los países avanzados eran un punto porcentual más bajas en la década siguiente a la crisis, mientras que las tasas de desempleo promedio eran cinco puntos porcentuales más altas.
¿Cómo ocurrió esto?
Observaron que en general los niveles de deuda y apalancamiento aumentaron durante la década previa a estas crisis, lo que impulsó aumentos en los precios de los activos durante un largo tiempo.
Reinhart y Rogoff&nbsp; describen un “síndrome de esta vez es distinto” durante el periodo de expansión previo a la crisis, por el que se permite que estas &nbsp;burbujas continúen durante mucho tiempo porque las personas piensan que las experiencias pasadas son irrelevantes.
En el trabajo de los Reinhart y Rogoff parece estar el germen de una nueva teoría económica pero sigue sin estar bien definida.
Aparentemente hay un componente conductista económico debido a que el “síndrome de esta vez es distinto” parece psicológico más que racional.
Sin embargo, todavía no llega a ser una teoría precisa en la que podamos basarnos para hacer predicciones confiables.
Además, hay razones para pensar que esta vez realmente podría ser diferente.
Odio decirlo, pues no quiero cometer el pecado definido en su “síndrome”, pero esta vez podría ser diferente porque todos los ejemplos modernos de crisis pasadas se produjeron en un momento en el que muchos economistas de todo el mundo estaban exaltando las virtudes del modelo económico de las “expectativas racionales”.
Este modelo sugería que en la medida de lo posible no había que intervenir en una economía de mercado, y eso es lo que solían hacer los gobiernos.
De acuerdo con las “expectativas racionales”, las burbujas simplemente no existían –lo que dio lugar al crecimiento de las burbujas reales.
Sin embargo, esa mentalidad está perdiendo fuerza y los gobiernos y líderes empresariales ahora advierten rutinariamente sobre las burbujas y adoptan políticas para contrarrestarlas.
Entonces, esta vez realmente es diferente, al menos un poco.
En este caso, tal vez, todas esas malas décadas generadas por las crisis dejaron de ser relevantes.
No obstante, cualquier esperanza de que las secuelas de la crisis actual resulten mejores entra en la categoría de las ideas, teorías y sueños, no de la ciencia.
No es cierto que si se rompe un espejo se tendrán siete años de mala suerte.
Eso es una superstición.
Sin embargo, si se permite que un mercado financiero se salga de control hasta que se desplome, se corre realmente el riesgo de sufrir dificultades económicas durante años.
Ese es un patrón histórico.
KABUL – Hace siete años comenzamos un viaje en Afganistán, con la guerra que expulsó a los talibanes del poder.
Mucho ha sido lo que se ha logrado desde entonces, para Afganistán y para el mundo.
En menos de 45 días en 2001, los afganos nos liberamos de la amenaza del terrorismo y los talibanes.
En ese entonces, el pueblo de Afganistán tenía grandes esperanzas de que se le abriera de inmediato un brillante futuro.
Algunas de esas esperanzas se vieron realizadas.
Nuestros niños han vuelto a las escuelas.
Cerca de un 85% de los afganos tienen hoy acceso a algún grado de atención de salud, en comparación con un 9% antes de 2001.
La mortalidad infantil –entre las peores del mundo en 2001- bajó en un 25%.
Tenemos democracia, prensa libre, logros económicos y mejor calidad de vida.
Sin embargo, lamentablemente todavía estamos luchando contra los talibanes y Al-Qaeda.
¿Qué es lo que no hemos hecho bien que nos sigue haciendo -y al resto del mundo- menos seguros?
Tras la liberación de 2001, la comunidad internacional se concentró sólo en Afganistán como el lugar donde combatir el extremismo y el terrorismo, mientras que los afganos argumentamos que no era el lugar correcto para luchar.
La guerra contra el terrorismo no se puede llevar a cabo en las aldeas afganas; en lugar de ello, se necesita un enfoque regional que se debe centrar en los bastiones de quienes entrenan, equipan y motivan a los extremistas y los envían a atacarnos.
No se nos escuchó.
Independientemente de que la causa haya sido falta de conocimiento o falta de voluntad, los acontecimientos han demostrado que teníamos razón.
Lamentablemente, en los últimos dos años Pakistán ha estado sufriendo tanto o quizás más que Afganistán.
Casi toda la franja tribal a lo largo de la frontera entre Pakistán y Afganistán está padeciendo las consecuencias.
Tal como desde 2004 hubo quema de escuelas en Afganistán, a lo largo del año pasado se han quemado escuelas –especialmente para niñas- allí también, dejando a 80.000 niños sin espacios donde aprender.
Se han derribado puentes y se ha asesinado a soldados y policías.
En muchas áreas, incluidas Karachi, Lahore e Islamabad, han explotado bombas.
La violencia se ha propagado también a la India, con ataques de bombas en Gujarat, Bangalore y Delhi.
De manera que el problema es regional, y su principal  factor es el apoyo institucional para el extremismo que incita al terrorismo.
A menos que enfrentemos colectivamente las raíces del problema poniendo fin a ese apoyo, así como el apoyo financiero al radicalismo en todas sus formas, no lograremos derrotar el terrorismo.
Eso no se ha entendido adecuadamente en Occidente, que ha estado combatiendo los síntomas del terrorismo, pero no ha atacado sus causas subyacentes.
Afortunadamente, hoy veo señales de que se reconoce esta falencia.
Además, el cambio democrático en Pakistán representa buenas nuevas para los afganos, el pueblo pakistaní y, por extensión, muchos otros en todo el mundo.
El nuevo presidente de Pakistán, Asif Ali Zardari, ha padecido el terrorismo como nosotros lo hemos sufrido.
Su esposa, Benazir Bhutto, fue asesinada por terroristas.
Visité Pakistán para la asunción del gobierno por parte del Presidente Zardari, y por primera vez vi un pálido rayo de esperanza.
Si todos podemos colaborar -Afganistán, Pakistán, India, Estados Unidos, y nuestros aliados- veo una posibilidad de superar los días en que un gobierno puede llegar a pensar que necesita al extremismo como instrumento para sus políticas.
Cuando todos los gobiernos de la región rechacen el extremismo, no habrá lugar para los extremismos, y el terrorismo se desvanecerá.
Sin embargo, esto también exige ayudar a las personas que, por desesperación, han caído presa de las fuerzas extremistas.
El año último perdoné a un chico de 14 años del área tribal pakistaní de Waziristán que había venido a Afganistán a hacerse estallar con una bomba suicida.
Sólo una extrema desesperanza puede hacer que alguien tan joven quiera cometer un acto así.
Debemos rescatar a esa gente dándoles un mejor futuro, lo que sólo es posible mediante más educación y nuevas oportunidades.
La desesperación y la pobreza son las herramientas que utilizan las fuerzas malignas para formar sus cuadros terroristas.
Sin embargo, ese ambiente no cambiará si falta voluntad política, y si Estados Unidos y los gobiernos de la región no toman medidas para que nuestras economías creen empleos que den esperanza.
Más aún, para que los terroristas no cuenten con apoyo institucional, debemos fortalecer las instituciones de Afganistán.
Debemos dar las herramientas a los afganos para que se cuiden a si mismos y defiendan su país, para tener un futuro en Afganistán, para tener esperanzas de criar a sus hijos en Afganistán.
Hace poco hablé con un hombre afgano muy cercano a mí.
Tiene un hijo que trabaja en el Ministerio de Relaciones Exteriores afgano.
Nació en Estados Unidos pero regresó a Afganistán hace cuatro años.
El padre preguntó: &quot;¿Cree que debería hacer volver a mi hijo a los Estados Unidos?&quot;, a lo que respondí: &quot;¿Por qué?
Déjelo vivir aquí, trabajar aquí, ser un afgano&quot;.
Él dijo: &quot;Si, ¿pero tenemos un futuro?&quot;
Un futuro viable significa tanto seguridad como pan.
Hemos comenzado a crear esperanza al educar a los jóvenes afganos, pero aún no logramos darles una vida segura, libre del peligro de las bombas y de los bombardeos aéreos.
Sólo cuando eso ocurra, Afganistán será un lugar seguro.
Y si se cumplen las otras dos condiciones –quitar el respaldo político al radicalismo y ayudar a los desesperados- tendremos una vida mejor no sólo en Afganistán, sino en Pakistán, India y el resto del mundo.
BERKELEY – No somos seres recientemente creados, inocentes, racionales y razonables.
No somos creados de la nada en un Edén sin nombre bajo un nuevo sol.
Somos, más bien, el producto de cientos de millones de años de evolución miope, y miles de años de historia no escrita y luego registrada.
Nuestro pasado se fue construyendo en base a capas superpuestas de instintos, propensiones, hábitos de pensamiento, patrones de interacción y recursos materiales.
Sobre este cimiento histórico, construimos nuestra civilización.
Si no fuera por nuestra historia, nuestro esfuerzo no sólo sería en vano sino imposible.
Y están los crímenes de la historia humana.
Los crímenes horribles.
Los crímenes increíbles.
Nuestra historia nos persigue como una pesadilla, ya que los crímenes del pasado hacen mella en el presente e inducen a que se cometan más crímenes en el futuro.
Y también están los esfuerzos por detener y contrarrestar los efectos de los crímenes pasados.
De manera que este mes es mejor no escribir sobre economía, sino sobre otro tema.
Hace setenta y nueve años, Alemania se volvió loca.
Hubo delincuencia.
También hubo historia y mala suerte.
Prácticamente todos los criminales hoy están muertos.
Sus descendientes y sucesores en Alemania han lidiado -y siguen lidiando- mucho mejor de lo que se esperaba en cuanto a enfrentar e intentar dominar el pasado indomable del país.
Hace setenta años, 200.000 soldados soviéticos -en su abrumadora mayoría hombres y predominantemente rusos- cruzaron el río Volga hacia la ciudad de Stalingrado.
Como miembros del 62º Ejército de Vasily Chuikov, se apropiaron de la delantera del ejército nazi y resistieron.
Durante cinco meses, lucharon.
Y quizás el 80% de ellos murió en las ruinas de la ciudad.
El 15 de octubre -un día como cualquier otro- el diario de combate de Chuikov registra un mensaje de radio recibido del Regimiento 416 a las 12:20pm: "Fuimos cercados, tenemos municiones y agua, muerte antes que rendición".
A las 4:35pm el teniente coronel Ustinov dio órdenes para que la artillería atacase su propio puesto de comando cercado.
Pero resistieron.
Y así, en noviembre -para ser precisos, el 19 de noviembre- hará 70 años que la reserva de un millón de soldados del Ejército Rojo fue transferida al Frente Sudoeste del general Nicolai Vatutin, el Frente del Don del mariscal Konstantin Rokossovsky y el Frente de Stalingrado del mariscal Andrei Yeremenko.
Luego montaron la encerrona a la Operación Urano, el nombre en código para referirse al plan de cercar y aniquilar al Sexto Ejército Alemán y al Cuarto Ejército Panzer.
Pelearon, murieron, vencieron y así destruyeron la esperanza nazi de dominar Eurasia un año más -para no hablar de establecer el Reich de los mil años de Hitler.
En conjunto, estos 1,2 millones de soldados del Ejército Rojo, los trabajadores que los armaron y los campesinos que los alimentaron transformaron la Batalla de Stalingrado en la lucha que, de todos los combates en la historia humana, marcó la mayor diferencia positiva para la humanidad.
Los aliados probablemente habrían terminado ganando la Segunda Guerra Mundial aún si los nazis hubieran conquistado Stalingrado, redistribuido sus fuerzas de vanguardia como reservas móviles, repelido la subsiguiente ofensiva del Ejército Rojo en el invierno de 1942 y capturado los campos petrolíferos del Cáucaso, privando así al Ejército Rojo del 90% de su combustible.
Pero cualquier victoria aliada habría requerido el uso en gran escala de armas nucleares, y habría implicado una cantidad de muertes en Europa que, muy probablemente, habría sido el doble de los casi 40 millones de muertes provocadas por la Segunda Guerra Mundial.
Ojalá nunca haya otra batalla igual.
Ojalá nunca necesitemos que la haya.
Los soldados del Ejército Rojo, y los trabajadores y campesinos de la Unión Soviética que los armaron y alimentaron, permitieron que sus amos dictatoriales cometieran crímenes -y ellos mismos los cometieron-.
Pero estos crímenes son menores, en orden de magnitud, que el gran servicio que le prestaron a la humanidad -y especialmente a la humanidad de Europa occidental- en las márgenes pedregosas del río Volga hace 70 años este otoño.
Somos los herederos de sus logros.
Somos sus deudores.
Y no podemos pagar lo que les debemos.
Sólo podemos recordarlo.  
Ahora bien, ¿cuántos líderes de la OTAN o presidentes y primeros ministros de la Unión Europea alguna vez se tomaron el tiempo de visitar el campo de batalla y tal vez depositar una corona de flores en honor de aquellos cuyo sacrificio salvó a su civilización?
ROMA – Las hazañas políticas y sexuales de Primer Ministro italiano, Silvio Berslusconi, aparecen en los titulares de todo el mundo y no sólo en la prensa sensacionalista.
Esas historias apenas serían algo más que graciosas –cosa que son, desde luego–, si no fueran tan perjudiciales para Italia y reveladoras de la inmóvil política de este país.
Pues, pese a los numerosos escándalos, “el Silvio nacional” ( Il Silvio Nazionale ) sigue siendo, con mucha diferencia, el político más popular y de mayor éxito de Italia (si bien ahora, por primera vez desde su segundo regreso al cargo de primer ministro en 2008, sus índices de aprobación han bajado por debajo del 50 por ciento en las encuestas de opinión).
Parte de la razón a la que se debe la longevidad de Berlusconi, pese a sus numerosos tropezones, es cultural.
Como en otros países latinos o mediterráneos con una fuerte tradición católica, la sociedad italiana aprendió hace mucho a aceptar con serenidad una vida de duplicidad: por una parte, un fuerte apego a los valores de la Iglesia y de la familia y, por otra, una segunda vida –a veces a plena luz del día–, compuesta de amantes y otras conexiones “equívocas”.
Los dirigentes políticos católicos italianos de la actualidad practican con frecuencia ese estilo de vida.
En los últimos años, aparte del propio Berlusconi, otros divorciados, como el dirigente del partido católico centrista, Pier Ferdinando Casini, y el Presidente del Parlamento, Gianfranco Fini, podían perfectamente pronunciar por la mañana discursos apasionados sobre la importancia de la unidad de la familia tradicional y el carácter sagrado del matrimonio, asistir por la tarde a una conmovedora audiencia con el Papa y después correr por la noche a reunirse con sus parejas y madres de sus últimos hijos, con las que no estaban casados.
La tácita aceptación por parte de la sociedad italiana de semejante comportamiento ha llegado a estar reconocida más a las claras en los últimos años, gracias tal vez a Berlusconi y los numerosos medios de comunicación que posee.
En el decenio de 1970, la mayor ambición de la familia italiana media de clase obrera para sus hijos era la de que estudiaran, fueran a la Universidad y llegasen a ser médicos o abogados.
Desde finales del decenio de 1970 y en particular durante los decenios de 1980 y 1990, los tres canales privados de televisión de Berlusconi retrataron un falso e ilusorio modelo de éxito rápido, como el que se veía en los culebrones televisivos, como, por ejemplo, Dallas .
Desde el decenio de 1990, sus canales emiten Gran Hermano y programas italianos de variedades en los que predominan comediantes masculinos, hombres musculosos y muchachas con poca ropa, conocidas popularmente como veline .
En el lapso de tan sólo treinta años, las emisoras televisivas de Berlusconi han logrado imponer ese ilusorio retrato del éxito en la sociedad italiana y en la actualidad la ambición de muchas madres italianas de clase obrera es la de ver a sus hijas llegar a ser unas logradas veline con escasa ropa, que, a su vez, se las arreglan para acabar apareciendo en los artículos de cotilleo coqueteando con el más reciente hércules convertido en ídolo televisivo o con algún joven promesa del fútbol.
Obtener el título de médico o de abogado ya no es una marca de éxito.
Pese a su carencia de músculos y cabello, Berlusconi es la encarnación de esa forma de éxito.
El antiguo cantante de cabaret que llegó a ser uno de los hombres de negocios más ricos del mundo, ha logrado también llegar a ser el político más poderoso de Italia... y uno de los más  pintorescos.
Hasta hace unas semanas, el italiano medio lo consideraba un modelo que seguir, alguien que había triunfado en muchas esferas de la vida.
Eso ha cambiado ahora.
La gente ha dejado de admirar tanto a Berlusconi, porque la hipocresía había llegado demasiado lejos.
Puede estar de moda para un político italiano presumir de su fama de macho mediterráneo, pero ésta resulta difícil de digerir cuando el Primer Ministro lanza una campaña para erradicar la prostitución callejera, con posibles penas de cárcel para los clientes, mientras se acuesta con señoritas de compañía pagadas.
Tampoco se sienten tranquilos los italianos al enterarse de que Berlusconi presentó varias candidatas en las recientes elecciones al Parlamento Europeo cuya única aptitud discernible era la de ser jóvenes guapas que posiblemente hubieran pasado alguna temporada haciendo compañía al Primer Ministro en su quinta sarda o en su palazzo romano .
Hoy parece casi seguro que Berlusconi no será elegido Presidente de Italia, el puesto al que siempre ha aspirado.
Además, corren muchos rumores de que ahora miembros de su partido están atacándolo por su comportamiento.
De hecho, algunos sostienen que Berlusconi será obligado a dimitir como primer ministro al final de este año.
Puede que esos rumores resulten ser ciertos, pues el centro del escándalo se refiere ahora a las conversaciones grabadas entre una señorita de compañía pagada y Berlusconi durante sus revolcones en su quinta sarda y en la enorme cama que le regaló su homólogo ruso, Vladimir Putin.
Una caída en desgracia planeada para que se produzca en una cama aportada por el Kremlin sería un documento con el que ni siquiera una de las cadenas de televisión de Berlusconi podría haber soñado.
NUEVA YORK – Hoy en día, resulta imposible oír hablar de escándalos sexuales o delitos sexuales –ya sean los de Dominique Strauss-Kahn o los del ex gobernador de Nueva York Eliot Spitzer, del Primer Ministro italiano, Silvio Berlusconi, o de la media docena de congresistas de los Estados Unidos cuyas carreras se han acabado en los últimos años– sin ponerse a pensar en cómo han salido a la luz.
¿Qué significa vivir en una sociedad en la que la vigilancia es omnipresente?
Como el calor a que se somete proverbialmente a las ranas para hervirlas sin que lo adviertan, el nivel de vigilancia en las democracias occidentales ha ido aumentando lentamente, pero mucho más rápidamente de lo que permitiría reaccionar a los ciudadanos.
En los Estados Unidos, por ejemplo, se está ampliando la Patriot Act (“Ley Patriótica”) del Presidente George W. Bush, a raíz de una serie de acuerdos a puerta cerrada.
Los americanos no la quieren y no fueron consultados cuando sus representantes, presionados por un gobierno que pedía más poder a raíz de los ataques terroristas del 11 de septiembre de 2001.
Eso no parece importar, la promulgaron.
En los EE.UU. –y en el Reino Unido– hay una campaña concertada para “calificar” de positiva la vigilancia.
Ahora se informa a los pasajeros del metro de la Ciudad de Nueva York de que se puede someterlos a registros aleatorios de sus bolsas.
Ahora los activistas de los Estados Unidos están acostumbrados a dar por sentado que se leen sus mensajes electrónicos y se escuchan sus conversaciones telefónicas.
De hecho, las compañías telefónicas Verizon y AT&amp;T han creado secciones en sus locales para que agentes del Organismo de Seguridad Nacional escuchen conversaciones furtivamente.
La oleada de escándalos sexuales es una señal de una corrupción y una degradación más graves de lo que los comentaristas parecen advertir.
Sí, se debe castigar a los delincuentes sexuales, pero una carrera política tras otra, en particular en los Estados Unidos, está acabando por culpa de relaciones consentidas.

Las relaciones sexuales consentidas entre adultos no son asunto de nadie más, pero, ahora que las figuras públicas –en particular, las consideradas “de interés” para los organismos de inteligencia– pueden ser observadas tridimensionalmente, las posibilidades de que queden comprometidas son mucho mayores de lo que eran en la época del caso Profumo en el Reino Unido, que derribó a un Secretario de Defensa británico a comienzos del decenio de 1960, y esa estrategia de vigilancia con resultados tan destructivos no tiene fin, dada la naturaleza de la información que se obtiene en la red.
Al fin y al cabo, el instinto sexual humano, en particular si va forzosamente acompañado de un comportamiento peligroso o autodestructivo, ha interesado a los dramaturgos desde la antigua Grecia, en la que apareció la historia de Aquiles y su vulnerabilidad, y, como siempre es interesante leer las informaciones sobre  escándalos sexuales –en comparación, desde luego, con otra guerra no declarada o un rescate gracias al cual se crearon puestos de trabajo que costaron unos 850.000 dólares cada uno–, siempre serán formas útiles de desviar la atención.
Se puede desviar la atención de los ciudadanos para que, en lugar de en importantes robos empresariales e infracciones gubernamentales, se fijen en relatos relativos a dos personas desdichadas (y sus cónyuges e hijos, que bastante sufren ya, por lo general, sin el morbo de los medios de comunicación).
Otra razón para lamentar la normalización de una sociedad de la vigilancia estriba en la vinculación entre la intimidad sexual y otras clases de liberación psicológica.
Ésa es la razón por la que las sociedades cerradas vigilan la vida sexual de sus ciudadanos.
La combinación de sexualidad e intimidad tiene un efecto anárquico y subversivo en los ciudadanos.
El contacto con otra persona de un modo no escrutado, no civilizado, no mediado, no observado recuerda inevitablemente a la población que hay aspectos del alma humana que no se pueden –ni se deben– someter a control oficial.
Por esa razón, las sociedades cerradas y las que van camino de cerrarse siempre han temido a los partidarios de la libertad sexual y han procurado vincular la disidencia política con la anarquía sexual.
En el decenio de 1950, el comunismo y la “amenaza” homosexual quedaron enlazados en la imaginación pública americana.
En la decadente Gran Bretaña del decenio de 1890, las feministas, los socialistas y los utopistas fueron retratados como amenazas para la vida familiar en forma de amor libre... aun cuando en modo alguno se propusieran hacer transformaciones de las costumbres sexuales.
Todo el mundo tiene secretos: eso es algo que la gente comprende demasiado tarde, cuando una sociedad de la vigilancia va asentándose de forma casi imperceptible.
Piense el lector en su intimidad y sus secretos.
Si usted o su cónyuge hubiera tenido un desliz, ¿desearía comentarlo en privado o que lo hiciera el mundo... o que un funcionario estatal le dijese que lo comentaría con su cónyuge, a no ser que hiciera lo que se le pidiese?
Podría incluso optar por no abordarlo en modo alguno.
La mayoría de las personas dan por sentado que dispondrían de esa opción, porque no se dan cuenta de que vivir en una sociedad de vigilancia significa que tarde o temprano todo el mundo deberá afrontar las mimas angustias sobre revelaciones que las figuras públicas.
Naturalmente, la cuestión es más amplia: si eres un alcohólico en tratamiento, tiras los tejos a alguien de tu mismo sexo, tienes una ludopatía, padeces una enfermedad bipolar o has tenido una conversación con tu contable sobre tus impuestos en la que bordeaste la ilegalidad, ¿estás preparado para verte “expuesto” en público?
Se ha vendido la vigilancia oficial como un imperativo de la seguridad nacional.
En realidad, concede al Estado el poder para chantajear a quien desee.
Pensemos en los cables diplomáticos de funcionarios de los EE.UU. filtrados por WikiLeaks, según los cuales se pidió a empleados del Departamento de Estado que obtuvieran “biometrías” sobre funcionarios públicos en las Naciones Unidas?
¿Estamos entrando en una época de geopolítica mediante el chantaje?
Tal vez deberíamos desactivar las amenazas planteadas por una sociedad de la vigilancia disponiendo de un día anual de amnistía.
El Día de la Amnistía –que no sería fiesta estatal, desde luego–, revelaríamos a nuestros seres queridos, a los miembros de nuestra circunscripción o a nuestros empleadores los secretos que, según creemos, nos ponen en peligro.
O podríamos esforzarnos por eliminar la amenaza de la revelación del comportamiento privado.
Por ejemplo, como consumidores de los medios de comunicación, tenemos poder: la próxima vez que se os quiera vender un escándalo sexual, no lo aceptéis.
La deshonestidad sexual –de la inclinación que sea– no es una de las cosas más importantes del mundo; la perdida de la libertad sí que lo es.
¿Por qué existe la cultura?
¿Que es lo que mueve a las personas a escribir poemas, pintar o cantar?
La mayoría de las personas que se dedican a esas actividades responderían con respuestas como: "Porque me gusta" o "porque me llena", cuando no "me siento obligado a no desperdiciar mi talento".
Suelen creer que la cultura refleja la existencia de un tipo de alma o que es una expresión de la inteligencia y la creatividad humanas.
Las ciencias naturales tienen –como con tanta frecuencia ocurre– una respuesta más vulgar y que tiene que ver con la selección natural.
En su fructífera obra sobre la evolución, Sobre el origen de las especies mediante la selección natural o La preservación de las razas favorecidas en la lucha por la vida, Charles Darwin utilizó la tan citada expresión "supervivencia de los mejor dotados".
A la mayoría de las personas les resulta fácil entender que ser particularmente fuerte o rápido o apto para resistir el hambre, el calor o el frío puede aumentar las posibilidades de supervivencia.
También la inteligencia entra dentro de esa categoría, pero introducir a la fuerza la excelencia cultural en el grupo de características que definen a "los mejor dotados" no es tan fácil y requiere un salto propio de la fe.
En su obra posterior, Darwin introdujo otros criterios de selección que pueden ser igualmente importantes, pero a los que se ha prestado mucha menos atención: la preferencia en el apareamiento o la selección sexual.
Su razón para hacerlo iba encaminada a explicar las plumas de la cola del pavo real macho, que constituyen un estorbo evidente, y la melena, aparentemente inútil, del león macho.
Esas características reducirían, en lugar de intensificar, las posibilidades de supervivencia para su portador, pero, evidentemente, han prevalecido generación tras generación.
Así –sostuvo Darwin–, al volver más atractivos los machos para las hembras, han de aumentar las probabilidades de tener más descendencia.
Como Darwin no creía que la pura estética guiara a los pavos reales hembras y a las leonas en su elección de compañeros de apareamiento, tuvo que encontrar una razón racional para la preferencia por parte de las hembras de machos con características que constituían estorbos.
El propio hecho –fue su razonamiento– de que esas características hagan la vida más difícil indica a los posibles compañeros que los individuos que pueden salir adelante bastante bien con ellos tienen una constitución genética particularmente buena y, por tanto, es probable que produzcan una descendencia fuerte.
Así, pues, deben ser compañeros preferidos.
Posteriormente los biólogos evolucionistas han desarrollado aún más esa concepción.
Si un individuo puede hacer cosas difíciles, no sólo cargando con las plumas de la cola del pavo real o una larga melena obscura de león, sino también cosas que requieren mucha práctica sin contribuir a la buena salud y a la supervivencia y, aun así, permanece vivo, ese individuo ha de tener unos genes particularmente buenos.
Así, pues, son sexualmente atractivo.
La cultura –al menos aquella de la que nos sentimos orgullosos y no despreciamos– es sumamente elitista.
Admiramos a los mejores y sólo a los mejores, conforme a cierto criterio cultural y propio de la época.
Cantar canciones populares o arias de ópera en el cuarto de baño no sirve demasiado.
Hay que atraer a una multitud oyente y aclamadora para formar parte de la minoría selecta.
Asimismo, el atractivo del pintor aficionado no aumenta demasiado en comparación con un Van Gogh o un Picasso.
Lo mismo es aplicable a los escritores.
Una autobiografía en la prensa del corazón no hace llegar a la cima.
Para eso, hay que ser un premio Nobel o al menos el autor de un par de libros bien considerados.
Lo fundamental es que, mientras que son muchos los llamados, pocos son los elegidos.
Para llegar a la cima, hace falta no sólo talento y suerte, sino también mucha práctica, es decir, tiempo perdido desde el punto de vista de la supervivencia.
A ese respecto, el deporte es también una forma de cultura, aunque con frecuencia despreciada por quienes se dedican a carreras como la de la música clásica o la literatura seria.
No cabe duda de que la mayoría de los deportes contribuyen a la buena forma física –como también otras expresiones culturales, como el ballet–, pero lo que admiramos en un jugador que puede hacer cosas extraordinarias con un balón es una técnica que resulta absolutamente inútil fuera del campo de juego y ha requerido miles de horas de práctica para adquirir la perfección.
Naturalmente, en esto sólo los mejores llegan a ser héroes locales o nacionales.
Ser un entregado jugador de fútbol o baloncesto de los equipos que ocupan los últimos puestos de la clasificación supone ridículo en lugar de fama.
Debe de ser difícil y requerir un esfuerzo enorme adquirir las aptitudes excepcionales que caracterizan a las superestrellas y granjean el respeto y la admiración de las sociedades.
Según ese razonamiento, lo que hace atractivo al poeta, el pintor y el cantante es la inutilidad combinada con la dificultad de su actividad.
Cuanto más difícil y más fútil sea la actividad, mejor y más sexualmente atractivo será el intérprete.
Naturalmente, no es necesario ser consciente de ese deseo subyacente de ser sexualmente atractivo.
El mecanismo funciona igual.
El poeta, el pintor y el cantante pueden pensar que hacen lo que hacen por razones más elevadas, pero los científicos saben que no es así.
Por cierto, que la ciencia también es difícil, pero, conforme a la lógica de la selección natural, para llegar a ser sexualmente atractivo el científico debe asegurarse de que los resultados de su trabajo son inútiles.
Hace falta un examen muy detenido de los resultados de las recientes elecciones celebradas en el Estado alemán de Renania del Norte-Westfalia para encontrar en la lista de “Otros” los correspondientes a “Los grises”: obtuvieron el 0,1 por ciento de los votos.
Dicho de otro modo, uno de cada mil electores votó por ellos, aunque afirmaban hablar en nombre de los ancianos y jubilados de ese Estado: más del 30 por ciento de la población.
Evidentemente, la “conciencia de generación”, a diferencia de la “conciencia de clase” de otro tiempo, no es un factor determinante en las preferencias políticas de los ciudadanos.
Muchos más “grises” votaron por los Verdes que por su “propio” partido.
Se trata de un fenómeno importante.
La mayoría de los europeos –y muchas personas en otras partes del mundo– viven en sociedades que están envejeciendo rápidamente.
Mientras surgen hogares y hospicios de jubilados, se cierran parvularios y escuelas.
El aumento de la esperanza de vida, unido a unas bajas tasas de nacimientos, modela la demografía de casi todos los países prósperos.
A no ser que haya un vuelco espectacular, a mediados de siglo la mitad de la población, aproximadamente, estará económicamente inactiva por razones de edad.
Esa tendencia tendrá muchas consecuencias, las más evidentes para el estado del bienestar, en particular en materia de pensiones y atención de salud.
Mientras que los gastos correspondientes a esos dos capítulos aumentan rápidamente, los ingresos compensatorios proceden de un número cada vez menor de personas empleadas.
A consecuencia de ello, el “contrato generacional” parece cada vez menos viable, porque ya no podemos depender de los trabajadores de hoy para pagar a los pensionistas de hoy.
Los planes de pensiones creados mediante contribuciones personales están ocupando cada vez más el lugar de los servicios nacionales de salud y jubilación.
Se trata de un cambio profundo que crea muchas fricciones en la fase de transición.
Por ejemplo, la fase de transición es un período en el que la deuda pública aumenta inevitablemente.
Los gobiernos deben seguir pagando las prestaciones a los pensionistas de hoy y sólo pueden hacerlo tomando dinero prestado para substituir los ingresos que los pensionistas de mañana están desviando a planes personales de jubilación.
Sin embargo, la deuda es una carga impuesta por los ciudadanos actuales a las generaciones futuras.
Hay señales de que los políticos más jóvenes de todos los partidos se resisten a aceptar –y resulta comprensible– esa evolución.
De hecho, un partido de los jóvenes podría tener mejores perspectivas electorales que los “grises”.
Sin embargo, el cambio de los intereses electorales es tan sólo una parte de los cambios que se producen en una sociedad envejecida.
Más visibles son los cambios en el estilo de vida.
Las personas que viven más, mientras están fuera de la vida activa, quieren gozar de la vida.
Una plétora de revistas explican a los pensionistas lo que pueden hacer.
Las recomendaciones abarcan desde la vida sexual en la vejez hasta el turismo.
En particular, el turismo –cruceros, además de viajes más aventureros– ha llegado a ser un pasatiempo favorito para los ancianos.
Al mismo tiempo, las imágenes de la vida en nuestra sociedades están cambiando.
Nadie se asombra de ver a personas de pelo gris bailando, cantando y besándose.
Para muchos de ellos, la vida parece convertirse en unas vacaciones casi permanentes.
Desde luego, se trata de una impresión engañosa.
Se ve con frecuencia a personas de edad que tienen familia desempeñando un papel nuevo de educadores de los jóvenes.
Mientras sus hijos e hijas van al trabajo, ellos pasan a ser los padres reales de la generación siguiente.
Con frecuencia, los jóvenes de hoy ven más a sus abuelas que a sus madres.
Podemos preguntarnos qué significa eso desde el punto de vista de los valores sociales.
La impresión de una generación de vacaciones permanentes es engañosa en otro sentido.
Se dedican muchos debates públicos a la pobreza infantil y cómo aliviarla.
Sin embargo, existe al menos tanta pobreza entre los ancianos.
Simplemente, resulta menos visible.
A veces, los periódicos informan del hallazgo de un anciano que llevaba varios días muerto, tras fallecer a solas a consecuencia de una enfermedad e incluso de inanición.
En cambio, la mayor parte de la pobreza de los ancianos está oculta, con frecuencia por las propias víctimas, demasiado orgullosas para hablar de su situación.
Eso explica en parte el fracaso de los “grises”, es decir, de los grupos políticos que se ocupan de los intereses de los ancianos.
Si bien dichos intereses existen, no mueven a las personas de edad a cerrar filas y organizarse.
Lo más probable es que, si son pobres o desfavorecidos en algún otro sentido, lo consideren su destino personal, casi privado.
Como los desempleados, no quieren un partido político que se ocupe de su situación.
Aparte de eso, el rasgo principal de una sociedad envejecida es la independencia de los ancianos.
Su voto no es precisamente la expresión del interés de un grupo.
Lo deciden por su cuenta y contribuyen a la imprevisibilidad de las elecciones modernas.
También en ese sentido una sociedad envejecida aumenta las responsabilidades de los jóvenes.
Londres – &quot;Enriquézcanse&quot;, les dijo Deng Xiaoping de China a sus compatriotas cuando empezó a desmantelar el fallido modelo socialista de Mao Zetung.
En rigor de verdad, las elites en todas partes siempre han vivido según este mandato, y al pueblo nunca le importó demasiado, siempre que las elites cumplieran con su parte del trato: proteger al país de sus enemigos y mejorar las condiciones de vida.
Es este contrato social implícito lo que hoy se ve amenazado por el colapso económico.  
Por supuesto, los términos del contrato varían según el lugar y el momento.
En la Europa del siglo XIX, se esperaba que los ricos fueran frugales.
Se evitaba el consumo conspicuo.
Se suponía que los ricos debían ahorrar gran parte de sus ingresos, ya que el ahorro era tanto un fondo para la inversión como una virtud moral.
Y, en los días previos al estado benefactor, también se esperaba que los ricos fueran filántropos.
En la cultura de la oportunidad de Estados Unidos, en cambio, se toleraba más el consumo conspicuo.
El alto nivel de gasto era una marca de éxito: lo que los norteamericanos exigían de sus ricos era que fueran emprendedores conspicuos.
Las sociedades también han diferido en cuánta riqueza permiten que acumulen sus elites, y en su tolerancia de los medios por los cuales se adquiere y se usa la riqueza.
Una línea divisoria es entre aquellas sociedades que toleran el enriquecimiento personal a través de la política y aquellas que exigen que las dos esferas se mantengan separadas.
En los países occidentales, se espera que los políticos y los funcionarios sean relativamente pobres.
En el resto del mundo, en general, se considera una carrera política como un camino cuasi legítimo hacia la riqueza.
Pero la conclusión general sigue siendo la misma: la riqueza es condicional a los servicios.
Cuando los servicios fallan, la posición de la riqueza se ve amenazada.
En la crisis actual, el enojo popular -para sorpresa de nadie- está dirigido contra los banqueros.
Sus devaneos especulativos arruinaron a los accionistas, a los clientes y a la economía.
La furia llegó a concentrarse en los elevados paquetes de compensación de los ejecutivos bancarios, compuestos principalmente por bonos.
Recompensar el éxito es aceptable; recompensar el fracaso no lo es.
Los gobiernos se enfrentan a un dilema.
No se puede permitir que los grandes bancos quiebren; pero el público espera que los banqueros sean castigados.
Pocos terminarán arruinados o en la cárcel.
Pero con certeza el sistema bancario será re-regulado, como sucedió después del Gran Crack de 1929-1932, cuando el presidente Franklin Roosevelt prometió expulsar a los cambistas del templo.
La depresión de la economía global aumenta el riesgo político de los países en diferentes grados, según la gravedad del shock y la naturaleza del contrato social implícito.
Los sistemas políticos en los que el poder está menos controlado, y el abuso de la riqueza es mayor, son los que corren más riesgos.
Cuanto más corrupto el sistema de capitalismo, más vulnerable a los ataques.
El problema general es que todas las versiones de capitalismo de hoy son más o menos corruptas. &quot;Enriquézcanse&quot; es la llamada de clarín de nuestra era; y en ese punto ciego moral reside un gran peligro.
A pesar de los esfuerzos por lograr precisión, calcular el riesgo político no es una ciencia exacta.
Requiere teoría política, no econometría.
Los modelos de predicción, basados en &quot;distribuciones normales&quot; de riesgo en períodos breves recientes, son notablemente incapaces de capturar el momento real de riesgo en un sistema político.
Uno de los sistemas políticos &quot;más seguros&quot; de los últimos tiempos fue el régimen del presidente Suharto en Indonesia.
Suharto llegó al poder en 1966, estableciendo una dictadura cuasi militar y alentando a los indonesios a &quot;enriquecerse&quot;.
A pesar de las depredaciones de su familia, suficientes indonesios efectivamente se enriquecieron en los 30 años siguientes como para que su régimen pareciera excepcionalmente estable -hasta que la crisis financiera del este de Asia de 1997-1998 hundió a la economía indonesia, generando disturbios violentos que forzaron el derrocamiento de Suharto.
De la misma manera, pocos regímenes parecían más estables que el del Sha de Irán, otro gobernante de largo aliento que, después de haber llevado a su país a la bancarrota, se vio obligado a huir de la furia de una turba en 1979.
La lección es clara.
Las autocracias, muy elogiadas por su carácter decisivo, y por garantizar &quot;la ley y el orden&quot;, son tigres de papel.
Parecen inmóviles hasta el momento en que son expulsadas por la furia popular.
Frente al fracaso económico o la derrota militar, sus emperadores demuestran estar desnudos.
En este tipo de instituciones, la gran ventaja de las democracias es que permiten un cambio de gobernantes sin un cambio de régimen.
El fracaso es un descrédito sólo para el partido o la coalición en el poder, no para todo el sistema político.
La furia popular se canaliza a través de las urnas.
En estos países, puede haber &quot;Nuevos Tratos&quot;, pero no revoluciones.
Al estimar el riesgo político hoy, los analistas pueden prestar particular atención al carácter del sistema político.
¿Permite una transición ordenada?
¿Es lo suficientemente competitivo como para impedir que líderes desacreditados se aferren al poder?
Los analistas también deben prestar atención a la naturaleza del contrato social implícito.
En términos generales, los contratos más débiles son aquellos que permiten que la riqueza y el poder se concentren en las pocas manos de siempre, mientras que los más fuertes se construyen en base a una dispersión significativa de ambos.
La recesión económica cada vez más profunda está destinada a catalizar el cambio político.
Las democracias occidentales sobrevivirán con cambios modestos.
Pero las figuras políticas fuertes que dependen de la policía secreta y un control de los medios para mantener su régimen sentirán mucho miedo.
Hasta Hugo Chávez de Venezuela, que forjó su poder en base a un antinorteamericanismo populista, debe estar rezando para que el éxito del paquete de estímulo del presidente norteamericano, Barack Obama, aumente sus ingresos petroleros en caída.
Los países grandes con el mayor riesgo político son Rusia y China.
La legitimidad de sus sistemas autocráticos depende casi por completo de su éxito a la hora de ofrecer crecimiento económico rápido.
Cuando el crecimiento se tambalea, o da marcha atrás, no se puede culpar a nadie excepto al &quot;sistema&quot;.
Igor Yurgens, uno de los analistas políticos más creativos de Rusia, fue rápido a la hora de sacar la moraleja: &quot;el contrato social consistía en limitar los derechos civiles a cambio del bienestar económico.
En este momento, el bienestar económico se está achicando.
En consecuencia, los derechos civiles deberían expandirse.
Es pura lógica simple&quot;.
Los gobernantes en Moscú y Beijing harían bien en prestar oído a esta advertencia.
NUEVA YORK – A finales de este año se reunirán en Copenhague los representantes de las 170 naciones firmantes de la Convención Marco de las Naciones Unidas sobre el Cambio Climático para lo que esperan que será el final de las negociaciones sobre una nueva respuesta internacional al calentamiento global y el cambio climático.
Si tienen éxito, el resultado principal de sus esfuerzos sería un pacto global sobre la forma de reducir los gases nocivos de efecto invernadero, en qué proporción y cuándo.
El acuerdo entraría en vigor en 2012, cuando expire el actual Protocolo de Kyoto.
Las investigaciones que se han realizado en McKinsey sobre la efectividad y el costo de más de 200 mecanismos para reducir las emisiones de carbono –desde una mayor eficiencia de los automóviles hasta la energía nuclear, pasando por un mejor aislamiento en los edificios y una mejor administración forestal—indican que únicamente con acciones globales concertadas se podrán asegurar los niveles que según al comunidad científica son necesarios para evitar las consecuencias desastrosas del cambio climático.
Nuestros análisis detallados, que se realizaron en 21 países y regiones en un período de dos años, sugieren que todas las regiones y sectores deben hacer la parte que les corresponde.
Si esto no es suficientemente abrumador, consideremos lo siguiente: si retrasamos las acciones aunque sea algunos años, probablemente no alcanzaremos las metas que se requieren, incluso con una disminución temporal de las emisiones de carbono relacionada con la reducción de las actividades económicas a corto plazo.
Las buenas noticias son que podemos lograr lo que se necesita, tenemos la capacidad de costearlo y podemos hacerlo sin restringir el crecimiento.
La última versión de la curva de costos de la disminución del carbono a nivel global identifica oportunidades para estabilizar las emisiones a niveles de 1990 para 2030, o sea, 50% por debajo de la línea que describe la tendencia que se seguiría si no se hace nada.
Hacer estas reducciones costaría entre 200 y 350 mil millones de euros al año para 2030 –menos del 1% del PIB global previsto para ese año.
El financiamiento inicial total sería de 350 mil millones de euros para 2020 –menos del costo del paquete de rescate financiero actual de Estados Unidos—y de 810 mil millones de euros para 2030, lo que está dentro del rango de lo que los mercados financieros pueden manejar.
Las naciones en desarrollo y las desarrolladas por igual deben invertir en la reducción de las emisiones.
Pero la parte más importante de esas inversiones da como resultado un menor uso de energía y, en consecuencia, costos más reducidos.
Lograr el objetivo de la eficiencia de la energía es esencial tanto para el clima como para la seguridad energética –y depende de un conjunto bien conocido de señales de política y una serie de tecnologías de eficacia probada.
Ninguna de estas acciones disminuye el crecimiento ni aumenta los costos de la energía y algunas de ellas potencialmente estimulan el crecimiento. Igualmente, un cambio global hacia un sector energético mejor distribuido –con más energía renovable y una red de infraestructura más inteligente—podría traer beneficios para el crecimiento.
Lograr que todo lo anterior suceda exige que nos desplacemos hacia un nuevo modelo para garantizar que seamos más productivos a nivel global con recursos básicos que durante mucho tiempo hemos dado por sentados.
En la medida en que podamos invertir en todos los sectores y regiones para mejorar nuestra productividad del carbono (PIB por unidad de carbono emitido) debilitaremos las limitaciones al crecimiento derivadas de la contaminación.
Para mejorar la productividad del carbono se requiere mejorar la productividad de la tierra.
Los bosques y las plantas eliminan el carbono de la atmósfera y potencialmente representan el 40% de las oportunidades de disminución del carbono de aquí a 2020.
Si no se administran cuidadosamente los bosques tropicales – 90% de los cuales se encuentran en naciones en desarrollo que están bajo presión para desbrozar la tierra y dedicarla a otros fines económicos – no podremos alcanzar nuestras metas globales de reducción de emisiones de carbono.
Parte integral de la solución debe ser ayudar a los productores de soya y de aceite de palma y a los ganaderos desde Brasil hasta el Sureste de Asia a utilizar la tierra de forma más productiva y así reducir la presión sobre los bosques tropicales.
Si el aumento de la productividad agrícola es necesario, también lo es una mejor administración del agua.
Dado que en la agricultura se utiliza el 70% del suministro confiable de agua del mundo (y el impacto potencial del cambio climático sobre la confiabilidad del agua) un enfoque integral de la seguridad climática deberá incluir mejores políticas en materia de agua, una administración más integrada de la tierra y una reforma del mercado agrícola.
Nuestras investigaciones indican que el crecimiento anual de la productividad del agua debe aumentar del 0.3% a más del 3% en las próximas décadas.
En otras palabras, los recursos y las políticas son interdependientes.
El cambio hacia un modelo en el que los niveles de emisión de carbono y el crecimiento se muevan en direcciones opuestas –lo que llamamos una economía posterior al carbono—podría empezar en Copenhague con acuerdos para reducir el carbono en el aire.
Pero sólo podrá tener éxito si adoptamos ahora una agenda para impulsar la productividad de los recursos naturales de manera más amplia y sobre una base más integrada.
Lo que esto sugiere es que necesitamos nuevas reglas globales para alcanzar la productividad total de los recursos.
Si queremos obtener los niveles necesarios de productividad de la energía, la tierra, el agua y el carbono debemos desarrollar un marco global integrado que reconozca la interdependencia de los recursos.
Un país desarrollado no puede cumplir sus metas de emisión de carbono enviando sus procesos productivos más sucios a un país en desarrollo, y un país en desarrollo no puede alcanzar sus objetivos talando bosques para construir fábricas o expandir la agricultura de baja productividad.
Para llegar a la economía posterior al carbono, los países tendrán que reconocer su interdependencia, fortalecer la coordinación global de las políticas de recursos y adaptarse a modelos de soberanía nuevos y más dependientes.
La oportunidad que se presenta en Copenhague es la de comenzar a dar forma a los nuevos modelos de acción colectiva sobre los que podremos construir la economía posterior al carbono.
PRINCETON – El abatimiento económico que ha envuelto, como una mortaja, el mundo en 2008 ha movido a muchos a preguntar si la aparente prosperidad que la precedió era real.
Sabemos que en países tan diversos como China, la India, Rusia y los Estados Unidos, el número de multimillonarios aumentó desmesuradamente.
Dicho de forma más general, el 1 por ciento que ocupa la cumbre prosperó, pero la distancia entre los ricos y los pobres aumentó y, al menos en los EE.UU., las rentas de los pobres y de la clase media se estancaron.
No es de extrañar que ahora muchos se muestren escépticos sobre los planes financiados con cargo a los contribuyentes para rescatar bancos, compañías de seguros e incluso fabricantes de automóviles.
¿Se tratará de otro caso en que los políticos velen por que, incluso en tiempos difíciles, a la minoría adinerada que los apoya le vaya mejor que a los demás?
Pero, al evaluar los beneficios logrados por el crecimiento económico, constituye un error centrarse en si la diferencia entre ricos y pobres aumentó o disminuyó.
Si la renta anual de una persona aumentó de 300 a 500 dólares, puede ser suficiente para sacarlo de la pobreza extrema y su bienestar y el de su familia será mucho mayor.
Al mismo tiempo, si la renta de una persona que gana un millón de dólares aumentó en 100.000 dólares, la diferencia de rentas habrá aumentado, pero, como 100.000 dólares no cambian en gran medida el bienestar de una persona que gane un millón de dólares, la diferencia en bienestar habrá disminuido.
Yo creo que, en cualquier caso, no deberíamos centrarnos en la desigualdad.
Deberíamos dar prioridad a la reducción del sufrimiento innecesario, por lo que la verdadera pregunta que debemos hacer es ésta: ¿mejoró la situación de los pobres con el crecimiento económico de los últimos años?
Si nos situamos en una perspectiva mundial, no cabe la menor duda de que así fue.
En 1981, unas cuatro de cada diez personas del planeta vivían en la degradante situación que el Banco Mundial denomina pobreza extrema.
Ahora, son menos de una de cada cuatro.
Incluso en términos absolutos, pese al aumento de la población, el número de personas extremadamente pobres se redujo durante ese período de 1.900 a 1.400 millones.
Ha habido reducciones particularmente espectaculares de la pobreza en países como China y la India.
¿Importa demasiado que unos pocos chinos e indios hayan llegado a ser multimillonarios, si, gracias a ese proceso, centenares de millones de personas escaparon a la pobreza extrema?
Pero las perspectivas de que continúe la reducción de la pobreza mundial en 2009 no son buenas.
Si la recesión ampnbsp;arrecia en las naciones en desarrollo, muchos trabajadores perderán su empleo.
Las familias que ya no puedan afrontar los pagos de su hipoteca perderán su hogar.
Todo eso causa un sufrimiento real.
Las personas se acostumbran a un nivel de desahogo económico y abrigan la esperanza de llegar a alcanzar algo aún mejor.
Cuando esas esperanzas quedan defraudadas, resulta difícil resignarse a tener menos de lo que se tuvo en el pasado.
Puede haber una sensación de vergüenza y una pérdida del amor propio por ser pobre, incluso en tiempos difíciles.
No obstante, los pobres de los países industrializados seguirán siéndolo, en la mayoría de los casos, sólo en comparación con los que tienen una posición más acomodada.
En los EE.UU., el 97 por ciento de los clasificados como pobres por la Oficina del Censo poseen un televisor en color y un coche.
Cuando los americanos pierden su empleo, aun cuando no tengan bienes, siguen teniendo acceso a la atención de salud y a los cupones canjeables por alimentos.
La situación de los 1.400 millones de personas que viven en la pobreza extrema es diferente.
Son pobres conforme a un criterio absoluto basado en las necesidades humanas más básicas.
Si la recesión reduce la demanda de importaciones de las naciones en desarrollo, muchas de las personas que viven en esos países perderán sus empleos.
No tendrán una seguridad social a la que recurrir.
Lucharán para alimentar a sus familias.
Cuando se reduce la renta de una familia pobre, uno de los pocos gastos que puede reducir es el de enviar a sus hijos a la escuela.
Los servicios más básicos de atención de salud quedarán fuera de su alcance.
En ese sentido es en el que la recesión resultará más dura.
Algunos considerarán que la causa de esas privaciones es la mundialización, pues, si los pobres no estuvieran vinculados con los ricos mediante el comercio, no se verían afectados por la recesión.
Es cierto, pero también habrían estado privados del crecimiento que ayudó a tantos de ellos a escapar de la pobreza.
Resulta difícil pensar que la autarquía pudiera proporcionar un nivel de vida suficiente a la población mundial en aumento.
En esta terrible situación, ¿qué harán los países ricos?
En varias ocasiones han prometido aumentar su ayuda a los pobres y algunos países europeos han empezado a cumplir sus objetivos más ambiciosos al respecto, pero sentirán la tentación de aprovechar los actuales tiempos difíciles como excusa para dar marcha atrás.
El presidente electo de los EE.UU., Barack Obama, dijo, antes de su elección, que duplicaría la ayuda exterior de su país y la haría más eficaz para con los pobres, pero, cuando la recesión arreció y el costo de los rescates resultó patente, indicó que podría verse obligado a aplazar el cumplimiento de ese compromiso.
Es comprensible por qué había de decir eso un candidato en plena campaña electoral, pues, incluso en los mejores tiempos, aumentar la ayuda exterior brinda pocos votos en los Estados Unidos.
Sin embargo, duplicar la ayuda exterior de los EE.UU. representaría, aun así, menos de 50.000 millones de dólares al año, suma modesta comparada con los 685.000 millones de dólares que los EE.UU. gastaron en defensa en 2008.
Dudo que cualesquiera 50.000 millones de dólares del presupuesto del Pentágono pudieran hacer más para volver más seguro el mundo que la duplicación de la ayuda a las personas más pobres del mundo.
No es una medida que se deba aplazar hasta que vuelva la prosperidad.
Motivados por un miedo común al fundamentalismo islámico, y por una falsa presunción de que es una fuerza política ilegítima, los llamados “moderados” de Oriente Medio una vez más se reunieron en el balneario egipcio de Sharm el-Sheikh, la sede tradicional para cumbres regionales de emergencia, para replegar a los “moderados” contra los “extremistas”.
En la primavera de 1996, los llamados “moderados” –el presidente egipcio Hosni Mubarak, el rey Hussein de Jordania, Yasser Arafat y hasta algunos representantes de las dinastías del Golfo- se congregaron en Sharm el-Sheikh con el presidente Bill Clinton y el secretario de las Naciones Unidas Kofi Annan en un intento desesperado por bloquear el surgimiento del Islam radical.
También se esperaba que le dieran un espaldarazo electoral al primer ministro Shimon Peres de Israel quien, seriamente minado por la devastadora campaña de terrorismo suicida de Hamas, estaba al borde de la derrota electoral a manos de Benjamin Netanyahu.
Pero el fundamentalismo islámico se mantuvo impertérrito.
De hecho, su identidad jihadista y política sólo cobraron impulso desde entonces.
En octubre de 2000, Sharm el-Sheikh fue el escenario de otra cumbre, a la que asistieron prácticamente los mismos actores.
Esta vez, el llamado fue para poner fin a la Intifada palestina y para que israelíes y palestinos alcanzaran un acuerdo de paz final.
Ambos objetivos fueron avalados por todos los participantes; ninguno se llevó a la práctica.
Por ser uno de los actores de esa cumbre, entiendo la razón de la brecha entre lo que acordaron los “moderados” y las duras realidades que impulsaron a los “extremistas” hacia adelante.
La única manera en que Arafat podía frenar la Intifada y contener el avance de Hamas era a través de un acuerdo de paz especialmente generoso de parte de Israel.
Pero un acuerdo de este tipo se tornó imposible precisamente porque la Intifada había elevado las expectativas palestinas a semejantes alturas que se volvió imposible para Israel satisfacerlas.
A pesar de los encomiables gestos del primer ministro israelí Ehud Olmert en Sharm el-Sheikh en 2007, los logros de la cumbre están predestinados a una corta vida.
No es realista creer que transferir a los palestinos los ingresos tributarios que se les deben, eliminar una cantidad limitada de puntos de control en la ocupada Cisjordania e incluso liberar a 250 presos de Fatah “sin sangre en sus manos” calmará el volcán palestino y, por ende, realzará el liderazgo del presidente palestino Mahmoud Abbas y la ventaja de Fatah sobre Hamas.
De hecho, todo indica que Hamas pronto podría incrementar su popularidad al intercambiar al cabo israelí Gilad Shalit por más prisioneros, incluso algunos “con sangre en sus manos”.
Esta alianza de los moderados de Oriente Medio conlleva un precio que ni Israel ni la administración Bush parecen dispuestos a pagar.
La estrategia norteamericano-israelí de dividir a Gaza y Cisjordania al mismo tiempo que se eluden las negociaciones sobre un acuerdo de paz que pudiera darle a Abbas la herramienta decisiva para socavar a Hamas es una política en guerra consigo misma.
Es más, no importa cuán críticos del golpe de Hamas en Gaza puedan ser los árabes moderados, los líderes árabes no pueden permitirse las consecuencias internas de rechazar a Hamas.
De hecho, Mubarak ya hizo un llamamiento para que se reanudara el diálogo entre los palestinos, lo cual podría conducir a otro intento más de un gobierno de unidad nacional, el mismo tipo de gobierno con el que tanto Israel como Estados Unidos se negaron a negociar.
A Abbas le están pidiendo que haga una apuesta fuerte –derrotar a Hamas y, con él, la causa del fundamentalismo islámico en la región- con recursos inapropiados.
Y, al hipotecar toda su política de Oriente Medio al concepto de una “confrontación ideológica” contra las fuerzas del mal, Bush está depositando toda su estrategia en los hombros cansados de un presidente palestino derrotado sin realmente proporcionarle las herramientas necesarias.
Peor aún, al otorgarle dinero y armas a Abbas sin ofrecerle un horizonte político que afiance su apoyo entre los palestinos, encarcelando al mismo tiempo a todos los líderes de Hamas en Cisjordania, Israel y Estados Unidos están condenando a Abbas a parecer un colaborador a los ojos de su pueblo.
Por supuesto que los árabes tampoco están libres de culpa.
Ningún gobierno israelí se arriesgará a hacer una oferta de paz de amplio alcance a una Autoridad Palestina cuyo precepto se caracteriza por la abdicación y la anarquía.
El surgimiento de Hamas como una fuerza militar formidable también refleja la pobre actuación de los egipcios a la hora de impedir el contrabando de armas a Gaza.
Amansar a Hamas está en el interés de Egipto, pero se niega a pagar el precio de una confrontación directa porque eso podría llevar a que se perciba a las fuerzas egipcias como protectoras de Israel.
Por cierto, la visión estratégica de Mubarak es desesperadamente estrecha.
Su papel como negociador apunta básicamente a ganarse el cariño de Estados Unidos, donde el Congreso es muy crítico de sus antecedentes en materia de recursos humanos.
En su frente interno, necesita cultivar, al precio más bajo posible, una imagen de paladín de la causa palestina.
La última cubre de Sharm el-Sheikh también es un mensaje a los sauditas: El Cairo, no la Meca, es el centro de la política de Oriente Medio.
Reclamar concesiones israelíes es perfectamente legítimo, incluso necesario.
Pero la credibilidad de este tipo de reclamos está minada por la incapacidad de los árabes para aliviar la miseria palestina y, no menos importante, para ayudar a los palestinos a enfrentar las difíciles elecciones que tendrán que hacer si quieren que alguna vez surja un estado palestino organizado.
El derrame cerebral incapacitante del Primer Ministro israelí, Ariel Sharon, ha vuelto a dejar la política isrealí inmersa en la confusión o eso parece.
Sharon estaba considerado el vencedor seguro en las elecciones previstas para marzo, para las cuales había organizado su propio partido Kadima ("Adelante") y se había atraído a figuras del Partido Laborista, por la izquierda, y del partido Likud, por la derecha, pero, ¿de verdad será su salida de la vida pública tan desestabilizadora como indican muchos observadores?
Desde luego, lo que hizo tan popular a Kadima fue el atractivo personal de Sharon.
Sus credenciales conservadoras y nacionalistas sostuvieron su popularidad en la derecha, mientras que su nueva estrategia de seguridad –incluida la retirada completa de la Franja de Gaza– atrajeron a partidarios procedentes de la izquierda.
En una palabra, Sharon era el candidato ideal de centro: un dirigente que conciliaba una actitud de paloma con un punto de vista de halcón.
Y, sin embargo, la intempestiva salida de Sharon en modo alguno ha invertido los fundamentales cambios políticos y estratégicos que él inició.
A corto plazo, si bien Kadima obtendrá menos votos sin Sharon al timón, algunos votantes se verán influidos por la simpatía por el dirigente afectado.
De hecho, las encuestas muestran que su partido aún podría acabar en primera posición.
Además, Kadima sigue teniendo un triunvirato impresionante para encabezar su lista.
El Primer Ministro en funciones Ehud Olmert, veterano político inconformista y ex alcalde de Jerusalén, inspiró varias de las iniciativas de Sharon.
Shimon Peres, ex Primer Ministro y dirigente del Partido Laborista, atrae a muchos votantes de izquierdas.
El ex Jefe del Estado mayor y ministro de Defensa Shaul Mufaz aporta la competencia en materia de seguridad.
Sus diferencias resultarán más difíciles de conciliar sin Sharon, pero han cerrado filas y podrían perfectamente llevar a Kadima a la victoria.
Al mismo tiempo, los otros candidatos principales de izquierdas y de derechas se han ido demasiado a los extremos, por lo que les resultará difícil recuperar el centro.
A la izquierda está Amir Peretz, del Partido Laborista, populista dirigente de la federación de sindicatos con poca experiencia de dirección nacional e incluso menos familiaridad con los asuntos de seguridad.
Muchos israelíes desconfían de su capacidad para dirigir el país.
En general, se esperaba que el Partido Laborista quedara segundo en las elecciones y formase un gobierno de coalición con Kadima.
Sin Sharon, Peres podría tener más peso en la alianza, en particular porque Olmert se ha mostrado más dispuesto que Sharon a adoptar cambios de orientación política considerados propios de paloma.
Una coalición Kadima-Partido Laborista tendría sus problemas, pero seguiría constituyendo la base para un gobierno sólido.
A la derecha está Bibi Netanyahu, ex Primer Ministro y dirigente del antiguo partido Likud de Sharon.
Hace un año, Netanyahu parecía el seguro sucesor de Sharon, pero su oposición a la retirada de la franja de Gaza, junto con sus fuertes criticas a Sharon le costaron su posición de heredero indiscutible.
Para hacerse con el control de lo que queda del Likud, Netanyahu tuvo que pasarse bruscamente a la derecha.
A largo plazo, Netanyahu puede volver a subir a la cima en un período post-Sharon, si consigue recuperar el centro, pero en las próximas elecciones, es probable que quede marginado.
Lo más importante es que es probable que la continuidad en el frente político se extienda a la estrategia y a la posición política.
Sharon encarnó un nuevo consenso nacional, aceptado por al menos las dos terceras partes de la población, que refleja cambios muy profundos en el país y en su situación.
De la izquierda procede la idea de que, a cambio de una paz total, Israel está dispuesto a retirarse de la mayor parte del territorio conquistado en 1967 y aceptar un Estado palestino.
En la derecha hay coincidencia en considerar que actualmente no hay un interlocutor palestino para una paz real.
La propuesta por parte de la izquierda de retirada territorial ganó adeptos a consecuencia del reconocimiento general de que aferrarse al territorio, en particular en zonas con población palestina, no redundará en pro del interés nacional.
Israel no se propone reivindicar ese territorio en el futuro, nunca ha obtenido beneficios económicos de ella y ahora considera su permanencia en ella un problema de seguridad más que una ventaja.
Acabada la guerra fría, desaparecida la URSS y debilitado el mundo árabe, ya no es probable una guerra tradicional con los ejércitos de los Estados árabes, por lo que las consideraciones estratégicas subyacentes a la ocupación de ese territorio por parte de Israel resultan obsoletas.
Sin embargo, no hay vacilación en reñir al mismo tiempo una dura guerra defensiva contra el terrorismo palestino.
Israel concluirá su muro de seguridad defensiva y responderá con fuerza a los ataques terroristas y a quienes disparan cohetes contra blancos civiles israelíes.
Nadie cree que el dirigente palestino Abu Mazen pueda o quiera hacer algo para poner fin a dichos ataques.
De hecho, tanto la derecha como la izquierda entienden que sus colegas y él no cumplirán compromiso alguno que acuerden.
El movimiento palestino se está desmoronando, los radicales están haciéndose con su control y nadie va a hacer las paces.
De modo que la mala noticia es la de que el conflicto continuará durante decenios, a causa de la intransigencia y el caos en aumento en el bando palestino.
La buena noticia es que Israel puede defenderse con un número relativamente bajo de bajas, su economía está mejorando y el turismo se está recuperando.
A medida que el extremismo y la anarquía palestinos resulten cada vez más claros, la posición de Israel puede granjearse una mayor simpatía internacional, lo que fortalecerá las perspectivas de unas relaciones mejores con el mundo árabe y Occidente.
Fue Sharon el que notó un cambio profundo en la opinión israelí y actuó en consecuencia, pero Sharon fue el mensajero, no el mensaje.
La era de pragmatismo israelí que él inició no se acabará con su marcha.
El nuevo Primer Ministro del Japón, Shinzo Abe, ha tardado muy poco en empezar a dejar su impronta, en particular en política exterior.
Sus visitas oficiales a China y Corea del Sur, países decisivos, los dos, con los que las relaciones se resintieron durante el gobierno de Junichiro Koizumi, se produjeron durante la primera semana de su mandato y en un momento de crisis, en vista de que Corea del Norte había llevado a cabo una explosión nuclear subterránea.
El hecho de que el Primer Ministro Abe y el Presidente chino Hu Jintao convinieran en que &quot;no se puede tolerar&quot; una prueba nuclear coreana indica que ese nuevo activismo puede contribuir a estabilizar la seguridad asiática.
Como dejó claro Abe en el discurso sobre política general de primer ministro que pronunció al final del mes pasado, se propone centrarse más en la política exterior, pero, si bien las relaciones con China y Corea del Sur, que califica de &quot;orientadas hacia el futuro&quot;, representan un alejamiento digno de beneplácito de la ejecutoria del gobierno de Koizumi, su programa político entraña, en realidad, una considerable continuidad con la actitud del Japón más centrada en las cuestiones diplomáticas y de seguridad.
En particular, al subrayar el &quot;paso a una diplomacia más firme&quot;, Abe citó en su discurso la iniciativa del Japón de proponer sanciones contra Corea del Norte al Consejo de Seguridad de las Naciones Unidas y su éxito al supervisar –mediante una estrecha coordinación con los Estados Unidos y otros países– la aprobación de la resolución por unanimidad.
Al mismo tiempo, indicó su intención de impulsar la diplomacia encaminada a fortalecer la solidaridad entre las naciones asiáticas, basada en &quot;la alianza Japón-Estados Unidos para el mundo y para Asia&quot;.
Abe subrayó también su intención de intensificar los lazos con Rusia, fomentar la cooperación con los países de la ASEAN y desarrollar un diálogo estratégico con Australia y la India.
Asimismo, durante el mandato de Abe, el Japón desarrollará su asistencia oficial para el desarrollo y procurará garantizar un suministro energético seguro y estable y conseguir el ingreso de su país como miembro permanente en el Consejo de Seguridad de las Naciones Unidas.
Por otra parte, habrá continuidad de la actitud para con Corea del Norte, junto con una nueva insistencia por parte de Abe en el principio de que la normalización de las relaciones requiere la resolución de los casos de secuestro –algunos de los cuales datan del decenio de 1970– de ciudadanos japoneses, que fueron atrapados en ciudades costeras.
Al mismo tiempo, el Japón seguirá comprometido con las conversaciones sextipartitas sobre el programa nuclear de Corea del Norte.
Abe reconoce las nuevas amenazas que representan la proliferación de armas de destrucción en gran escala y el terrorismo y ha reconocido que en su país y en el exterior se espera que aumente la contribución del Japón a la seguridad internacional e.
Más importante aún es su propuesta de que se ejerza el derecho colectivo a la autodefensa con arreglo a las circunstancias de cada caso, vedado hasta ahora por el artículo 9 de la Constitución del Japón, para mantener la paz y fomentar el funcionamiento eficaz de la alianza Japón-Estados Unidos.
Abe dice &quot;esperar&quot; que se apruebe pronto la ley sobre referéndums necesaria para enmendar la Constitución.
La selección por parte de Abe de sus colaboradores refleja la importancia primordial que concede a las cuestiones diplomáticas y de seguridad.
Yasuhisa Shiozaki, que ocupa el decisivo cargo de secretario del gabinete, es un aliado suyo de antiguo, mientras que el ministro de Asuntos Exteriores, Taro Aso, pese a ser rival suyo en el Partido Democrático Liberal (PDL), comparte las prioridades de Abe.
Akio Kyuma, director general del Organismo de Defensa, que se espera transformar en Ministerio de Defensa, desempeñó un papel decisivo para impedir que el aliado de Aso, Fukushiro Nukaga, presentara su candidatura a la presidencia del PDL.
Además, Abe procurará reorganizar la Oficina del Primer Ministro a fin de fortalecer su capacidad para hacer de cuartel general político que pueda adoptar decisiones rápidas sobre la estrategia nacional relativa a las cuestiones diplomáticas y de seguridad.
Así, la Oficina del Primer Ministro se parecerá más a la Casa Blanca de los Estados Unidos, lo que, según espera, permitirá a los dos países comunicar sus intenciones de forma continua y fiable.
A partir de su experiencia anterior como secretario del gabinete, Abe quiere crear y poner en marcha una versión japonesa del Consejo de Seguridad Nacional de los Estados Unidos.
Para ello, ha nombrado a Yuriko Koike, antiguo miembro del gabinete, para que sea uno de sus cinco ayudantes, mientras que uno de los otros cuatro, Kyoko Nakayama, es el encargado exclusivo de la cuestión de los secuestros.
Además, aunque la autoridad actual de los ayudantes es limitada, Abe se propone presentar un proyecto de ley encaminado a reforzar la Oficina del Primer Ministro para que &quot;dé órdenes e instrucciones&quot; a los ministerios y organismos pertinentes.
El gobierno de Abe podría también reconsiderar el aumento del número de miembros del personal con que cuentan los ayudantes.
Todo ello ha dado pie para que se hablara del gobierno de Abe como de un &quot;gabinete de halcones&quot; o del &quot;club de los amiguetes&quot;. No obstante, su apoyo popular es el tercero en importancia desde el fin de la segunda guerra mundial (el 63 por ciento, según el diario Asahi Shimbun, y el 70 por ciento, según el diario Yomiuri Shimbun ).
Eso indica que Abe cuenta con un mandato sólido para aplicar las políticas de su gobierno, pero las grandes esperanzas, tanto internas como internacionales, pueden acabar en enormes desilusiones.
Para que Abe cree el &quot;país hermoso&quot; que prometió en su discurso sobre política general, no debe perder el impulso al ejercer su firme dirección.
CARDIFF – Ninguna terapia médica es tratada de manera tan diferente por países, regiones, hospitales y médicos como la terapia electroconvulsiva (TEC).
Esto es sorprendente en una época en la que los tratamientos que surten efecto deberían ser utilizados, supuestamente, con cierta uniformidad.
De hecho, a pesar del consenso de que la TEC es el tratamiento más efectivo para el trastorno depresivo severo, aparece al final de la lista en la mayoría de los regímenes de tratamiento para los trastornos anímicos.
Parte de la incomodidad que genera la TEC surge del pasado oscuro de la psiquiatría, cuando los pacientes en muchos países tenían menos derechos legales que los presos.
No hace mucho tiempo, se podían aplicar tratamientos físicos como la lobotomía y la TEC a los pacientes sin su consentimiento, y a veces con fines de castigo.
En cambio, no existe ninguna protesta comparable contra el uso de drogas antipsicóticas, que de la misma manera le fueron impuestas a la gente contra su voluntad -y hasta utilizadas para torturar a los presos-.
Y mientras que hoy son pocos los que reciben TEC involuntariamente, y en todos los casos se busca un consentimiento, ya son muchos y cada vez más los que reciben drogas antipsicóticas bajo falsos argumentos, inclusive niños, adultos vulnerables, pacientes con Alzheimer y muchos otros cuyas vidas se acortan como consecuencia del tratamiento, sin que se haga ningún esfuerzo para buscar un consentimiento de ellos.
Si bien quienes se oponen a la TEC creen que causa daño cerebral, es algo difícil de demostrar.
Al igual que las drogas antipsicóticas, los antidepresivos y los tranquilizantes, la TEC tiene un efecto orgánico inmediato.
Pero, mientras que la TEC rara vez -si es que esto alguna vez sucede- causa una clara evidencia clínica de daño cerebral, cosa que quedó demostrada en estudios con animales, las drogas antipsicóticas normalmente tienen este efecto, que se presenta a través de la diskinesia tardía y otros síndromes.
Lo mismo es válido para los antidepresivos.
No se cuestiona que la TEC puede causar pérdida de memoria a corto plazo.
Pero a los críticos les ha resultado difícil demostrar problemas de la memoria u otros trastornos cognitivos que perduren más allá de tres meses.
Tampoco se le pueden atribuir fácilmente a la TEC los disturbios perdurables de la memoria autobiográfica y la incapacidad de recordar listas, porque rara vez esta terapia se administra sola.
De hecho, muy pocos de los que reciben TEC no reciben también benzodiazepinas, que sí causan problemas importantes de la memoria autobiográfica cuando se las suministra solas, y drogas antipsicóticas, que causan dificultades con las listas de nombres o con los números telefónicos, y otros problemas comparables.
Sin embargo, rara vez -y quizá nunca- se culpe a estas drogas de cualquier disturbio cognitivo después de un tratamiento psiquiátrico.
La imposibilidad por parte de los críticos de la TEC de demostrar lo que a ellos les resulta obvio indica una conspiración activa para minimizar los problemas inducidos por el tratamiento e impedir que aquellos que han sido afectados por el tratamiento busquen algún tipo de compensación.
Por cierto, en reuniones recientes de pautas en el Reino Unido sobre la cuestión de la TEC, no estuvo presente ningún representante de la psiquiatría, pero sí muchos de grupos de pacientes.
La psiquiatría organizada parece tener poco interés en la TEC, o teme el acecho de los abogados de los pacientes.
Como resultado, hasta la evidencia de que el estado anímico y clínico de una persona se ha mejorado significativamente después de aplicarse la TEC se puede transformar en evidencia de daño cerebral. Cuando los pacientes salen a decir que la TEC los favoreció, o la historia clínica de un paciente revela una mejoría clínica después del tratamiento, las aparentes mejoras se leen como un indicador de la desinhibición y la vacuidad que acompañan al daño cerebral.
Existen mejores blancos en la salud mental que la TEC.
¿Quién se preocupa por los millones de personas que se están volviendo físicamente dependientes de los antidepresivos?
¿Dónde están las protestas sobre los niños de un año que son tratados con drogas antipsicóticas?
¿Cómo es posible que, dado que ninguna compañía con drogas actualmente patentadas está haciendo campaña para ayudar al personal médico y de enfermería a reconocer las características catatónicas manifestadas por uno de cada diez pacientes que pasan por una unidad psiquiátrica -características que se podrían tratar rápidamente con benzodiazepinas o TEC-, estas características se ignorar por completo?
¿Por qué es prácticamente imposible encontrar algo que no sea denigración de la TEC en Internet y sólo testimonios encendidos sobre los tratamientos con fármacos?
Los críticos de la TEC parecen pensar que, si no protestan contra su uso en toda oportunidad que se les presenta, sus defensores la aplicarán a gente que no la necesita.
Pero, a diferencia de las drogas antipsicóticas, no hay ningún departamento de marketing que tenga como objetivo maximizar la TEC.
Este foco visceral sobre la TEC casi con certeza hizo que más gente terminara dependiendo de los fármacos, y como consecuencia derivara en un mayor daño cerebral y alteraciones de la memoria.
A veces parece que los críticos se comportaran según la ilusión romántica de que si tan sólo pudieran abolir la TEC, la enfermedad mental desaparecería con ella.
Sigmund Freud habría estado fascinado.
NEW HAVEN –  Las tasas de interés reales de largo plazo –es decir, las tasas de interés de los bonos protegidos contra la inflación—han caído a niveles sin precedentes en muchas partes del mundo.
Este es un hecho económico de importancia fundamental, puesto que las tasas de interés reales de largo plazo son una medida directa del costo de los créditos para operar negocios, lanzar empresas nuevas o ampliar las existentes –y ahora sus niveles van en contra de todo lo que se ha dicho sobre la necesidad de reducir los déficits públicos.
Es difícil interpretar las tasas de interés nominales —expresadas en dólares, euros, renminbi, etc.—puesto que el costo real de los créditos a estas tasas depende del curso que siga la inflación en el futuro, que siempre es desconocido.
Si pido euros al 4% a diez años, sé que tendré que pagar el 4% de intereses sobre el saldo insoluto del principal cada año, pero no sé a cuánto equivaldrá eso.
Si la inflación es también del 4%, mi crédito será gratuito – y pagaré menos de cero si la inflación anual resulta superior.
Pero, si no hay inflación en los próximos diez años, pagaré un precio elevado por el crédito.
Sencillamente no se puede saber.
A los economistas les agrada restar el rendimiento nominal de los bonos gubernamentales del rendimiento ajustado a la inflación de los bonos con el mismo vencimiento para obtener una estimación de mercado de la tasa de inflación entre el momento presente y esa fecha de vencimiento.
Pero esos cálculos de la “inflación implícita” pueden ser muy inexactos, si no es que absurdos.
Por ejemplo, en lo más profundo de la crisis financiera de 2008, el rendimiento ajustado a la inflación en los Estados Unidos aumentó tanto durante un breve período que la inflación implícita anual para los siguientes siete años cayó súbitamente a -1.5%.
(Un estudio realizado posteriormente por los corredores de bonos PIMCO, Gang Hu y Mihir Worah, concluyó que esto estaba ligado a factores técnicos e institucionales relacionados con la quiebra de Lehman Brothers.)
El motivo real de que los rendimientos de bonos ajustados a la inflación sean una variable económica interesante es que dan información sobre un mercado en el que tanto los inversionistas como los prestatarios saben exactamente qué sucede, en términos reales.
En particular, el emisor, es decir, el prestatario, puede planear racionalmente sus préstamos para hacer inversiones reales.
La supuesta amenaza que representan los niveles de deuda pública no ha perjudicado a estos mercados, al menos en los relativamente pocos países que tienen bonos ajustados a la inflación.
Los rendimientos de los bonos de largo plazo ajustados a la inflación han caído a aproximadamente el 1% anual o menos en los Estados Unidos, Canadá, el Reino Unido y la eurozona.
En otras partes, los rendimientos han sido un poco más altos – alrededor del 2% en México, Australia y Nueva Zelanda– pero siguen siendo muy bajos en términos históricos.
Todos estos países han mostrado aproximadamente la misma tendencia a la baja en las tasas de interés real durante muchos años, particularmente desde 2000.
Si se extrapola esta tendencia, las tasas de interés a diez años llegarían a ser negativas dentro de algunos años en  la mayoría de esos países.
En los Estados Unidos y el Reino Unido los rendimientos a plazo intermedio (5 años) de los bonos ajustados a la inflación ya son en efecto negativos este año.
Puede uno preguntarse, ¿cómo puede ser negativa una tasa de interés?
¿Por qué prestaría alguien (compraría un bono) a menos de cero?
Nunca puede haber tasas de interés nominales negativas (salvo en alguna situación rara relacionada con impuestos o reglamentos), puesto que los prestamistas preferirían conservar su efectivo en lugar de pagar efectivamente a los prestatarios.
Pero no hay limitaciones en el caso de las tasas de interés reales negativas, ya que los inversionistas habituales pueden no tener un instrumento sin riesgos alternativo que ofrezca un rendimiento real positivo.
El bajo nivel de las tasas de interés reales no parece deberse a la crisis financiera de 2007-2009.
De hecho hubo un repunte temporal al alza en las tasas de interés reales de largo plazo durante la crisis financiera en países con bonos ajustados.
Las tasas empezaron a disminuir a niveles bajos después del período de recuperación de la crisis inmediata.
En cambio, las bajas tasas de interés reales de largo plazo parecen reflejar el hecho de que a lo largo de los años los gobiernos no han utilizado las oportunidades de crédito que los mercados ajustados a la inflación les ofrecen.
Esto supone una oportunidad de arbitraje para los gobiernos: pedir préstamos masivos a estas tasas de interés reales bajas (o incluso negativas) e invertir las ganancias en proyectos con rendimientos positivos, como la infraestructura o la educación.
Las oportunidades que tienen los gobiernos para hacerlo superan las del sector privado, que en muchos casos sigue limitado por el lento crecimiento económico.
Además, a diferencia de las empresas privadas, los gobiernos pueden contar como ganancias de sus inversiones los beneficios de las externalidades positivas (los beneficios que les corresponden a todos).
Ciertamente los niveles gubernamentales de inversión de largo plazo en infraestructura, educación e investigación deberían ser mucho más altos ahora que hace cinco o diez años, cuando las tasas de interés reales de largo plazo eran aproximadamente dos veces más elevadas.
Los beneficios de esas inversiones son más altos que entonces, dado que muchos países todavía tienen economías relativamente débiles que necesitan estímulos.
Resulta extraño que ahora tantos gobiernos hagan énfasis en la consolidación fiscal, cuando deberían estar pidiendo más créditos para aprovechar las tasas de interés reales tan bajas.
Este sería un momento oportuno para que los gobiernos emitieran más deuda ajustada a la inflación, para que comenzaran a emitirla  o para que emitieran deuda ligada al PIB nominal, que es análoga.
La Unión Africana, que substituyó a la Organización de la Unidad Africana (OUA) en 2002, está intentando reproducir las instituciones y las formas de actuación de la Unión Europea, pero copiar el proyecto de la UE significa que nada se ha aprendido del pasado y nada se está haciendo para evitar los escollos con los que ha tropezado Europa.
El fallo mayor del modelo de la UE ha sido la dependencia de una vía burocrática hacia la unidad.
En África, semejante planteamiento resulta particularmente nocivo, porque no existe un compromiso real con la unidad por parte de los gobernantes africanos, lo que ofrece la perspectiva de la creación de una burocracia sin otra misión que la de derrochar los escasos recursos de África.
Servirá invariablemente para reciclar a políticos fracasados y retirados y de apeadero para un inmenso clientelismo.
Naturalmente, África necesita la unidad.
La estrategia de mantenerse en soledad practicada por la mayoría de los países africanos los ha vuelto vulnerables a los antojos de las antiguas potencias coloniales, decididas a perpetuar una división internacional del trabajo que asigna a África el papel de proveedora de productos básicos y materias primas, en lugar de mano de obra apta y bien pagada.

De modo que, para reconstruir a África, es necesaria la unidad, pero se debe construirla paso a paso, centrándose primordialmente en un comercio regional dentro de África cada vez mayor, a lo que debe seguir una estrategia decidida para acabar con la situación de África como "continente-gueto", utilizado por los países industrializados -en colusión con la mayoría de los gobernantes africanos- como vertedero de productos obsoletos.
África debe dejar de ser una región destinada a ser saqueada, cargada con deudas abusivas por el FMI y el Banco Mundial y las consiguientes hambruna y anarquía institucionalizadas y una corrupción horrenda.
Para que surja una unidad africana verdadera, sus gobernantes deben estar comprometidos con ella: no con palabras, sino con hechos.
Podrían iniciar ese largo proceso adoptando las siguientes medidas:
· contratar a su personal basándose exclusivamente en sus méritos;
· hacer que tanto las minorías selectas como las masas (asociaciones de profesionales, sindicatos, ONG, toda la sociedad civil, de hecho) participen en la formulación de políticas.
A diferencia de lo sucedido en la UE, no se puede construir la unidad africana mediante la voluntad exclusiva de las minorías selectas;
· informar a los ciudadanos ahora sobre los costos y los beneficios de la cooperación y la integración, lo que requiere una cesión parcial de la soberanía nacional a las autoridades regionales.
La UE habría podido evitar importantes tensiones constitucionales, si los gobiernos de sus Estados miembros hubieran iniciado mucho antes la aplicación de esa clase de programas;
· reestructurar las agrupaciones regionales y continentales existentes para conceder prioridad al aumento del volumen del comercio intrarregional, para lo cual es necesario consolidar instituciones tales como las organizaciones de cooperación económica regionales y las uniones africanas de pagos, las cámaras y los mecanismos de compensación;
· la UA debe lograr la calificación AAA de sus bonos para aprovechar los mercados internacionales de capitales con los términos más favorables, entre ellos la emisión de bonos sobre los intercambios africanos.
Esa situación hipotética sólo será posible con la participación del Consejo de Seguridad de las Naciones Unidas, que podría examinar la posibilidad de gestionar un plan basado en el programa iraquí de alimentos por petróleo.
Esta vez las Naciones Unidas asignarían para programas específicos y contribuciones presupuestarias parte de los ingresos por exportación de cualquier miembro determinado de la UA.
Se debe aplicar una tolerancia nula a los retrasos en el pago de las contribuciones.
La UE habrá de vigilar también el uso indebido de los fondos estatales por los gobernantes y las minorías "selectas" africanas.
Para eliminar la corrupción, hay que aplicar una concepción financiera totalmente nueva, lo que exigirá que los africanos se supervisen entre sí.
Pero unas finanzas limpias sólo serán posibles con una política limpia.
Así, pues, la UA debe establecer criterios y crear un sistema de observación de las elecciones democráticas en toda África.
Se deben aplicar sistemas idóneos de control para frenar y corregir cualquier incumplimiento de las normas establecidas por cualquier medio necesario, incluida la suspensión de la pertenencia a la UA de los países culpables o su exclusión.
A ese respecto, la UA debe seguir el ejemplo de Europa, que comenzó su proceso de unificación con tan sólo seis miembros muy comprometidos con ella.
La calidad -y no la cantidad- de los Estados miembros es lo que importa.
El papel de la UA debe consistir también en cultivar formas de hacer participar al sector privado en la reestructuración de la economía y la política de África.
A ese respecto la comunidad internacional tendrá que ayudar, pues así como las economías del Asia sudoriental necesitaron cierta protección para sus industrias incipientes, así también la de África puede necesitar igualmente un breve respiro respecto del azote del mercado mundial durante la primera fase de construcción de la UA.
No estamos haciendo un llamamiento en pro de un proteccionismo total; los miembros de la UA deben competir ferozmente entre sí durante esa fase.
Se podría abordar la especulación con los productos básicos y las materias primas de África, que ha reducido los precios de la mayoría de los productos básicos durante los cuatro últimos decenios, creando un mecanismo que vincule, por un tiempo acordado, los precios de esos artículos a los de los productos y servicios industriales.
Un programa para la renovación africana con la orientación que acabamos de esbozar ofrece la mayor esperanza con vistas a la creación de estabilidad y nuevos puestos de trabajo y el establecimiento de la democracia en un continente que necesita desesperadamente las tres cosas.
Para que África se renueve y prospere, la unidad africana debe pasar a ser algo más que una consigna.
CAMBRIDGE – Un año después de que el gobierno de los Estados Unidos permitiera la quiebra del banco Lehman Brothers, pero luego rescatara financieramente a AIG, y después de que gobiernos de todo el mundo rescataran a varios otros bancos, la pregunta clave sigue siendo: ¿cuándo y cómo deberían rescatar las autoridades a las instituciones financieras?
Hoy existe una expectativa generalizada de que, cuando una institución se considera “demasiado grande como para caer”, los gobiernos intervengan si se mete en problemas.
Pero, ¿cuán lejos deberían ir esas intervenciones?
En contraste con la reciente seguidilla de rescates financieros, los futuros rescates por parte de los gobiernos deberían proteger sólo a algunos acreedores de una institución.
En particular, la red de seguridad del gobierno nunca se debería extender al punto de incluir a los tenedores de bonos de tales instituciones.
En el pasado, los rescates de gobiernos por lo general han protegido a todos los actores que aporten capital de un banco rescatado, excepto los accionistas.
A menudo, se requirió que los accionistas sufrieran pérdidas o incluso desaparecieran, pero los tenedores de bonos generalmente recibían ayuda de la inyección de dinero del gobierno.
Por ejemplo, los tenedores de bonos fueron cubiertos completamente por los rescates de AIG, Bank of America, Citigroup y Fannie Mae, mientras los accionistas de estas firmas tuvieron que cargar con grandes pérdidas.
Lo mismo ocurrió en los rescates del gobierno en el Reino Unido, Europa occidental y otros países.
Los tenedores de bonos recibieron este trato preferencial porque, por lo general, los gobiernos escogieron inyectar dinero a cambio de acciones comunes o preferenciales -que están subordinadas a las reclamaciones de los tenedores de bonos- o para mejorar las hojas de balance al comprar o garantizar el valor de los activos.
Un gobierno puede desear rescatar una institución financiera y dar protección a sus acreedores por dos razones.
Primero, con respecto a los depositantes u otros acreedores que pueden retirar su capital con poca antelación, podría ser necesaria la protección del gobierno para evitar “corridas” bancarias sobre los activos de la institución que pudieran generar efectos similares en otras instituciones.
En segundo lugar, la mayoría de los acreedores pequeños “no cuentan con ajuste”, en el sentido de que son incapaces de monitorear y estudiar la situación de la institución financiera cuando aceptan hacer negocios con ella.
Para hacer posible que los pequeños acreedores utilicen el sistema financiero, sería eficiente para el gobierno garantizar sus reclamaciones implícita o explícitamente.
No obstante, si bien estas consideraciones proveen una base para dar una protección completa a los depositantes y otros acreedores de características similares a los depositantes cuando una institución financiera recibe un rescate, no justifican extender esa protección a los tenedores de bonos.
A diferencia de los depositantes, por lo general los tenedores de bonos no son libres de retirar su capital con poca antelación.
Reciben su dinero a un plazo especificado contractualmente, que puede ser de años.
Por ende, si una firma financiera parece tener dificultades, sus tenedores de bonos no pueden hacer una corrida bancaria sobre sus activos y no se puede esperar que su suerte genere corridas por parte de tenedores de bonos de otras compañías.
Más aún, al proporcionar su capital a una firma financiera, por lo general se puede esperar que los tenedores de bonos obtengan términos contractuales que reflejen los riesgos que asumen.
De hecho, la necesidad de compensar a los tenedores de bonos por los riesgos podría generar disciplina en el mercado: cuando las firmas financieras operan de maneras que pueden hacer prever mayores riesgos en el futuro, se podría esperar que &quot;pagaran&quot; con, digamos, mayores tipos de interés o condiciones más estrictas.
Sin embargo, esta fuente de disciplina del mercado dejaría de funcionar si se percibiera que la protección de los gobiernos cubriría también a los tenedores de bonos.
Si éstos supieran que el gobierno los terminaría protegiendo, no insistirían en obtener términos contractuales más estrictos cuando se enfrentan a riesgos mayores.
El problema del &quot;riesgo moral&quot; -que plantea que los actores asumirán riesgos excesivos si no esperan cargar con todas las consecuencias de sus actos- se cita comúnmente como una razón para no proteger a los accionistas de las firmas rescatadas.
Sin embargo, también sirve para desaconsejar proteger a los tenedores de bonos.
Así, cuando una gran firma financiera termina teniendo problemas que requieren un rescate de gobierno, éste debería estar preparado para brindar una red de seguridad a los depositantes y acreedores con características de depositantes, pero no a los tenedores de bonos.
En particular, si el capital social de la firma se ve afectado, el gobierno no debería inyectar fondos (directa o indirectamente) para aumentar la protección disponible para los tenedores de bonos.
En lugar de ello, los bonos tendrían que convertirse en capital social, al menos en parte, y toda inyección de capital nuevo por parte del gobierno debería ser a cambio de valores más antiguos que los de los tenedores de bonos existentes.
Los gobiernos no sólo deberían evitar proteger a los tenedores de bonos después del hecho, cuando se afinan los detalles de un rescate financiero; también deberían hacer este compromiso muy por anticipado.
Algunos de los beneficios de una política de gobierno que induzca a los tenedores de bonos a insistir en obtener términos más estrictos cuando las firmas financieras asuman mayores riesgos no se harían realidad plenamente si los tenedores de bonos creyeran que el gobierno podría proteger sus intereses en caso de un rescate financiero.
En otras palabras, los gobiernos deberían establecer políticas de rescate financiero antes de que surja la necesidad de intervenir, en lugar de tomar decisiones ad hoc cuando las firmas financieras ya están en problemas.
La mejor política debería excluir categóricamente a los tenedores de bonos del conjunto de beneficiarios potenciales de los rescates financieros del gobierno.
Esto no sólo eliminaría algunos de los costes innecesarios estos rescates, sino que también reduciría su incidencia.
Durante los pasados 12 meses he sido testigo de cambios radicales y un alto nivel de controversia acerca del modo como se trata la depresión infantil y adolescente.
Aunque pocos antidepresivos han sido autorizados para uso pediátrico, los índices de prescripción en el grupo de menores de 18 ańos han aumentado en cerca de un 60% en la última década: más de un millón de nińos y adolescentes reciben los llamados inhibidores selectivos de la recaptación de la serotonina (ISRS).
Sin embargo, en la actualidad la preocupación acerca de la seguridad y los efectos secundarios de tales medicamentos en este grupo (lo que incluye elevados índices de suicidio) ha despertado a los entes reguladores de varios países.
Tras evaluar todos los ensayos pediátricos pertinentes, la Agencia Reguladora de Medicamentos y Productos para el Cuidado de la Salud (MHRA) del Reino Unido indicó que los riesgos superan a los beneficios en el caso de la casi totalidad de los ISRS, con excepción de la fluoxetina, y que estos productos no se deben recetar como una nueva terapia para pacientes menores de 18 ańos con enfermedades depresivas.
Por vez primera, la MHRA hizo público un resumen de la evaluación en que basó esta decisión, lo que incluye información sobre la eficacia y seguridad de todos los ensayos, independientemente de si había sido publicada previamente o no.
Esto ha sido importante, ya que la mitad de los ensayos no habían sido publicados en revistas periódicas especializadas.
La información sobre ensayos pediátricos publicada por la MHRA presentó una oportunidad única para evaluar si la información clínica no publicada apoyaba las conclusiones de los estudios publicados sobre los ISRS.
Mis colegas y yo abordamos esta pregunta en un artículo publicado en The Lancet en abril de 2004, el cual mostró que, si bien la información publicada por lo general indicaba un nivel de riesgo mínimo, la que no se había publicado era mucho menos positiva, e incluso sugería un aumento del riesgo de sufrir episodios adversos de gravedad, incluso conductas relacionadas con el suicidio.
La MHRA no estaba sola en su preocupación acerca de los ensayos pediátricos.
Una reseńa aparecida en el British Medical Journal (BMJ) de abril de 2004 afirmó que la mayoría de las publicaciones sobre ensayos de ISRS exageraban la evidencia de su eficacia y restaban importancia al riesgo de sufrir dańos.
En un artículo publicado por el Centro para la Ciencia en Beneficio del Interés Público (CSPI, por sus siglas en inglés) se realizó una clasificación de todos los ensayos publicados de ISRS controlados con placebo sobre nińos y adolescentes, en la que se separaba los que habían sido financiados por la industria farmacéutica de aquellos que no habían recibido tales fondos.
Los resultados mostraron que un 90% de los ensayos financiados por la industria farmacéutica y publicados como literatura médica se reportaban como positivos, mientras que sólo el 55,6% de los ensayos no financiados por la industria farmacéutica fueron positivos.
De manera más reciente, la Dirección de Alimentos y Medicamentos (FDA) de Estados Unidos aplicó una advertencia de “recuadro negro" a las etiquetas de todos los medicamentos antidepresivos, pero no llegó a restringir el uso de ninguno de ellos en particular.
Esto ocurrió después de que un nuevo análisis encargado por la FDA sobre la información de seguridad de la totalidad de los ensayos de los más recientes antidepresivos demostrara un aumento en el riesgo de “suicidalidad” (conductas o ideaciones suicidas definitivas) y un mayor riesgo de hostilidad o agitación como consecuencia del tratamiento en quienes recibieron la droga activa, comparados con quienes tomaron un placebo.
Con todo esto a la vista, no es de sorprender que algunos comentaristas arguyan que la industria farmacéutica ha hecho muy poco por ponderar adecuadamente los riesgos y beneficios de sus productos en pacientes menores de 18 ańos.
A menudo, cuando se realizaron ensayos, sólo se terminaron publicando los resultados positivos.
Se trata de un problema generalizado y que no se limita a las compańías que fabrican estos medicamentos.
También los entes reguladores y los médicos especialistas que realizan estos ensayos han sido blanco de estas críticas.
Agregando más leńa al fuego, el Fiscal General del Estado de Nueva York, Eliot Spitzer, presentó recientemente una demanda civil contra GlaxoSmithKline por desinformar potencialmente a los médicos, debido a su publicación de un estudio favorable al uso de la paroxetina para tratar la depresión pediátrica al tiempo que restaba importancia a otros ensayos desfavorables.
Como respuesta, GlaxoSmithKline publicó en su sitio Web los informes de los ensayos completos de todos los estudios que tenían relación con la paroxetina en pacientes menores de 18 ańos.
El caso apunta a la urgente necesidad de realizar varios cambios en la manera como se reúne y publica la información, con el fin de determinar si los ISRS son seguros y eficaces para el tratamiento de la depresión pediátrica.
Se necesita una regulación más estricta de la totalidad de los ensayos clínicos, así como una base de datos mundial pública que contenga los protocolos de los ensayos e información actualizada periódicamente con el estado de los ensayos y publicaciones relacionadas con ellos.
Más aún, es necesaria la publicación dentro de un plazo razonable de tanto los beneficios como las desventajas de todos los ensayos, además de la realización de ensayos adecuadamente diseńados y que no estén financiados por la industria farmacéutica, con el fin de confirmar la seguridad y la eficacia de estos medicamentos.
Finalmente, las etiquetas de los productos deben reflejar la existencia de resultados negativos o equívocos, y no sólo los que son positivos.
Es muy posible que estos cambios produzcan una drástica reducción del uso de los ISRS en el tratamiento de nińos y adolescentes con depresión.
Pero, sea cual sea el resultado, es urgente que se dé respuesta a las dudas sobre la seguridad de estos medicamentos.
CAMBRIDGE – Este mes se cumplen 40 años del viaje secreto de Henry Kissinger a Pekín, que inició el proceso de reparación de una ruptura de 20 años en las relaciones diplomáticas entre los Estados Unidos y China.
Ese viaje y la posterior visita del presidente Richard Nixon representaron un importante realineamiento durante la Guerra Fría.
Los EE. UU. y China dejaron de lado su intensa hostilidad en un exitoso esfuerzo conjunto para contener a una Unión Soviética expansionista.
Hoy, la Unión Soviética se ha esfumado, y el poder chino crece.
Algunos estadunidenses postulan que el ascenso chino no puede ser pacífico y que, por lo tanto, la política de los EE. UU. debe contener a la República Popular.
De hecho, muchos funcionarios chinos perciben la estrategia actual estadounidense de esa manera.
Están equivocados.
Después de todo, la contención de la URSS durante la Guerra Fría significó virtualmente la ausencia del comercio y poco contacto social.
Hoy, por el contrario, los EE. UU. no solo mantienen un comercio masivo con China, sino también un amplio contacto social, que incluye la asistencia de 125.000 estudiantes chinos a universidades estadounidenses.
Con el fin de la Guerra Fría, la contención de la Unión Soviética preludiada por la visita de Kissinger, no puede ya servir como el fundamento para las relaciones entre los EE.
UU. y China. Más aún, las relaciones con China se enfriaron luego de la masacre de Tian'anmen en 1989, y el gobierno de Clinton tuvo que diseñar un nuevo enfoque.
En 1994, cuando estaba supervisando la Revisión de la Estrategia de Asia Oriental(East Asia Strategy Review) del Pentágono, rechazamos la idea de la contención de China por dos motivos.
Si tratábamos a China como un enemigo, nos estábamos garantizando un enemigo en el futuro.
Si tratábamos a China como un amigo no podíamos garantizar la amistad, pero al menos podíamos mantener la posibilidad abierta a resultados más benignos.
Además, hubiera sido difícil persuadir a otros países a unirse en una coalición para contener a China, a menos que China recurriese a tácticas intimidatorias, como los soviéticos luego de la Segunda Guerra Mundial.
Solo China, a través de su comportamiento, era capaz de organizar la contención de China por terceros.
En vez de contención, la estrategia diseñada por el gobierno de Clinton se podría haber llamado "integrar, pero proteger", algo así como el enfoque de "confiar, pero verificar" adoptado por Ronald Reagan para los acuerdos estratégicos con los soviéticos.
Por un lado, los EE.UU. apoyaron la membresía de China en la Organización Internacional del Comercio, y aceptaron los productos y visitantes chinos.
Por otro lado, la declaración Clinton-Hashimoto, de abril de 1996, afirmó que el tratado de seguridad entre los EE. UU. y el Japón, en vez de constituir una reliquia de la Guerra Fría, proporcionaría las bases para un Asia Oriental estable y próspera.
Clinton comenzó también a mejorar las relaciones con la India, una estrategia que ha recibido apoyo bipartidario en los EE.
UU. El gobierno de Bush continuó mejorando las relaciones bilaterales, al tiempo que profundizaba y formalizaba el diálogo económico con China.
Robert Zoellick, por entonces subsecretario de estado, dejó en claro que los EE. UU. aceptarían el ascenso de China siempre que se comportarse como "participante responsable".
Esa política continúa rigiendo en el gobierno de Obama, que ha ampliado las consultas económicas anuales con China para incluir cuestiones de seguridad.
Como propongo en mi nuevo libro, The Future of Power (El futuro del poder), uno de los principales desplazamientos de poder del siglo XXI es el resurgimiento asiático.
En 1800, Asia representaba la mitad de la población y la economía mundial.
Hacia 1900, la revolución industrial en Europa y América del Norte había hecho descender la participación asiática al 20% del producto mundial.
A mediados de este siglo, Asia debería significar nuevamente la mitad de la población y el PBI mundial.
Esta es una evolución natural y bienvenida, ya que permite que cientos de millones de personas escapen de la pobreza.
Simultáneamente, sin embargo, ha dado lugar a temores de que China se convierta en una amenaza para los EE. UU.
Esos temores parecen exagerados, especialmente cuando se considera que Asia no es una entidad única.
Tiene su propio equilibrio interno de poder.
Japón, India, Vietnam y otros países no desean ser dominados por China, y por lo tanto reciben con agrado una presencia estadounidense en la región.
A menos que China desarrolle su "poder de atracción", el crecimiento de su capacidad militar y económica probablemente asuste a sus vecinos y los lleve a buscar coaliciones para equilibrar su ascenso.
Es como si México y Canadá buscaran una alianza con China para equilibrar el poder estadounidense en Norteamérica.
Luego de la crisis financiera de 2008-2009, cuando China mostrara una rápida recuperación y retomara su crecimiento económico anual al 10%, algunos funcionarios y comentaristas chinos instaron a seguir una política exterior más firme, para reflejar el nuevo poderío chino.
Muchos creyeron equivocadamente que los EE. UU. estaban decayendo, y que la crisis presentaba nuevas oportunidades estratégicas para China.
Por ejemplo, China comenzó a presionar con reclamos territoriales en el Mar de la China Meridional, y a intensificar una antigua disputa fronteriza con la India.
El resultado en términos netos es que, durante los últimos dos años, China ha empeorado sus relaciones con el Japón, la India, Corea del Sur, Vietnam y otros países. Un desempeño extraordinario, que confirma la premisa estratégica de los EE.
UU.: "solo China puede contener a China".
Pero sería un error centrarse solamente en la parte de la estrategia estadounidense centrada en la protección.
Los EE. UU. y China (así como otros países) tiene mucho que ganar de su colaboración en temas transnacionales.
Sin ese tipo de cooperación no se pueden diseñar e implementar soluciones para la estabilidad financiera mundial, el cambio climático, el terrorismo electrónico ni las pandemias.
Si el poder es la capacidad para obtener los resultados que uno desea, es importante recordar que a veces nuestro poder es mayor cuando actuamos con otros que cuando simplemente lo hacemos sobre otros.
Esta importante dimensión de una estrategia de "poder inteligente" para el siglo XXI queda fuera del concepto de contención.
Cuando Kissinger aterrizó en Pekín hace cuatro décadas, no solo inició una transformación de la Guerra Fría, sino también una nueva era para las relaciones entre los EE. UU. y China.
WIESBADEN&#160; – Las inversiones estatales extranjeras –los llamados fondos de riqueza soberana (FRS)- son ahora objeto de un intenso debate.
Estados Unidos y Francia han dado a conocer sus temores.
También en Alemania el debate se centra en la significación política y económica de los FRS para el futuro del país. 
El problema se ha exacerbado por la creciente riqueza de un número de países, algunos de ellos gobernados en el pasado por regímenes socialistas o comunistas.
China, Rusia, India y los estados del Golfo Pérsico han integrado su riqueza a la economía global, para gran beneficio del comercio mundial.
El grado de apertura de los mercados de Alemania los hace especialmente atractivos para el comercio global.
Esta apertura no cambiará, pero hay quienes llaman a establecer nuevas barreras de seguridad o, en otras palabras, de protección.
Por ejemplo, los inversionistas rusos están interesados en adquirir una parte importante de la compañía aeroespacial franco-germana EADS, de la cual un banco ruso ya posee un 5%.
Para muchos, esta propuesta ha puesto en evidencia un cambio en el comportamiento de los inversionistas.
Sin embargo, ¿qué es lo que ha cambiado exactamente?
Los FRS existen desde hace años.
Entre los primeros países en invertir sus considerables fondos estatales estuvieron Kuwait, los Emiratos Árabes Unidos, Noruega y Singapur.
Invirtieron, y todavía los hacen, sus superávits presupuestarios en todo el mundo, en bonos de gobiernos y empresas estatales.
Los países industrializados como Estados Unidos y Japón también poseen los así llamados “fondos de reserva”.
Algunos de estos fondos son enormes.
En los EAU, la Abu Dhabi Investment Authority ha estimado poseer bienes de capital de 875 mil millones de dólares, lo que la convierte probablemente en la mayor compañía de inversión estatal del mundo.
En julio de 2007, otro rico fondo de la UAE, Dubai International Capital, compró el 3% de EADS, tras adquirir casi el 2% del fabricante automotriz Daimler en enero de 2006.
El Kuwait Investment Authority, también un fondo estatal, posee el 7% de Daimler.
Singapur posee dos FRS: Temasek-Holdings, con bienes de capital estimados en cerca de 100 mil millones de dólares, y la Government of Singapore Investment Corporation, con aproximadamente 330 mil millones de dólares.
Ambos fondos se invierten en todo el mundo, también en conjunto con el operador portuario PSA.
Algunos fondos están sujetos a considerables restricciones.
Japón exige que sus inversiones en el extranjero se hagan en bonos, principalmente los emitidos por Estados Unidos.
Hasta hace poco, China, que posee reservas en moneda extranjera por más de 1,2 billones de dólares (las mayores del mundo), seguía también esta política.
Sin embargo, la inversión de 3 mil millones de dólares por parte del FRS chino en la empresa estadounidense Blackstone sugiere una política de inversión con una estrategia más preocupante, que parece apuntar a promover sus propios intereses industriales en determinados mercados.
Rusia, donde a menudo está poco definida la línea entre empresas estatales y privadas, ha demostrado esta estrategia en Europa.
De hecho, las inversiones rusas en la industria aeroespacial, las telecomunicaciones y, sobre todo, el sector energético son la principal fuente de preocupación para Alemania.
¿Están hoy los inversionistas extranjeros apuntando principalmente a beneficios estratégicos más que puramente financieros?
Puesto que los recursos de las FRS son tan sustanciales, es recomendable tomar precauciones para evitar convertirse en objetivo de una manipulación del mercado por motivaciones políticas, o volverse política y sicológicamente dependientes de las decisiones de gobiernos extranjeros.
La mayoría de los países occidentales ya poseen instrumentos para impedir que los extranjeros hagan inversiones indeseadas, no sólo en las industrias de la defensa, sino también en otros sectores.
Sin embargo, si bien la Ley de Pagos y Comercio Extranjero de Alemania protege contra las adquisiciones totales en la industria de la defensa (aunque es necesario fortalecer esa ley), en otros ámbitos Alemania no posee ningún sistema para examinar las inversiones por parte de los FRS que puedan tener motivaciones estratégicas.
Hoy el Fondo Monetario Internacional recomienda más transparencia a los inversionistas extranjeros, y tiene planes de crear un código de conducta.
La Comisión Europea también favorece acuerdos voluntarios orientados a fortalecer la transparencia.
Algunos FRS parecen dispuestos ahora a participar en un diálogo constructivo.
Sin embargo, no es fácil evaluar las potenciales amenazas.
Un aumento de las inversiones se ve a menudo como algo que beneficia la economía de un país, si es que no su seguridad.
En Alemania necesitamos distinguir una de la otra.
Se han creado propuestas de ley que equivalen a enmiendas a la Ley de Pagos y Comercio Extranjero y otras regulaciones similares.
Al tiempo que fortalecen la ley, buscan evitar afectar la apertura de la economía alemana.
Bajo la nueva legislación propuesta, si una inversión extranjera en una compañía alemana representa más del 25%, se puede realizar una evaluación de si el orden o la seguridad pública pueden verse amenazados.
En mi opinión, esto daría respuesta a las preocupaciones acerca de los FRS y no impediría la inversión en general, ya que se aplicaría sólo a muy pocos casos.
Alemania ha creado además un plan para proteger sus industrias, a semejanza de la regulación estadounidense.
Desde 1988, el Presidente de EE.UU. puede prohibir la inversión extranjera directa si se la ve como una amenaza a la seguridad nacional.
El año pasado se introdujo un control adicional, de modo que ahora todas las inversiones directas en las que participe un gobierno extranjero son examinadas por el Comité sobre Inversión Extranjera Directa.
El principio de reciprocidad claramente se debería aplicar a las inversiones trasnacionales.
Alemania está abierta a los inversionistas extranjeros, pero a cambio los alemanes reclamamos el mismo acceso a los mercados en el extranjero.
Incluso en Europa queda mucho que hacer en este respecto, como los demuestran las propias experiencias de Alemania con Francia y España.
En China y casi todos los países del Oriente Próximo, los extranjeros están limitados a participaciones minoritarias y deben enfrentar altas tarifas de importación y numerosas barreras no arancelarias.
Las medidas de protección deben seguir siendo la excepción más que la regla.
Los europeos debemos aceptar los desafíos de la competencia global, y las inversiones trasnacionales son la base de un buen desarrollo económico interno y externo.
No obstante, no debemos permitir que se nos convierta en juguetes económicos pasivos de otras naciones o grandes empresas estatales.
Debemos desempeñar un papel activo en dar forma a la globalización, y eso significa crear reglas adecuadas.
El Presidente George W. Bush ha dicho que el desarrollo de armas nucleares por parte de Irán es inaceptable, y versiones de prensa recientes sugieren que su administración está explorando opciones militares preventivas.
En Irán, el Presidente Mahmoud Ahmadinejad ha adoptado una actitud desafiante frente a las iniciativas diplomáticas de la Unión Europea y otras entidades, utilizando el tema nuclear para generar apoyo interno.
¿Es demasiado tarde para impedir una confrontación?
Irán argumenta que su programa nuclear tiene fines estrictamente pacíficos, y que como firmante del Tratado de No Proliferación de Armas Nucleares (TNP) tiene derecho a desarrollar uranio enriquecido y otras tecnologías.
Sin embargo, dedicó 18 años a engañar a los inspectores de la Agencia Internacional de Energía Atómica (AIEA), encargada de su control, lo que hizo que algunos países argumentaran que Irán había destruido su credibilidad e invalidado sus derechos al enriquecimiento de uranio en su propio territorio.
Rusia ha ofrecido proporcionar servicios de enriquecimiento y reprocesamiento nuclear para el reactor civil que se construye en Irán.
Si Irán estuviera interesado únicamente en usos pacíficos, la oferta rusa o algún otro plan (como la colocación de cantidades de uranio con un nivel bajo de enriquecimiento en Irán) satisfaría sus necesidades.
Muchos piensan que su insistencia sobre el enriquecimiento de uranio dentro del país tiene que ver con su deseo de producir uranio altamente enriquecido para una bomba.
¿Sería realmente tan terrible una bomba iraní?
Algunos argumentan que se convertiría en la base de una disuasión nuclear estable en la región, análoga al empate nuclear entre los Estados Unidos y la Unión Soviética durante la Guerra Fría.
Pero las declaraciones de los líderes iraníes negando el Holocausto y promoviendo la destrucción de Israel no sólo han costado apoyo a Irán en Europa, sino que hacen poco probable que Israel esté dispuesto a arriesgar su existencia por la perspectiva de una disuasión estable.
Tampoco es probable que Arabia Saudita, Egipto y otros se crucen de brazos mientras los chiítas persas obtienen la bomba.
Es probable que sigan su ejemplo, y mientras más armas proliferen en el volátil Oriente Medio, más probable es que ocurran accidentes y errores de cálculo que hagan que se termine utilizando el poderío nuclear.
Más aún, hay temores genuinos de que elementos insidiosos en un gobierno iraní dividido puedan filtrar tecnología sobre armamentos a grupos terroristas.
Estos son los peligros que hacen que algunos consideren realizar ataques aéreos para destruir las instalaciones nucleares de Irán antes de que pueda construir armas de este tipo.
A primera vista, un ataque “quirúrgico” podría ser tentador.
Sin embargo, las opciones militares son menos atractivas cuando se analizan con cuidado.
Las instalaciones de Irán se encuentran dispersas, y algunas de ellas son subterráneas.
Si se añade la supresión de las defensas aéreas, un ataque así implicaría cerca de 600 objetivos... algo que está lejos de ser "quirúrgico".
Más aún, si bien un ataque aéreo podría atrasar el programa de Irán en unos cuantos años, ayudaría a consolidar el apoyo nacionalista al gobierno y al programa nuclear, particularmente debido a que un ataque no sería suficiente.
El proceso de efectuar ataques prolongados podría hacer fracasar la perspectiva de que se produzcan cambios políticos positivos en la generación más joven, reduciendo de este modo las probabilidades de que surja un Irán más democrático y benigno en el futuro.
Al mismo tiempo, Irán posee medios eficaces de contraataque.
Puede que no sea capaz de cerrar el Estrecho de Ormuz, pero las amenazas a refinerías, instalaciones de almacenamiento y buques cisternas harían que los precios del petróleo aumentaran aún más.
Más aún, el apoyo de Irán a organizaciones terroristas como Hezbolá podría producir violencia en otros países.
En momentos en que el resultado de la mal asesorada guerra de Bush en Irak todavía es incierto y que su legado depende de manera crucial de encontrar una solución política, el apoyo de Irán a los chiítas radicales iraquíes podría recibir un impulso considerable.
Cuando las autoridades de la administración Bush dicen que “todas las opciones están sobre la mesa”, están advirtiendo a los iraníes de que el uso de la fuerza es una posibilidad.
Sin embargo, uno se siente inclinado a creerles cuando agregan que ahora están concentrados en la diplomacia.
Como dijera una vez Theodore Roosevelt, las negociaciones pueden funcionar mejor cuando se habla con palabras suaves pero se tiene un gran garrote.
Sin embargo, al mismo tiempo Irán sabe lo costoso que sería usar la fuerza para los estadounidenses (y quizás también para los israelíes), lo que reduce el efecto de la amenaza.
Actualmente, no se ve prometedora la posibilidad de una solución diplomática.
Irán ha amenazado con abandonar el TPN si se le imponen sanciones, y a Rusia y China les preocupa que, si se aplican sanciones incluso modestas, éstas puedan ir aumentando en escala y en último término legitimar un uso estadounidense de la fuerza que desean evitar.
China desea preservar su acceso al petróleo iraní, y Rusia desea preservar un valioso mercado comercial.
Pero ambos países se dan cuenta de que si no se resuelve el problema en el marco de la ONU (en el que son actores protagónicos a través del Consejo de Seguridad), el futuro de esta institución podría verse seriamente amenazado.
En la actualidad, el paquete diplomático consiste principalmente en penalidades, aunque sean en la pequeña escala de las sanciones focalizadas.
Su efecto principal será psicológico, si un apoyo generalizado a ellas crea la sensación de que Irán se está aislando a si mismo.
A diferencia de Corea del Norte, es más probable que Irán se preocupe de su reputación internacional.
Se podría hacer más atractiva la vía diplomática si EE.UU. añadiera incentivos más positivos.
A través de un intermediario creíble, EE.UU. podría ofrecer considerar garantías a la seguridad y la atenuación de las sanciones existentes si Irán acuerda renunciar al enriquecimiento de uranio en su territorio y acepta la oferta rusa, tal vez reformulada como un consorcio internacional respaldado por la AIEA, en el que Irán pueda participar.
Esto significaría abandonar las tentaciones de un cambio de régimen mediante la coerción, que tan negativamente ha afectado a la diplomacia del primer periodo de Bush.
Mediante el aumento de los vínculos económicos y culturales, la diplomacia podría desatar el poder suave que contribuiría a una transformación más gradual del régimen en un plazo más largo.
Mientras tanto, un enfoque así evitaría el costoso uso de la fuerza y ganaría tiempo para un resultado más benigno que el que subyace al actual curso de los acontecimientos.
La historia tiene lugar en Francia, en Bélgica y en Luxemburgo.
Pero, en realidad, es una historia paneuropea y, en términos económicos, abarca a todo el mundo.
Mittal, el mayor fabricante de acero del mundo, logró ganar el control de Arcelor, el segundo fabricante más importante, a través de lo que inicialmente fue una oferta de compra hostil.
Esta no es una simple adquisición corporativa; es un conflicto entre modelos empresarios y sociales.
Arcelor, originariamente francesa y luxemburguesa pero hoy predominantemente belga, tiene una base fuerte en Brasil y opera en gran parte del mundo.
Se especializa en productos de acero especiales de alta calidad destinados a usos muy complejos.
Estos productos de alta calidad son adquiridos mediante contratos a mediano y largo plazo, principalmente por clientes de larga data.
Arcelor, uno de los fabricantes de acero más antiguos del mundo, depende muy poco del mercado mundial sumamente competitivo de acero bruto y su fuerza de trabajo es (en promedio) altamente calificada y estable.
Mittal, en cambio, es un conglomerado que, de la nada, se convirtió en la principal compañía de acero del mundo en apenas dos décadas.
Lo hizo consolidando y racionalizando de manera brillante plantas de acero dispersas en todo el mundo.
Su presidente es indio, pero no tiene ninguna fábrica en la India.
Mittal está principalmente radicada en Europa del este, pero también tiene una fuerte presencia en Asia (Corea del Sur) y América latina.
Mittal es una compañía fuerte y frágil a la vez, ya que se ve muy afectada por las olas especulativas del mercado global de acero bruto.
Ajusta los costos y, en la medida de lo posible, terceriza el trabajo, de modo que su fuerza laboral gana menos que los empleados de Arcelor y es menos estable.
Es más, Arcelor representaba un blanco de adquisición perfecto: la mayor parte de su capital pertenece a diferentes accionistas.
En Mittal sucede todo lo contrario: allí Lakshmi Mittal y su familia son dueños de más del 60% de las acciones.
Esto explica por qué las acciones de Mittal se comercializan en Amsterdam, uno de los pocos mercados bursátiles del mundo que permite que coticen empresas con tan poco capital flotante.
En consecuencia, no hay reciprocidad: Mittal podía hacer una oferta por Arcelor, pero Arcelor no podía ofertar por Mittal.
Las apuestas son mucho más claras de lo que son normalmente en este tipo de batallas.
Mittal tiene un interés obvio en controlar a Arcelor para mejorar su equilibrio geográfico global, fomentar su participación en el mercado de productos de acero de alta capacidad y reducir su vulnerabilidad frente a los sacudones especulativos que se producen en el mercado de acero bruto.
Inversamente, Arcelor no tiene ningún interés en el éxito de esta adquisición.
Si la empresa es impulsada hacia una estrategia más audaz, su política sostenida de investigación e inversión constante en productos de acero de alta calidad podría resultar debilitada.
Su fuerza laboral verá cómo se erosionan, lentamente pero con certeza, sus ventajas relativas en términos de salarios y seguridad laboral.
Esto explica por qué la plana gerencial, la mayoría de los trabajadores y los Sindicatos de Arcelor rechazaron la oferta de Mittal.
Sin embargo, los accionistas de Arcelor tomaron una decisión.
La ganancia inmediata ofrecida por Mittal era suficiente.
Y ganó Mittal.
De modo que los accionistas optaron por cobrar un bono temporal, asumiendo el riesgo de una erosión progresiva de la firma, y tal vez el fin de su política de concentrarse en la alta calidad y, al mismo tiempo, tratar a sus trabajadores con respeto.
Existen muy pocos contratos temporales o contratos de tiempo parcial en Arcelor.
Esta política afecta directamente a más de 150.000 empleados.
Indirectamente, nos concierne a todos, ya que la elección que hicieron los accionistas de Arcelor está lejos de ser la excepción; por el contrario, revela la profunda importancia económica y social de las adquisiciones corporativas de este tipo.
¿Hacia dónde están encaminadas nuestras sociedades si los dueños de las empresas consideran que la calidad es demasiado costosa y que hay que lograr que los trabajadores se sientan inseguros así se vuelven menos exigentes?
Un sistema gobernado por este tipo de reglas es proclive a originar varios conflictos sociales y tal vez violencia.
Por sobre todo, un sistema de estas características no es ni viable ni sostenible en el largo plazo.
Por esta razón, es peligroso defender el concepto legal anticuado según el cual una compañía le pertenece solamente a sus dueños o accionistas.
De hecho, en la realidad, la compañía es una comunidad de hombres y mujeres que obtienen sus ingresos del mismo emprendimiento económico y técnico.
Sería prudente adaptar la ley a este estado de situación y, al mismo tiempo, darles a los empleados el derecho a opinar sobre su destino.
Después de la adquisición de Arcelor por parte de Mittal, los gobiernos deben ocuparse de esta brecha en la ley, ya que ninguna sociedad puede darse el lujo de permitir que el sistema económico siga su curso hacia la indiferencia frente al bienestar y la seguridad de los trabajadores.
El anuncio del pasado fin de semana de que los legisladores iraquíes finalmente formaron un gobierno de unidad es una noticia bienvenida, tanto para Irak como para George W. Bush y Tony Blair.
Los gobiernos de Estados Unidos y Gran Bretaña, cada vez menos populares en sus países, necesitaban desesperadamente alguna evidencia tangible de progreso para calmar a sus críticos internos y empezar a hablar abiertamente de una estrategia de salida.
Sin embargo, los mayores desafíos de Irak están por delante.
Si Bush y Blair declaran la victoria antes de que hayan comenzado las verdaderas batallas, socavarán el proceso con el que ambos se comprometieron tanto y a tan alto costo.
Durante semanas, Bush esperó un desarrollo positivo que le permitiera sugerir que está en condiciones de reducir los niveles de tropas en Irak de 133.000 a 100.000 para fines de 2006.
Blair, todavía herido por la derrota de su Partido Laborista en las elecciones locales a principios de mayo, también recibió con beneplácito la buena noticia proveniente de Irak.
Durante una sorpresiva visita triunfal a Bagdad el 22 de mayo, dijo que esperaba que las fuerzas iraquíes asumieran las responsabilidad de la “seguridad territorial” en gran parte del país para fin de año.
“Es la violencia lo que nos retiene aquí”, dijo.
“Es la paz lo que nos permite irnos”.
El optimismo es prematuro.
La formación de un gobierno de unidad no es más que el primero de muchos obstáculos que el nuevo gobierno de Irak debe erradicar si pretende construir una paz duradera.
Su primera tarea consistirá en eliminar las cláusulas de la constitución iraquí que enfrentan entre sí a los sunitas, los chiítas y los kurdos de Irak.
Según la actual ley iraquí, la comisión parlamentaria que se encarga de hacer estos cambios constitucionales tiene cuatro meses para completar su tarea.
El reloj de los cuatro meses comenzó a correr el 3 de mayo, después de la primera reunión del nuevo parlamento iraquí.
Los cambios son extremadamente necesarios.
La comisión debe promulgar una nueva ley de hidrocarburos que le garantice a cada una de las facciones de Irak una porción justa de la riqueza petrolera del país, que representa el 97% del total de ingresos por exportaciones.
Según la constitución actual, los gobiernos locales tienen el derecho de explotar y sacar provecho del petróleo extraído de sitios nuevos debajo de su territorio, mientras que sólo una porción del ingreso de los sitios existentes debe recaer en manos del gobierno central de Irak.
El 15 de mayo, dos pequeñas compañías energéticas independientes (Genel Enerji de Turquía y Addax Petroleum de Canadá) se convirtieron en las últimas firmas extranjeras en comenzar a hacer perforaciones en territorio controlado por los kurdos, tras la firma de un convenio con el gobierno local.
Los políticos kurdos dentro del nuevo parlamento tienen buenos motivos para proteger estos acuerdos lucrativos cuando comience el debate por los cambios constitucionales.
Sin embargo, el gobierno central necesitará una porción importante de ese ingreso para financiar la construcción de nuevas instituciones de gobernancia, invertir en infraestructura crítica, emprender reformas onerosas destinadas a la liberalización económica y proporcionar a los sunitas del centro de Irak, pobres en recursos y ya ingobernables, una porción mayor de la riqueza del país.
También debe enmendarse la constitución para revertir los peores efectos de un proceso de de-Baathificación que apuntó a desmantelar los vestigios del régimen de Saddam Hussein.
En la práctica, la de-Baathificación excluyó a miles de iraquíes –la mayoría de ellos sunitas que se unieron al partido durante la era de Saddam sólo para conseguir buenos empleos- de la vida política y económica del país.
Finalmente, el gobierno iraquí debe comenzar a desmantelar a las milicias que todavía superan en armas al inexperto ejército iraquí y derrotar a la insurgencia liderada ampliamente por los sunitas.
Cada una de estas tareas es muy relevante.
Si Bush y Blair retiran prematuramente cantidades importantes de las tropas que resguardan la estabilidad iraquí, el nuevo gobierno del país tendrá pocas posibilidades de éxito.
El optimismo de que los esfuerzos destinados a detener la ola de violencia puedan tener éxito está en parte fundamentado.
Los informes periodísticos sobre el derramamiento de sangre iraquí se centran, abrumadoramente, en Bagdad –donde hace base la gran mayoría de los periodistas extranjeros-, lo que crea la impresión de que la desesperada situación de seguridad allí es representativa del país en su totalidad.
Sin embargo, en las zonas del norte controladas por los kurdos y las provincias del sur dominadas por los chiítas, los niveles de crimen y violencia mortal, en comparación, son mejores que en muchas ciudades de Estados Unidos.
En cambio, los ataques en el “triángulo sunita” de Irak (y Bagdad en particular) se producen a un ritmo comparable con el de Chechenia y el Delta del Níger.
Desde que los militantes sunitas destruyeron la mezquita chiíta de Askariya en febrero, cientos de iraquíes fueron asesinados en una serie de ataques sectarios golpe por golpe.
Decenas de miles huyeron de las ciudades con poblaciones mezcladas de sunitas y chiítas hacia reductos más seguros en enclaves étnicamente homogéneos, controlados de manera efectiva por milicias sunitas y chiítas.
Sólo la presencia de las tropas extranjeras retarda la mayor balcanización de la política ya indócil del país.
Es por eso que resulta tan peligrosa la tentación de Buh y Blair de limitar un mayor daño político fronteras adentro al declarar prematuramente la victoria en Irak.
Si utilizan las buenas noticias para empezar a retirar cantidades significativas de las tropas extranjeras que refuerzan la estabilidad de Irak en un momento crucial y vulnerable, habrán socavado el proyecto al cual ambos han dedicado tanto capital político.
Y dejarán al nuevo gobierno iraquí a merced de las fuerzas que, llegado el caso, terminarán dividiendo al país.
En un orden liberal, los derechos iguales para todos los ciudadanos son fundamentales.
Esos derechos ofrecen oportunidades para la participación política, la formación de asociaciones y la expresión de ideas.
Pero también abren puertas para la participación económica y para la participación en instituciones sociales como la educación.
La garantía constitucional de esos derechos es el gran logro de la gran batalla por la ciudadanía que caracterizó a los dos últimos siglos.
Sin embargo, la garantía legal de los derechos es a menudo insuficiente.
Incluso el derecho al voto no significa gran cosa para quienes dependen por completo de otras personas o instituciones.
La igualdad ante la ley sigue siendo una promesa vacía para quienes no pueden o no saben cómo aprovecharla.
El derecho a una educación acorde con el talento requiere estímulos de muchos tipos.
Así, uno de los grandes temas del progreso social durante el siglo pasado fue imbuir con sustancia social al concepto abstracto de los derechos iguales.
Eso significó la promoción activa a través de la información, de la educación política, por ejemplo.
En lo referente a la educación, a menudo significó dedicar recursos a la asistencia financiera para estudiantes mediante préstamos subsidiados o becas.
Sin embargo, después de hacer eso, todavía quedaban ciertos obstáculos persistentes para la participación igual.
Grupos importantes seguían estando poco representados entre los ciudadanos más exitosos de la sociedad.
Ello era particularmente notorio en el caso de las mujeres y de algunas minorías culturales, sobre todo si estaban definidas por características no elegidas, como el color de la piel.
Pocos miembros de esos grupos estaban entre los gerentes de alto nivel, los ministros de gobierno, los maestros, los médicos y los abogados, de manera que surgió la sospecha de que existen barreras invisibles que impiden el acceso a esos cargos.
Tal vez las arraigadas culturas institucionales militaban en contra de las mujeres o los negros.
El deseo de una ciudadanía real para todos significaba que era necesario hacer más que ofrecer garantías legales, información o incluso apoyo financiero.
Decidir que, al menos durante un tiempo, se necesitaba una nueva clase de política para remediar las injusticias a largo plazo, fue un paso valeroso, que se dio por primera vez en los Estados Unidos. La discriminación positiva (o acción afirmativa), como se le llamó, consistía en reglas que apartaban un cierto porcentaje de participación entre los candidatos a cargos de elección popular, estudiantes y maestros, policías y militares y otras actividades para los grupos que hasta entonces habían estado en desventaja.
La Suprema Corte de los EU se convirtió en el guardián de la discriminación positiva.
En todas partes donde se le puso en práctica seriamente, la discriminación positiva tuvo, sin duda, algunos éxitos.
Este es el caso sobre todo en países que alguna vez fueron homogéneos pero que ahora tienen que tratar con ciudadanos que son negros o musulmanes o que están de alguna otra forma en una posición minoritaria identificable y desatendida.
Pero en el momento mismo en el que otros países buscaban un modelo de política en los Estados Unidos, la discriminación positiva comenzó a generar dudas, de las cuales tres son particularmente importantes.
Primero, ¿no existe acaso el riesgo de caer en una especie de injusticia invertida en la que los privilegiados tradicionales se conviertan en los desfavorecidos?
La Suprema Corte de los EU se enfrentó por primera vez a esa pregunta cuando atendió el caso de un estudiante blanco que no fue admitido a una escuela de medicina a pesar de tener mejores calificaciones académicas que otros solicitantes.
En Inglaterra, los jóvenes en escuelas privadas ahora tienen que preocuparse de estar en desventaja por la presión que reciben las universidades para admitir a más estudiantes de instituciones públicas.
Eso nos lleva a la vieja y molesta pregunta: ¿se puede ser igual y excelente al mismo tiempo?
Segundo, ¿acaso la representación igual en todos los niveles es realmente lo que desean o necesitan todos los grupos?
Después de todo, la "feminización" de la profesión magisterial en muchos países no ha causado ningún daño.
Muchos países se han beneficiado del espíritu emprendedor de sus minorías chinas o judías.
¿Acaso estamos buscando un ideal demasiado mecánico que confunde la ausencia de privilegios y desventajas con la ausencia de diversidad?
Tercero, ¿acaso la acción afirmativa está produciendo en algunos casos una nueva clase de segmentación rígida que destruye la sociedad civil que debía crear?
Por ejemplo, ¿siempre son las mujeres las mejores defensoras de los intereses femeninos?
Esa misma pregunta se puede hacer en cuanto a los miembros de grupos religiosos o minorías étnicas, o incluso de ciertas clases sociales.
Es aterrador pensar en un parlamento en el que el criterio principal para ser miembro sea pertenecer a un grupo que necesita la discriminación positiva.
En efecto, en algunos países la democracia no logra una administración imaginativa y eficiente porque el objetivo principal parece ser que todos los grupos principales participen.
Para repetir el punto anterior: la discriminación positiva fue y es un paso valeroso en la lucha por los derechos ciudadanos universales, no sólo en el papel sino en la realidad.
Pero la discriminación positiva no debe convertirse en un principio duradero de un orden liberal.
Si hay un conjunto de reglas que necesita una "cláusula de vigencia" para revisarlas después de un periodo limitado y específico, se trata de la discriminación positiva.
La flexibilidad de la Suprema Corte de los EU en este aspecto es admirable.
En otros lugares tal vez lo más conveniente es incluir en las leyes de los países y en los reglamentos de las instituciones una cláusula que cancele la discriminación positiva después de cinco años o, a lo mucho, diez.
Esa cláusula podría renovarse, pero no hay nada tan efectivo para forzar una revisión profunda y concentrar el pensamiento como una fecha límite.
PRINCETON, NJ – La intersección de la genética y la inteligencia es un campo minado intelectual.
El ex presidente de Harvard, Larry Summers, detonó una explosión en 2005 cuando sugirió tentativamente una explicación genética del por qué le resultaba difícil a su universidad reclutar profesoras de matemáticas y física.
(No sugirió que los hombres sean en promedio más aptos en estos campos que las mujeres, sino que existe alguna razón para creer que es más probable encontrar hombres que mujeres en los extremos superior e inferior de las capacidades en estas áreas – y Harvard, por supuesto, sólo contrata a las personas que estén en el extremo superior.)
Ahora, uno de los científicos más eminentes de nuestro tiempo ha tropezado de forma mucho más torpe en ese mismo campo minado, con resultados predecibles.
En octubre, James Watson, que en 1962 compartió el Premio Nobel por su descripción de la estructura del ADN, viajó a Londres para promover sus memorias Avoid Boring People and Other Lessons From a Life in Science (Evite a la gente aburrida y otras lecciones de una vida en las ciencias).
En una entrevista con el Sunday Times de Londres sostuvo que las perspectivas de África no le parecían muy favorables porque &quot;Todas nuestras políticas sociales se basan en el hecho de que la inteligencia de ellos es igual a la nuestra –mientras que todas las pruebas demuestran que ese no es el caso&quot;.
Añadió que le gustaría que todo el mundo fuera igual, pero que &quot;la gente que tiene que tratar con empleados negros se da cuenta que no es así&quot;.
Watson intentó aclarar sus comentarios en una entrevista posterior con The Independent , en la que dijo que:
            El deseo abrumador de la sociedad es suponer que el poder de raciocinio igual es una   herencia universal de la humanidad.
Bien podría serlo.
Pero el hecho de         desearlo no es suficiente.
No   es científico.
Cuestionar esto no es caer en el             racismo.
Watson tiene razón en el sentido de que cuestionar este supuesto no es racista en sí mismo.
Un racista tiene una actitud negativa hacia las personas de una raza en especial.
Tratar de conocer los hechos no es racista.
Sin embargo, lo que genera sospechas de racismo es propagar una visión negativa de los hechos cuando esa visión carece de fundamentos científicos sólidos.
Eso es exactamente lo que Watson ya ha admitido que hizo.
Al regresar a Nueva York pidió disculpas a aquellos para quienes sus comentarios implicaban que África es de alguna manera &quot;genéticamente inferior&quot;.
Afirmó que eso no era lo que había querido decir y, lo que es más importante, que &quot;no hay bases científicas para tal opinión&quot;.
Se retractó demasiado tarde.
El Museo de las Ciencias canceló una conferencia que Watson iba a dar sobre su libro y su carrera.
Bajo presión de la junta directiva, renunció a su puesto de canciller del Laboratorio Cold Spring Harbor, institución que bajo su liderazgo se convirtió en una de las instituciones más importantes de investigación y educación en ciencias biológicas del mundo.
La Universidad Rockefeller también canceló una conferencia que Watson iba a dictar.
Haciendo a un lado las afirmaciones específicas que Watson hizo en la entrevista del Sunday Times , queda una pregunta verdaderamente difícil: ¿deben los científicos investigar un posible vínculo entre la raza y la inteligencia?
¿Se trata acaso de un tema demasiado sensible para que la ciencia lo explore?
¿Es demasiado alto el riesgo de que se haga un mal uso de los resultados de tal análisis?
Los riesgos son bastante evidentes.
Los estereotipos raciales dañan las perspectivas de muchas personas no blancas, sobre todo las de origen africano.
Los conceptos de inteligencia y raza son menos claros de lo que suponemos a menudo.
Los científicos deben manejarlos con cuidado si desean plantear preguntas significativas sobre el punto en el que estos dos conceptos se cruzan.
Algunos dicen que las herramientas que utilizamos para medir la inteligencia –las pruebas de coeficiente intelectual (CI)—tienen un sesgo cultural.
Stephen J. Gould, autor de La falsa medida del hombre , desestimaba las investigaciones entre culturas que utilizaban las pruebas de CI como un intento del hombre blanco para demostrar su superioridad.
Pero si eso es cierto, el intento fue contraproducente, porque las personas del Asia oriental tienden a obtener mejores resultados que las de origen europeo.
Por otra parte, es claramente posible que las diferencias en los resultados de las pruebas de CI entre las personas que viven en países pobres y las que viven en países ricos se vean afectadas por factores como la educación y la nutrición en la primera infancia.
Controlar estas variables es difícil.
Sin embargo, decir que no debemos realizar investigaciones en esta área es equivalente a decir que debemos rechazar las investigaciones llevadas a cabo con mente abierta sobre las causas de las desigualdades de los ingresos, la educación y la salud entre personas de diferentes grupos raciales o étnicos.
Cuando nos enfrentamos a problemas sociales tan importantes es difícil defender que se prefiere la ignorancia al conocimiento.
Al explicar por qué había cancelado la conferencia de Watson, el Museo de las Ciencias dijo que sus comentarios habían “rebasado el punto del debate aceptable”.
Luego logró un equilibrio razonable al invitar a las personas que quisieran saber más sobre &quot;los conceptos científicos subyacentes tras la genética y la raza&quot; a que asistieran a otros eventos que se realizarían posteriormente en el museo.
Los oradores en estos eventos supuestamente estarán mejor calificados que Watson para hablar sobre temas como la raza y la inteligencia.
Si esto es así, hay que esperar que el haber visto cómo Watson estallaba no los haya desanimado a aventurarse en el campo minado.
Por último, independientemente de lo que resulten ser los hechos relativos a la raza y la inteligencia, no justificarán el odio racial ni la falta de respeto hacia personas de raza diferente.
El que algunos tengan una inteligencia superior o inferior no tiene nada que ver con eso.
Cuando condenamos la conducta de un político, un personaje de la farándula o un amigo, a menudo terminamos apelando a nuestras intuiciones morales.
“¡Sencillamente, uno sabe que eso no está bien!&quot;, decimos.
Pero, ¿de dónde provienen esos juicios intuitivos?
¿Son guías morales fiables?
Últimamente, algunos estudios poco comunes han generado nuevas preguntas acerca del papel de las respuestas intuitivas en el razonamiento ético.
Joshua Greene, filósofo que actualmente trabaja en sicología, habiendo pasado de la Universidad de Princeton a la de Harvard, estudió cómo responden las personas a un conjunto de dilemas imaginarios.
En un dilema, uno está de pie junto a una vía de ferrocarril cuando ve que una vagoneta, sin nadie a bordo, se dirige a un grupo de cinco personas.
Todas morirán si la vagoneta sigue su curso.
Lo único que se puede hacer para evitar estas cinco muertes es mover una palanca que desviará la vagoneta hacia una vía lateral, donde matará a sólo una persona.
Cuando se les pregunta qué harían en esas circunstancias, la mayoría de las personas dicen que habría que desviar la vagoneta hacia la vía lateral, salvando así cuatro vidas netas.
En otro dilema, la vagoneta -como antes- está a punto de matar cinco personas.
Sin embargo, esta vez usted no está de pie junto a la vía, sino en un puente peatonal sobre ella.
Usted no puede desviar la vagoneta, y entonces piensa en saltar del puente y caer delante de la vagoneta, sacrificándose para salvar las cinco personas en peligro. Sin embargo, cae en cuenta que su peso y volumen corporal no basta para detenerla de este modo.
No obstante, junto a usted hay un desconocido muy grande y gordo.
La única manera de evitar que la vagoneta mate a las cinco personas es empujarlo del puente para que caiga delante de la vagoneta.
Si lo empuja, morirá, pero las cinco personas se habrán salvado.
Cuando se les pregunta qué harían en estas circunstancias, la mayoría de las personas dicen que empujar al desconocido sería algo equivocado.
Este juicio no está limitado a culturas específicas.
Marc Hauser, de la Universidad de Harvard, ha puesto dilemas similares en la Web, en lo que llama una &quot;Prueba de sentido moral&quot; disponible en inglés, español y chino ( http://moral.wjh.harvard.edu ).
Tras recibir decenas de miles de respuestas, ha encontrado una notable consistencia a pesar de las diferencias de nacionalidad, raza, religión, edad y género.
Los filósofos se han visto en aprietos para justificar nuestras intuiciones en estas situaciones, dado que en ambos casos la elección parece estar entre salvar cinco vidas al coste de sacrificar una.
Sin embargo, a Greene le interesaba más comprender por qué tenemos las intuiciones, de modo que utilizó Imágenes de resonancia magnética funcional, o RMF, para examinar lo que ocurre en los cerebros de las personas cuando hacen estos juicios morales.
Greene encontró que las personas a las que se pedía que hicieran un juicio moral acerca de violaciones &quot;personales&quot;, como empujar al desconocido del puente, mostraban un aumento de la actividad en áreas del cerebro relacionadas con las emociones.
Este no era el caso de las personas a las que se pedía hacer juicios acerca de violaciones relativamente &quot;impersonales&quot;, como cambiar de posición una palanca.
Más aún, la minoría que consideró que sería correcto empujar al desconocido demoró más en llegar a ese juicio que quienes dijeron que eso era no era correcto.
¿Por qué tendrían que variar de este modo nuestros juicios y emociones?
Durante la mayor parte de nuestra evolución, los seres humanos -y nuestros ancestros primates- han vivido en pequeños grupos en los que podían ocurrir situaciones de violencia cercana y personal, mediante golpes, empujones, estrangulamiento o usando un palo o una piedra como arma.
Para enfrentar esas situaciones, desarrollamos respuestas intuitivas inmediatas, basadas en emociones, ante situaciones de violencia personal sobre los demás.
El pensamiento de empujar al desconocido y hacer que caiga del puente da lugar a estas respuestas.
Por otra parte, sólo desde hace un par de siglos –un periodo demasiado breve como para tener significación en términos evolutivos- somos capaces de dañar a alguien cambiando de posición una palanca que desvía un tren.
De allí que el pensamiento de hacerlo no genere la misma respuesta emocional que empujar a una persona y causarle la muerte.
Los estudios de Greene nos ayudan a comprender de dónde proceden nuestras intuiciones morales.
Sin embargo, el hecho de que éstas sean universales y parte de la naturaleza humana no significa que sean correctas.
Por el contrario, estos hallazgos deberían hacernos más escépticos con respecto a lo que intuimos.
Después de todo, no hay una significación ética en el hecho de que un método de dañar a los demás haya existido durante la mayor parte de nuestra historia evolutiva y que el otro sea relativamente nuevo.
Matar gente con bombas no es mejor que apedrearla hasta morir.
Y no hay duda de que la muerte de una persona es una tragedia menor que la muerte de cinco, independientemente de cómo ocurra.
La conclusión es que deberíamos pensar por nuestra cuenta y no confiar ciegamente en nuestras intuiciones.
BALI – La reunión internacional que se celebrará este mes en Bali creará un marco con el que se intentará impedir la amenaza de desastre del calentamiento planetario/cambio climático.
Ahora ya caben pocas dudas de que los gases que producen el efecto de invernadero –como, por ejemplo, el dióxido de carbono– están propiciando cambios importantes en el clima.
Tampoco cabe duda de que esos cambios impondrán enormes costos.
Lo que debemos peguntarnos no es ya si podemos permitirnos el lujo de hacer algo, sino cómo controlar las emisiones de forma equitativa y eficaz.
El Protocolo de Kyoto fue un logro importante, pero dejó fuera el 75 por ciento de las fuentes de emisiones: los Estados Unidos, el mayor contaminante, se negaron a firmarlo.
(Como el nuevo Gobierno de Australia ya ha firmado, ahora los EE.UU. son el único de los países industriales avanzados que se resiste a hacerlo.)
No se impusieron prescripciones a los países en desarrollo, pero en un futuro no demasiado lejano sus emisiones representarán la mitad o más del total, y nada se hizo sobre la deforestación, que está contribuyendo casi tanto como los EE.UU. al aumento de la concentración de los gases que provocan el efecto de invernadero.
Los EE.UU y China compiten para ser los mayores contaminadores del mundo; los primeros llevan mucho tiempo ganando la carrera, pero en los próximos años China será acreedora a ese dudoso honor.
Ahora bien, Indonesia, con su rápida deforestación, ocupa el tercer puesto.
Una medida concreta que se debería adoptar en Bali es el apoyo a la iniciativa de la Coalición para los Bosques Tropicales, grupo de países en desarrollo que quieren ayuda para el mantenimiento de sus bosques.
Dichos países están prestando servicios medioambientales por los que no reciben compensación.
Necesitan los recursos y los incentivos para mantener sus bosques.
Los beneficios mundiales resultantes de apoyarlos superan con mucho los costos.
El momento en que se celebra la conferencia no es propicio.
George W. Bush, durante mucho tiempo escéptico sobre el calentamiento planetario y dispuesto a socavar el multilateralismo, sigue siendo el Presidente de los Estados Unidos.
Sus estrechas relaciones con la industria del petróleo hacen que deteste obligarla a pagar por su contaminación.
Aun así, los participantes en la reunión de Bali pueden acordar algunos principios con vistas a orientar las futuras negociaciones.
El primero de ellos es el de que las soluciones para el calentamiento planetario requieren la participación de todos los países.
El segundo es el de que no puede haber ninguno que vaya por libre, por lo que se pueden y se deben imponer sanciones comerciales –las únicas sanciones que tiene actualmente a su disposición la comunidad internacional- que no acompañen a los demás.
El tercero es el de que el problema del calentamiento planetario es tan vasto, que se deben emplear todos los instrumentos posibles.
Una parte de la solución deben ser unos incentivos mejores, pero existe una discusión acalorada sobre lo que da mejores resultados: si el sistema de incentivos para reducir las emisiones del Protocolo de Kyoto o los impuestos.
El problema que plantea el sistema del Protocolo de Kyoto es la asignación de incentivos que resulten aceptables para los países en desarrollo y los desarrollados.
Conceder permisos de emisiones es como regalar dinero: en potencia, centenares de miles de millones de dólares.
El principio subyacente de Kyoto –el que autoriza a emitir más a los países que emitían más en 1990– es inaceptable para los países en desarrollo, como también la concesión de mayores derechos de emisión a países con un PIB mayor.
El único principio que tiene cierto fundamento ético es el derecho de emisiones igual por habitante (con algunos ajustes: por ejemplo, los EE.UU. ya han utilizado la parte que les corresponde de la atmósfera, por lo que deben tener menos permisos de emisiones).
Pero la aprobación de ese principio entrañaría pagos tan enormes de los países desarrollados a los países en desarrollo, que, lamentablemente, no es probable que los primeros lo acepten.
La eficiencia económica requiere que quienes producen emisiones paguen el costo y la forma más sencilla de obligarlos a hacerlo es la de un impuesto por el carbono.
Podría haber un acuerdo internacional conforme al cual todos los países impondrían un impuesto por el carbono y una tasa acordada (que reflejara el costo social mundial).
De hecho, tiene mucho más sentido fijar impuestos a lo malo, como la contaminación, que a lo bueno, como el trabajo y el ahorro.
Esa clase de impuesto aumentaría la eficiencia mundial.
Naturalmente, a las industrias contaminantes les gusta el sistema de los incentivos para reducir las emisiones.
Si bien les brinda incentivos para no contaminar, los permisos de emisiones compensan gran parte de lo que tendrían que pagar conforme a un sistema basado en el impuesto.
Algunas empresas pueden incluso ganar dinero con ese trato.
Además, Europa se ha acostumbrado a la utilización del concepto de incentivos para reducir emisiones y muchos se muestran reacios a probar un sistema substitutorio.
Sin embargo, nadie ha propuesto un conjunto aceptable de principios para asignar derechos de emisiones.
Para algunos, eso no constituye un motivo de preocupación.
Como los países en desarrollo pueden perder incluso más que los países desarrollados, si no se hace nada para luchar contra el calentamiento planetario, muchos creen que se los debe lisonjear, amenazar o inducir para que participen en un acuerdo mundial.
Los países desarrollados sólo necesitan calcular el precio mínimo que deben pagar a los países en desarrollo para que acepten.
Pero a los países en desarrollo les preocupa que un nuevo acuerdo mundial sobre las emisiones, como tantos otros acuerdos internacionales, los deje en una posición desfavorable.
Al final, puede imperar la Realpolitik , pero el mundo de hoy es diferente del de hace 25 años o incluso del de hace diez años.
La existencia de una democracia vigorosa en muchos países en desarrollo hace que sus ciudadanos exijan un trato justo.
Los principios importan.
Los participantes en la reunión de Bali deben tenerlo presente: el calentamiento planetario es demasiado importante para que sea rehén de otro intento de estrujar a los pobres.
PRAGA – En los próximos días –tal vez las próximas horas incluso– se va a decidir el destino de Birmania (también conocida como Myanmar) y la suerte de más de cincuenta millones de birmanos.
La crisis actual ha ido fraguándose durante muchos años, pero nadie sabía con precisión cuándo estallaría la rebelión abierta contra la dictadura militar de Birmania.
Me temo que, con pocas excepciones, la mayoría de los países se han visto sorprendidos y cogidos desprevenidos –una vez más– por el rápido desarrollo de los acontecimientos sucedidos en Birmania.
Por eso, no parecen mínimamente preparados para la crisis y no saben qué hacer al respecto.
¿Cuántas veces y en cuántos lugares ha ocurrido lo mismo?
Sin embargo, peor es el número de países que consideran conveniente desviar la vista y hacer oídos sordos ante el silencio sepulcral con el que ese país asiático prefiere presentarse ante el mundo exterior.
En Birmania, el poder de monjes budistas cultos, personas desarmadas y amantes de la paz por naturaleza, se ha alzado contra el régimen militar.
Que los monjes encabecen las protestas no es de extrañar precisamente para quienes se han interesado desde hace mucho por la situación en Birmania.
A un número abrumador de monjes budistas de Birmania les ha resultado difícil soportar el empeño de los gobiernos regionales y central de corromper las órdenes monásticas y abusar del ejemplo de autodominio de los monjes para intensificar la presión sobre otros creyentes.
Naturalmente, sin un apoyo económico y político y de los medios de comunicación universal y coordinado a esos valerosos monjes, el desarrollo de Birmania puede experimentar rápidamente un retraso de casi 20 años.
Todos los días, en numerosas conferencias académicas e internacionales en todo el mundo podemos asistir a debates eruditos sobre los derechos humanos y las proclamaciones emocionados en su defensa.
Así, pues, ¿cómo es posible que la comunidad internacional siga mostrándose incapaz de responder de forma eficaz para disuadir a los gobernantes militares de Birmania de que intensifiquen la fuerza que han empezado a emplear en Rangún y sus templos budistas?
Durante docenas de años, la comunidad internacional ha estado debatiendo sobre cómo debe reformar las Naciones Unidas para que pueda garantizar mejor la dignidad humana y cívica frente a conflictos como los que ahora suceden en Birmania o Darfur (Sudan) No son las víctimas inocentes de la represión las que están perdiendo la dignidad, sino la comunidad internacional, cuya inacción nos obliga a contemplar impotentes, mientras las víctimas son entregadas a su suerte.
Naturalmente, los dictadores del mundo saben exactamente cómo aprovechar la falta de voluntad de la comunidad internacional y su incapacidad para coordinar medidas eficaces.
¿De qué otro modo pueden explicarlo sino como una completa confirmación del status quo y de su propia capacidad para actuar con impunidad?
NAIROBI – En los dos últimos años ha habido muchos altibajos respecto de la consecución de un nuevo tratado para luchar contra el cambio climático.
Algunos incluso se desesperan, en el sentido de que está desapareciendo rápidamente la posibilidad de adoptar medidas.
Pero la de abandonar no es una opción aceptable.
La última ronda de negociaciones sobre el clima, celebrada el mes pasado en Cancún (México), volvió a colocar el cambio climático por el camino adecuado, aunque a un ritmo y una escala que indudablemente dejarán frustrados a muchos observadores.
El gobierno del Presidente de México, Felipe Calderón, y el Secretario Ejecutivo de la Convención Marco de las Naciones Unidas merecen un reconocimiento por los logros conseguidos en varios sectores importantes, incluida la silvicultura, un nuevo Fondo Verde para ayudar a las naciones en desarrollo y la confirmación de las promesas de reducción de emisiones formuladas en la conferencia sobre el cambio climático celebrada en Copenhague en diciembre de 2009.
Pero, como expusieron con claridad los autores de los modelos climáticos del Programa de las Naciones Unidas para el Medio Ambiente en el período anterior a la reunión de Cancún, existe un importante desfase en materia de misiones entre lo prometido por los países y lo que se necesita para mantener el aumento de la temperatura mundial por debajo de dos grados centígrados, por no hablar de conseguir la meta de 1,5 grados que requiere la protección de los Estados insulares de baja altitud.
Pese a algunos logros, el desfase, que, conforme a las hipótesis más optimistas, equivale a las emisiones de carbono de todos los automóviles, autobuses y camiones del mundo, sigue firmemente en pie después de la reunión de Cancún.
De hecho, nadie debe subestimar la magnitud de la dificultad que afronta Sudáfrica, anfitriona de las negociaciones del año próximo, para mediar con miras a la consecución de un nuevo acuerdo jurídicamente vinculante para colmar ese  desfase y conseguir la financiación necesaria a fin de poner en funcionamiento el Fondo Verde.
No obstante, mientras la cumbre oficial se esforzaba en Cancón para lograr una conclusión, también concluyó otra no oficial que se celebraba a poca distancia de allí.
En dicha cumbre paralela se reunieron Jefes de Estado, representantes de gobiernos regionales y locales y de la sociedad civil y empresarios, todos ellos progresistas, y subrayaron en qué medida y a qué velocidad algunos sectores de la sociedad harán la transición a un futuro con pocas emisiones de carbono e irán creando las economías verdes y con tecnologías limpias del siglo XXI.
Las políticas de Calderón reflejan ese impulso: según algunos cálculos, está transformando su país en el mercado de energía eólica que crece más rápidamente del mundo.
Además, México abandonará progresivamente las antiguas bombillas eléctricas ineficientes de aquí a 2014 y acaba de retirar 850.000 refrigeradores domésticos ineficientes para substituirlos por modernos modelos energéticamente eficientes y millones más les seguirán en los próximos años.
Los hogares mexicanos que instalan servicios de ahorro de energía, como, por ejemplo, calentadores solares de agua tienen derecho a “hipotecas verdes” con tipos de interés menores.
México no está solo en la adopción de una estrategia nacional para la transición a una economía verde con pocas emisiones de carbono y eficiente en materia de recursos.
Uruguay, por ejemplo, ha anunciado una estrategia para generar la mitad de su electricidad a partir de energías renovables de aquí a 2015.
Sesenta gobiernos regionales y locales, a los que corresponde el 15 por ciento de las emisiones mundiales que causan el efecto de invernadero, están también adoptando medidas.
Québec y Sao Paolo, por citar sólo dos ejemplos, se proponen reducir en un 20 por ciento los niveles de 1990 de aquí a 2020.
Grandes empresas, desde bancos hasta compañías aéreas, están contribuyendo también.
El minorista de los EE.UU. Wal-Mart, por ejemplo, se propone reducir emisiones equivalentes a 3,8 millones de automóviles, en parte mediante la aplicación de medidas energéticamente eficientes en sus almacenes de China.
De hecho, el mundo está presenciando una extraordinaria movilización de proyectos y políticas en el nivel nacional que están cambiando las economías por la vía de la reducción de las emisiones de carbono.
En Kenya, una nueva tarifa para proveedores de energías renovables está propiciando un aumento de la energía eólica y geotérmica.
Indonesia no sólo está abordando la desforestación, sino que, además, el mes próximo comenzará a abandonar progresivamente las subvenciones a los combustibles fósiles para los automóviles privados.
Muchos países y empresas están avanzando a pasos agigantados e indicando su determinación de no ser rehenes del más lento calendario de las negociaciones oficiales.
Todo ello puede mover a algunos a preguntarse por qué se necesitan siquiera las negociaciones internacionales y las cumbres climáticas de las NN.UU., que requieren tanto tiempo, pero es que ese mar de fondo ha resultado catalizado en gran medida por las metas, los calendarios y los mecanismos innovadores ya vigentes de los tratados de las NN.UU. sobre el clima y, muy en particular, por el impulso creado en torno a la con frecuencia criticada cumbre celebrada en Copenhague en 2009.
Dicho impulso seguiría aumentando con un nuevo tratado mundial que no sólo aportara certidumbre a los mercados de carbono y desencadenase inversiones aceleradas en las industrias de tecnologías limpias, sino que, además, garantizara que los países más vulnerables no quedarán marginados.
El imperativo actual es el de aunar esos objetivos de forma que se refuercen mutuamente.
Sólo entonces tendrá el mundo una oportunidad para esforzarse por mantener el aumento de la temperatura en este siglo por debajo de dos grados, intensificar la capacidad de resistencia a un clima que haya cambiado y transformar de verdad las estructuras energéticas del pasado y, con ello, las perspectivas de desarrollo para seis mil millones de personas en el futuro.
SHARM EL-SHEIK – A raíz de un ataque en el que en agosto murieron 16 agentes de la seguridad en la península del Sinaí, el ejército egipcio ha intensificado la presión contra los yijadistas en ella.
Los generales han prometido una campaña prolongada para extinguir la amenaza terrorista, llevando hasta allí tanques y disparando misiles contra campamentos de entrenamiento para corroborar su promesa, pero, si la actuación en el pasado es indicativa de los resultados futuros, es probable que la ofensiva sea fugaz.
Las fuerzas armadas nunca han mostrado demasiado interés en estabilizar el Sinaí y las operaciones anteriores para deshacerse de los yijadistas no les han impedido regresar.
Los egipcios achacan la incapacidad de su ejército para vigilar el Sinaí a las restricciones impuestas por el tratado de paz egipcio-israelí.
El acuerdo bilateral estipula que Egipto sólo puede estacionar 22.000 soldados en la parte occidental de la península, conocida como zona A. En la sección oriental fronteriza con Israel, conocida como zona C, la presencia egipcia está limitada al personal de las Fuerzas Centrales de Seguridad.
Éstas, compuestas de cadetes mal capacitados, se limitan a desempeñar “funciones normales de policía”, según el anexo sobre la seguridad del acuerdo.
Los yijadistas han explotado el vacío en materia de seguridad creado por la revolución del año pasado para reforzar su presencia en el Sinaí.
Como la amenaza ha aumentado, Israel ha permitido a Egipto aumentar las tropas en la península hasta niveles superiores a los estipulados en los acuerdos de paz, pero Egipto no ha aprovechado esa oferta.
El pasado mes de agosto, los israelíes permitieron la presencia en la zona C de siete batallones y veinte tanques, pero las fuerzas armadas egipcias nunca llevaron allí el número completo de tropas suplementarias y ni siquiera se molestaron en transportar los tanques allende el canal de Suez.
La actitud de Egipto en relación con los despliegues de tropas en el Sinaí refleja su tradicional desatención de la península.
Históricamente, ha desplegado sólo entre el 70 y el 80 por ciento de los 22.000 soldados que el tratado permite en la zona A y el ejército nunca ha establecido un mando regional en el Sinaí, sino que ha preferido permitir que las unidades temporalmente estacionadas allí informen a sus superiores diseminados en torno a El Cairo y sus alrededores.
Los nuevos dirigentes islamistas de Egipto podrían querer restablecer la “soberanía completa” en la península, como observó recientemente Mohamed Fouad Gadalla, el asesor jurídico del Presidente, Mohamed Morsi.
Esas bravuconadas dirigidas a Israel son actualmente populares en el país, pero es probable que los generales, que tienen la última palabra en los asuntos militares, preserven el status quo.
La indiferencia de Egipto para con el Sinaí se debe a cómo ve a Israel.
Cuando las armas callaron tras la guerra de 1973 entre los dos países, Egipto dejó de ver a Israel como una amenaza.
En las conversaciones sobre el cese el fuego que siguieron, las dos partes lograron tantos avances, que el Secretario de Estado de los Estados Unidos Henry Kissinger, temiendo no tener nada que negociar cuando llegara a la región semanas después, pidió a los israelíes que las interrumpieran.
Desde entonces, Egipto se ha enfrentado en una guerra con Libia y ha tenido choques esporádicos con el Sudán, pero en todo el Sinaí no ha habido ni un disparo.
Emplear tropas de las Fuerzas Centrales de Seguridad en la delicada región fronteriza en la que los yijadistas han establecido sus baluartes es igualmente indicativo de la insignificancia del Sinaí para el pensamiento militar egipcio.
Las Fuerzas Centrales de Seguridad, creadas para destinar a los reclutas excluidos del servicio militar que aún deben concluir su servicio nacional obligatorio, son una organización de rango inferior en un país cuyas fuerzas armadas son, para empezar, deficientes.
Sus miembros son hombres de procedencia rural y sin instrucción, algunos de ellos analfabetos.
Sus tareas más importantes son las de vigilar bancos y hoteles.
Esas fuerzas están deficientemente capacitadas y mal equipadas para afrontar a guerreros con experiencia en campañas yijadistas internacionales y la ejecutoria de dichas fuerzas es lamentable, por no decir algo peor.
Cuando fueron desplegadas como parte de la batalla contra el levantamiento islamista del decenio de 1990, los insurgentes penetraron en varias de sus unidades.
Las políticas antiterroristas del Gobierno no contribuyen tampoco a un mayor papel militar para reprimir a los yijadistas del Sinaí.
Históricamente, Egipto ha utilizado sus servicios de inteligencia, complementados por la policía y las Fuerzas Centrales de Seguridad, para luchar contra los militantes yijadistas.
A consecuencia de ello, el ejército carece de la capacitación y la experiencia para afrontar a los insurgentes del Sinaí.
Así lo refleja la reciente ofensiva del ejército, al depender de los ataques aéreos, que pusieron en peligro a civiles, en lugar de una ofensiva terrestre que habría sido más precisa para lograr sus objetivos y el lanzamiento de bombas, en lugar de la detención de yijadistas, impidió al ejército obtener valiosas informaciones de los servicios de inteligencia sobre futuros ataques y vínculos transnacionales con otras organizaciones y redes.
Pero, aparte de semejantes objetivos teóricos, hay que tener en cuenta las realidades prácticas de la operación.
Los residentes en el Sinaí afirman que no hubo entierros tras los ataques con misiles.
En vista de la falta de bajas documentadas, muchos analistas egipcios están convencidos de que el objetivo del ejército no era poner la mira en los yijadistas, sino silenciar a sus críticos nacionales e internacionales.
En ese caso, se trata de una táctica que sólo puede dar resultado hasta el próximo ataque, con lo que sólo se conseguirá que haya más bajas civiles y militares en la guerra desatendida por Egipto.
¿Por qué algunos países han elegido crear una única institución de regulación nacional para los servicios financieros?: 
Primero, los desarrollos en el mercado -digamos, el creciente número de conglomerados financieros y las difusas fronteras entre los productos financieros- hacen que la regulación por sector sea cada vez menos viable.
En la mayoría de los países hay fusiones y adquisiciones entre los sectores que integran la industria de servicios financieros; y las compañías de servicios financieros se expanden, a través del crecimiento interno, hasta nuevos sectores de negocios. 
En efecto, los grupos que incluyen una combinación de banca, seguros, acciones y administración de fondos son cada vez más comunes.
Además, constantemente se introducen complejos productos que permiten a las firmas desembalar, reempaquetar e intercambiar riesgos de formas que eliminan las fronteras entre sectores antes bien diferenciados. 
Gran Bretaña no fue el primer país en favorecer una institución reguladora única capaz de regular a esos conglomerados como grupos y de entender la naturaleza intersectorial de su negocio.
Noruega, Dinamarca y Suecia llevaron la delantera en esto, pero muchos otros los siguieron pronto, o anunciaron su intención de hacerlo. 
Segundo, para el regulador integrado están disponibles ciertas economías de escala y de alcance.
La Autoridad de Servicios Financieros de Inglaterra (más bien las muchas firmas reguladas que cubren sus costos) se beneficia con las economías de escala que surgen al mudarse a un único grupo de servicios centrales de apoyo, a la administración unificada y a un esquema único para establecer estándares, dar autorizaciones, supervisar, ejercer la aplicación de las reglas, educar al consumidor y luchar contra el crimen financiero.
Esto se refleja en el hecho de que la FSA cuesta menos, en términos reales, que la suma de los cuerpos regulatorios individuales que la precedieron. 
Las economías de escala surgen porque un regulador único puede enfrentar las situaciones intersectoriales con mayor eficiencia y efectividad que una multitud de reguladores.
Se pueden establecer estándares coherentes y sólidos para las firmas reguladas, diferenciando entre sectores sólo cuando es apropiado hacerlo y reduciendo así los incentivos de arbitraje regulatorio.
La prudencia y la conducción de los negocios se pueden unificar, puesto que ambas dependen de la calidad de la administración senior y de los sistemas y controles de alto nivel de una firma. 
Un regulador único puede adoptar un esquema basado en el riesgo que supervise a cada firma por separado, asignando recursos no sólo entre firmas, sino entre sectores también, en base a la probabilidad de que surjan problemas y en función del impacto que tendrían en los consumidores y en la confianza del mercado los problemas que pudieran surgir.
Un regulador único puede definir el impacto real y potencial que tendrían, en todos los sectores, los asuntos que abarcan todo un mercado y toda una industria, tales como la turbulencia en los mercados y en las economías, el desarrollo del comercio electrónico (
 e-commerce
 ), el cambio a inflación baja, las implicaciones de los cambios demográficos y las transferencias de riesgos entre bancos y aseguradoras. 
Tercero, hay beneficios en crear objetivos y responsabilidades únicos, claros y consistentes, y en balancear las prioridades entre ellos al interior de una agencia única.
Los cuatro estatutos objetivo son: mantener la confianza en el sistema financiero; promover el entendimiento del público del sistema financiero; asegurar un grado apropiado de protección para los consumidores; y reducir lo más posible las posibilidades de que una firma de servicios financieros sea utilizada con propósitos criminales. 
Al buscar cumplir esos estatutos la FSA centra su atención en siete "principios de buena regulación": 
· El uso eficiente, económico de sus recursos. 
· Las responsabilidades de aquellos que manejan los asuntos de personas autorizadas. 
· El principio de que una carga o restricción impuesta a una firma regulada debe ser proporcional a sus beneficios. 
· Es preferible facilitar la innovación en relación a actividades reguladas. 
· El carácter internacional de los servicios y los mercados financieros y el deseo de mantener la posición competitiva de la Gran Bretaña. 
· La necesidad de minimizar los efectos adversos que tiene en la competencia la realización de las funciones generales de la FSA. 
· Es preferible facilitar la competencia entre las firmas reguladas por la FSA. 
Cuarto, hacer a un único regulador claramente responsable de cumplir con sus estatutos tiene ventajas para el régimen regulatorio, para los costos de regulación y para la prevención de fallos regulatorios.
Los problemas no pueden pasar de una institución reguladora a otra cuando hay fallas regulatorias. 
Aunque es independiente del gobierno, el parlamento y el gobierno pueden solicitarle cuentas a la FSA, y esta reconoce los intereses de todos sus participantes.
Debe publicar un reporte anual describiendo cómo alcanzó sus objetivos y llevó a cabo sus funciones.
También debe consultar públicamente acerca de las reglas y de las directrices regulatorias, antes de emitirlas; y debe tomar en cuenta las visiones tanto de un panel de consumidores como de un panel de profesionistas establecidos en base a los estatutos. 
¿Qué implica el esquema del regulador único para la innovación y las nuevas ideas?
La experiencia sugiere que el resultado es positivo.
Internamente, reunir a diversas agencias regulatorias para crear un nuevo esquema integrado acrecenta la innovación, porque más que simplemente continuar con las viejas prácticas de cualquier agencia precedente, se eligen las mejores ideas.
Conforme surgen más asuntos a tratar, la necesidad y la habilidad de adoptar una perspectiva intersectorial genera nuevas respuestas regulatorias. 
Entre tanto, la constante y considerable innovación en las firmas y en los mercados que regula la FSA; la obligación que la FSA tiene de ser un regulador abierto, transparente y consultativo, y de prestar cuidadosa atención al impacto de sus acciones en la competencia y en la innovación; y la participación en discusiones y negociaciones internacionales, contribuyen a que la FSA desarrolle un régimen regulatorio nuevo, eficiente, basado en el riesgo e innovativo. 
No debe subestimarse la importancia de dar incentivos claros, de forma que los reguladores sean innovativos y así mismo faciliten la innovación en los servicios financieros.
A los reguladores se les debe exigir que hagan tal cosa. 
MANILA – La tragedia del hundimiento del transbordador Princesa de las Estrellas frente a la costa de Romblon en las Filipinas –con centenares de cadáveres aún atrapados, según se cree– es una prueba de que el país no sólo es propenso a los desastres naturales, sino también a los provocados por el hombre.
La decisión de permitir que el barco navegara directamente hacia la trayectoria del tifón Frank fue consecuencia de la pura y simple incompetencia.
Peor aún, la misma compañía naviera ha estado implicada en al menos otras tres tragedias en el mar en los 11 últimos años, incluido el desastre del “Doña Paz” en 1987, en el que murieron más de 4.000 personas y que fue calificado del mayor desastre marítimo del mundo en época de paz.
Esa ejecutoria añade aún más ignominia a la sensación de pérdida padecida por los allegados de quienes murieron o desaparecieron.
Si al menos las autoridades filipinas hubieran aprendido las enseñanzas que se desprenden de las pasadas tragedias, esta última se habría podido evitar perfectamente.
La legislación filipina, como la de la mayoría de las jurisdicciones del mundo, clasifica el ramo del transporte como un servicio público.
No se ejerce como una actividad comercial corriente en las condiciones tradicionales del laissez-faire , sino como una a la que se ha conferido el carácter de interés público.
Lo primero que conviene señalar es que los viajes por mar siempre han sido y serán peligrosos.
Durante mil años los Estados han regulado el transporte marítimo con el fin de fomentar la seguridad en el mar.
En teoría, las autoridades filipinas deberían haber ejercido su supervisión reglamentaria con mucha más diligencia.
En cambio, los funcionarios portuarios de Manila y del servicio de guardacostas filipino permitieron al Princesa de las Estrellas zarpar, pese a los claros avisos del Servicio Metereológico de que el barco se dirigía hacia el ojo del tifón.
Así, pues, no se trata de un problema de reglamentación, sino de la voluntad para imponer su cumplimiento.
Además, resulta más que extraño que una compañía con una ejecutoria tan lamentable en materia de seguridad haya seguido funcionando.
Desde luego, el hecho de que las Filipinas sean tristemente famosas como uno de los países más corruptos del mundo explica por qué buques que no reúnen las condiciones para navegar y con tripulaciones incompetentes siguen circulando por sus rutas.
Se trata, pura y simplemente, de un fallo sin paliativos del imperio de la ley en las Filipinas, al que hay que achacar la triste suerte de las víctimas.
Parte del problema radica en que la legislación filipina concede muy poco valor a la vida humana.
De hecho, en los tribunales filipinos la indemnización por una vida humana asciende a sólo 2.500 dólares.
En los códigos legislativos, el valor es aún menor: tan sólo 100 dólares.
Puede que esa valoración no constituya la cantidad total por daños y perjuicios que lleguen a recibir los herederos de los fallecidos a consecuencia de un delito o un incumplimiento de contrato.
No obstante, la negativa de los tribunales filipinos a conceder indemnizaciones superiores a las correspondientes a los daños directos y los daños morales nominales ha hecho que la pérdida de vidas resulte asequible a quienes no estén dispuestos a suprimir las negligencias en el cumplimiento de sus obligaciones contractuales.
Naturalmente, los códigos legislativos establecen indemnizaciones ejemplares y punitivas para disuadir de las conductas dañinas para la sociedad, pero los tribunales filipinos se han negado a recurrir a esas indemnizaciones por daños y perjuicios como instrumento para controlar el comportamiento, en particular de los empresarios.
Los intentos recientes de abogados filipinos de presentar demandas civiles por violaciones de los derechos humanos y medioambientales ante tribunales estadounidenses demuestran la desesperación de los demandantes filipinos que buscan reparación contra quienes han actuado negligentemente o con impunidad.
Todo esto explica por qué Sulpicio Lines, el propietario del Princesa de las Estrellas, ha seguido ejerciendo sus actividades empresariales, pese a sus numerosos deslices.
Sencillamente, los tribunales filipinos no han hecho que sea suficientemente costoso no mantener la seguridad de los busques.
Peor aún, en las Filipinas los procesos tardan al menos cinco años en quedar concluidos.
Incluso los filipinos que pueden costearse los procesos deben esperar; un demandante por la tragedia del Doña Paz, por ejemplo, esperó diecinueve años antes de recibir 250.000 dólares por daños y perjuicios.
Sin embargo, los pasajeros de los buques y transbordadores filipinos son, por regla general, pobres y no pueden costearse los servicios de abogados ni las costas judiciales.
A consecuencia de ello, aceptan las migajas que puedan ofrecer los propietarios de los buques después de un desastre.
Esa legalidad ilícita es de lo más corriente en un país en el que 85 por ciento de sus habitantes viven en la pobreza extrema.
Para muchos de ellos, los viajes por mar siguen siendo el único medio de transporte viable.
Pese a la inseguridad de los buques, la única otra opción sería la de nadar… o, como los que iban a bordo del Princesa de las Estrellas, hundirse.
La batalla naval de la semana pasada entre buques de guerra de Corea del Norte y del Sur hundió más que una fragata sudcoreana.
Probablemente hundió también la política "Sunshine" de reacercamiento con Corea del Norte que alguna vez pareció ser el logro mayúsculo de la presidencia de Kim Dae Jung en Corea del Sur.
Han pasado dos años desde que Kim Dae Jung y el Secretario General de Corea del Norte, Kim Jong Il, se reunieron en Pyongyang, la empobrecida capital de Corea del Norte.
Desde entonces, Kim Jong Il no ha logrado realizar su prometida visita a Seúl.
Esa falla sugiere que la hostilidad fundamental de Corea del Norte para con el Sur continúa sin sesgo.
¿Por qué?
Podemos sólo especular que el ejército de Corea del Norte se resiste a cualquier cambio real porque la sobrevivencia del régimen depende de su política "ejército primero".
En tanto que el ejército de Corea del Norte siga siendo el guardián del régimen al abogar por esa doctrina, será imposible que Kim Jong Il cambie las políticas doméstica y externa dominantes de su país.
En el Sur se discuten muchas explicaciones para el comportamiento agresivo del Norte.
Quizá Corea del Norte quería trastornar la Copa del Mundo que Corea del Sur coorganizó con Japón y en la cual la selección nacional de Corea del Sur había logrado un impresionante éxito.
Es más plausible la idea de que el Norte quisiera dar un mensaje: no quiere ser ignorado por el Sur, Estados Unidos (EEUU), China o cualquier otro partido relacionado.
Cualesquiera sean sus motivaciones, una cosa está clara: Corea del Norte no ayudará a que el presidente Kim mantenga a la política "Sunshine" como el legado principal de su gobierno después de que deje el ejecutivo en febrero de 2003.
Las relaciones de Corea del Norte con EEUU también se encuentran en el nivel más bajo alcanzado.
Justo antes de que iniciara la escaramuza naval, la administración de Bush envió al Secretario de Estado Asistente, James Kelly, a Pyongyang a probar a Corea del Norte en cuanto a la proliferación de armas nucleares y las fuerzas convencionales.
Nada resultó de esa visita.
Así que la tendencia es preocupante.
En febrero, el presidente Bush incluyó a Corea del Norte como miembro del "eje del mal" y en marzo el Pentágono señaló a Corea del Norte como un posible objetivo de ataque nuclear preferente si invadiese a Corea del Sur.
En abril la administración de Bush se rehusó a certificar que Corea del Norte se esté ateniendo al acuerdo de 1994 para congelar su programa de armas nucleares.
Ahora EEUU está pidiendo que Corea del Norte acepte una inspección de sus instalaciones nucleares por parte de la Agencia Internacional de Energía Atómica.
EEUU quiere descubrir si el Norte está escondiendo materiales para armas nucleares antes de que los trabajadores sudcoreanos empiecen a crear los cimientos de los dos reactores nucleares de agua ligera prometidos en ese acuerdo de 1994.
Corea del Norte también tiene que declarar pronto si continuará o no con su actual moratoria para las pruebas de misiles balísticos a inicios de 2003.
A diferencia de la administración de Clinton, la cual consideraba el enfrentamiento con Corea del Norte como una meta en sí misma, la administración de Bush está enfocada en prevenir la venta de misiles norcoreanos a los regímenes "agresores" ( rogue ) como Irán, en asegurar el cumplimiento verificado de las obligaciones internacionales acerca de las salvaguardas nucleares y en reducir las fuerzas militares convencionales que se encuentran en la frontera con Corea del Sur.
Entonces, EEUU está comprometido con lo que puede sólo llamarse un "enfrentamiento condicional" con el Norte como parte de su campaña global contra el terrorismo internacional y las armas de destrucción masiva.
La política "Sunshine" se encuentra a la defensiva en la política local sudcoreana, también.
La persistente forma unilateral en la que el presidente Kim y sus asociados persiguieron su apertura hacia el Norte causó enormes divisiones en cuanto a un tema acerca del cual la nación estaba generalmente muy unida.
Los opositores de la política del Sr. Kim señalan que el Sur sigue haciendo concesiones sin ganar nada a cambio del Norte.
En efecto, el mes pasado, durante la campaña del gobierno local, el Sr. Lee Hoi-Chang, el candidato a la presidencia del opositor Gran Partido Nacional, enfatizó en repetidas ocasiones en el principio de reciprocidad y se comprometió a abrogar el acuerdo de la cumbre "Kim-Kim" si el gobierno de Kim Jong Il continuaba insistiendo en que el Sur aceptara los términos del Norte para la construcción constitucional de una Korea reunificada.
Los opositores del presidente Kim Dae Jung se regocijaron con una victoria aplastante que sugiere la falta de popularidad de las políticas de Jung.
Poco puede dudarse que la confronación naval en la que cuatro marineros sudcoreanos murieron dañará más la credibilidad del presidente Kim en cuanto a su política para con el Norte.
El mismo presidente Kim demandó una disculpa, pero el Norte sólo acusó a Corea del Sur de iniciar una provocación armada en su contra.
A menos de que el Norte revierta su posición, los esfuerzos del presidente Kim por apegarse a la política "Sunshine" se verán crecientemente débiles a los ojos del público de Corea del Sur.
Tal percepción hará difícil que su sucesor, sea quien sea, revitalice la política "Sunshine" incluso si ese fuese su deseo.
A pesar de su aparentemente lenta muerte, la política "Sunshine" sí generó beneficios.
Primordialmente, hizo que Corea del Norte se abriera hacia Corea del Sur y el mundo.
Como resultado, Corea del Norte ha empezado a ingresar al sistema internacional y su dependencia de Corea del Sur, EEUU, China y otros donadores se ha profundizado.
Pero también es verdad que esa apertura no logró cambiar el comportamiento fundamental de Corea del Norte de ninguna manera.
Mientras el estado de Israel celebra su 60 aniversario, los palestinos recuerdan la Nakbeh , o la “catástrofe” –su historia de desposeimiento, ocupación y falta de nacionalidad-.
Pero, para ambos bandos, así como para las potencias externas, los acontecimientos de 1948 y lo que vino después –la ocupación desde 1967 de los restantes territorios de la Palestina histórica- representan un fracaso trágico.
La mayor responsabilidad por este fracaso recae sobre Israel, debido a su continua ocupación militar y sus asentamientos ilegales.
A pesar de los homenajes verbales a la paz, la negativa por parte del ejército israelí a abandonar los territorios ocupados sigue siendo una contravención directa de lo que el preámbulo de la resolución 242 del Consejo de Seguridad de las Naciones Unidas calificó como la “ocupación inadmisible de la tierra por la fuerza”.
Sin embargo, la comunidad internacional, los palestinos y los árabes también son responsables, aunque en diferentes niveles.
En rigor de verdad, la lista de desilusiones data de antes de la condición de estado israelí y de la propia Nakbeh : la Comisión King-Crane de 1919, el Informe Peel de 1937, el Documento Blanco Británico de 1939, el Comité Anglo-norteamericano de Investigación de 1945 y el Plan de Partición de las Naciones Unidas de 1947.
Desde entonces, hemos tenidos las resoluciones 194, 242 y 338 de las Naciones Unidas, el Plan Rogers, el Plan Mitchell, el Plan Tenet, Camp David, Taba, el plan saudita, la “hoja de ruta”, la Iniciativa de Ginebra, People’s Choice y la Iniciativa de Paz Arabe. 
Sin duda, palestinos y árabes también deben asumir la culpa por su incapacidad para enfatizar, reconocer y entender la situación penosa del pueblo judío.
Si bien los palestinos no tuvieron nada que ver con el antisemitismo europeo y el Holocausto nazi, no deberían haber hecho la vista gorda ante la tragedia de los judíos.
Los palestinos estaban tan encerrados en su oposición al sionismo que no pudieron apreciar las necesidades existenciales de los judíos, de la misma manera que no apreciaron los efectos de los actos indiscriminados de violencia contra los ciudadanos israelíes.
Consumados por una furia legítima, ni los palestinos ni los árabes supieron concebir una metodología seria para un acercamiento a los israelíes, como tampoco pudieron diseñar una estrategia política factible que abordara las necesidades diarias y las aspiraciones nacionales de los palestinos.
Ni los ataques transfronterizos, ni los secuestros, ni la diplomacia árabe e internacional, ni las conversaciones secretas, ni la resistencia no violenta, ni los atentados suicidas, ni los cohetes, ni las iniciativas árabes regionales, ni los enviados de paz internacionales: nada logró poner fin a la ocupación.
Con cada estrategia, los líderes palestinos, que creyeron en las proclamas huecas de solidaridad de los estados árabes con su causa, no lograron medir con precisión sus propios poderes frente a los israelíes.
De hecho, los estados árabes no estuvieron ni cerca de igualar el nivel de la ayuda norteamericana y europea a los palestinos, mucho menos el nivel incluso superior del respaldo occidental –político y militar, así como también financiero- que ha sido la clave para que Israel pudiera resistir las demandas de libertad palestinas.
Mientras que se cree que el apoyo público y privado europeo hacia Israel, especialmente en sus años fundacionales, es muy vasto, Estados Unidos creó una barrera de vetos y protecciones políticas para Israel, además de ofrecer un apoyo financiero masivo.
En un artículo en Washington Report on Middle East Affairs , Shirl McArthur, un funcionario retirado del Servicio Exterior de Estados Unidos, calcula que la ayuda directa de Estados Unidos a Israel entre 1949 y 2006 ascendió a un total de 108.000 millones de dólares.
Después de Estados Unidos, Alemania es el principal donante de ayuda económica y militar a Israel.
Por lejos, el principal componente de la ayuda alemana ha tenido la forma de pagos de restitución por las atrocidades nazis.
El total de la asistencia alemana al gobierno israelí, a individuos israelíes y a instituciones privadas israelíes ha sido de aproximadamente 31.000 millones de dólares, o 5.345 dólares per capita, lo que lleva la asistencia combinada de Estados Unidos y Alemania a casi 20.000 dólares por israelí. 
Frente a la fortaleza de Israel, el fracaso del movimiento nacional palestino hoy ha favorecido a los islamistas.
El Movimiento de Resistencia Islámica (conocido por su acrónimo árabe, Hamas), que surgió durante la primera Intifada en 1987, se volvió más poderoso en los años 1990, después del regreso de Yasser Arafat de la OLP y la creación, como resultado de los Acuerdos de Oslo, de la Autoridad Palestina.
El rechazo por parte de Hamas de los Acuerdos de Oslo dio réditos políticos a medida que se volvió cada vez más evidente para los palestinos que los apretones de manos en los jardines de la Casa Blanca no producirían el codiciado fin a la ocupación israelí, o incluso a las actividades ilegales de los asentamientos de Israel. 
Sin embargo, a pesar de la larga cadena de fracasos de la historia, la toma de control de Gaza en junio de 2007 por parte de Hamas, y su condición de paria en Occidente, Estados Unidos no cesa de repetirnos que 2008 será el año de un acuerdo de paz.
Mientras tanto, la propuesta de paz árabe, que reclama un estado palestino según las fronteras de 1967 y una solución justa para el problema de los refugiados a cambio de la normalización de las relaciones de los estados árabes con Israel, parece condenada al fracaso.  
Después de 60 años de fracasos, y a medida que la generación que vivió la Nakbeh va saliendo de escena, un acuerdo político que pueda ofrecerles libertad a los palestinos en un estado independiente junto a un Israel seguro y una solución justa del problema de los refugiados es más necesario que nunca –aunque también parece menos posible. 
LONDRES – La semana pasada, los banqueros centrales de todo el mundo se reunieron en Fráncfort para celebrar la gloria de los primeros diez años del euro.
Pero para quienes provienen de los países candidatos al euro, el evento fue una ducha fría.
Mientras la crisis financiera global hizo que integrar el grupo del euro parezca más urgente y necesario que nunca, los miembros de la eurozona lanzaron propuestas flotantes que no harían más que aumentar las condiciones para el ingreso. 
Según la propuesta que se discutió abiertamente en Fráncfort, además de los criterios macroeconómicos de Maastricht que han estado en vigencia desde el lanzamiento del euro, se utilizaría la calidad del sistema bancario de un país como criterio adicional para el ingreso al euro.
Dejando de lado la hipocresía de los gobiernos occidentales que dogmatizan sobre este tema mientras están rescatando bancos después de errores regulatorios masivos, la propuesta está plagada de defectos serios. 
Para apreciar en su totalidad lo absurdo de la propuesta, consideremos el modelo de crecimiento extraordinariamente exitoso de Europa del este de las últimas dos décadas.
El modelo defendido por Europa occidental y abrazado por Europa del este se ha basado en la idea de que el capital debería fluir de los países ricos en capital a los países pobres en capital.
Los economistas tienen que regresar a los Estados Unidos del siglo XIX para encontrar un ejemplo de manual de crecimiento exitoso similar a éste, donde los grandes déficits de cuenta corriente se financian principalmente a través de inversión extranjera directa.
Los flujos financieros han estado acompañados por una integración financiera sin precedentes, donde la mayoría de los bancos de Europa del este ahora están controlados por sus casas matrices occidentales.
Este modelo ha funcionado notablemente bien no sólo en cuanto a la generación de crecimiento, sino también, como quedó documentado en el 
 Informe de Transición
 de 2008 del Banco Europeo para la Reconstrucción y el Desarrollo, al mejorar las instituciones que respaldan los mercados y la democracia en Europa del este.
Pero también hizo que estos países resultaran vulnerables a los giros y vueltas de los mercados financieros globales.
En el último año y medio, soportaron estas presiones considerablemente bien; pero, a medida que la crisis global los golpea con toda su fuerza, ahora están recurriendo al Fondo Monetario Internacional en busca de ayuda. 
La principal vulnerabilidad en la crisis actual ha sido la exposición masiva a los movimientos de los tipos de cambio extranjeros.
Los actores en todas las partes de la economía, hogares y empresas por igual, apostaron a que sus monedas locales seguirían apreciándose.
Las hipotecas en francos suizos y los créditos para automóviles en yenes japoneses han sido moneda corriente en toda la región.
Pero probablemente fue en Hungría, el primer país en buscar un paquete de ayuda del FMI, donde estas prácticas se volvieron más generalizadas. 
Sin embargo, esta vulnerabilidad fue principalmente creada, o al menos facilitada, por los bancos occidentales.
El financiamiento de las casas matrices de los bancos que en la etapa anterior de la crisis ayudó a proporcionar liquidez a los sistemas bancarios de Europa del este hoy parece más bien un pasivo y una posible fuente de contagio.
También fueron los reguladores y supervisores financieros de Europa occidental quienes, bajo el régimen de "autonomía", supuestamente tenían que desalentar estos excesos.
La penetración de bancos extranjeros también privó efectivamente a los países en Europa central y del este de políticas monetarias, lo cual les permitió tener un escaso control sobre un crecimiento del crédito extremadamente rápido. 
Sumemos a esto el impacto de los actuales paquetes de rescate de bancos de Europa occidental en los sistemas bancarios de Europa del este.
Por un lado, estos programas ayudan a promover la estabilidad ya que respaldan a las casas matrices de los bancos activos en la región.
Por otro lado, las intervenciones también socavaron los sistemas financieros de Europa del este. 
Los gobiernos en Europa del este no pueden igualar, de manera creíble, las amplias garantías de los depósitos emitidas por sus vecinos occidentales, mientras que las generosas recapitalizaciones redujeron los costos de financiamiento relativos de los bancos occidentales, debilitando aún más la competitividad de las instituciones locales.
Finalmente, muchos gobiernos, de manera explícita o implícita, redujeron la capacidad de las casas matrices de utilizar fondos del gobierno para respaldar a sus subsidiarias de Europa del este, muchas de las cuales son críticas para la estabilidad de los sistemas financieros locales. 
Hacer que la calidad del sistema bancario sea un nuevo criterio para ingresar a la zona del euro no sólo es hipócrita; también es contraproducente.
Los niveles relativamente altos de inflación han sido la razón principal por la que pertenecer al euro era percibido como algo cada vez más remoto en la mayoría de los países, y por la cual la perspectiva de ingreso al euro ha tenido un impacto menor en los esfuerzos de reformas domésticos.
Una pequeña consolidación en la crisis actual es que las tasas de inflación ahora están bajando.
Más importante aún, la crisis demostró el valor para estas economías pequeñas de ser parte de una zona monetaria más amplia. 
En lugar de aprovechar la oportunidad actual de un apalancamiento sin precedentes sobre los candidatos al euro para obligarlos a cumplir con los criterios de Maastricht, los miembros de la eurozona están contemplando un criterio novedoso y excesivamente vago basado en la calidad de los sistemas bancarios.
¿Y a quién pertenecen estos bancos?
¿A quién estamos embromando?
SARAJEVO – Hace casi exactamente trece años, los dirigentes americanos pusieron fin a la guerra de Bosnia, que había durado tres años y medio, mediante el acuerdo de paz de Dayton.
Hoy ese país está en peligro real de colapso.
Como en 1995, hacen falta decisión y unidad transatlántica para que no entremos, como sonámbulos, en otra crisis.
El primer ministro serbobosnio Milorad Dodik, en tiempos el niño mimado de la comunidad internacional (y, en particular, de los Estados Unidos) por su oposición al nacionalista Partido Democrático Serbio, ha adoptado el programa de este partido sin verse contaminado por su bagaje genocida.
Su política a largo plazo parece clara: poner su entidad serbia, la Republika Srpska, en condiciones de escindirse, si surge la oportunidad.
Aprovechando las deficiencias de la estructura constitucional de Bosnia, el cansancio de la comunidad internacional y la incapacidad de la UE para atenerse a sus condiciones, en dos años ha invertido gran parte de los avances reales logrados en Bosnia en los trece últimos años, ha debilitado gravemente las instituciones del Estado bosnio y prácticamente ha detenido la evolución del país hacia un Estado que funcione (y sea compatible con la UE).
Las acciones de Dodik han contado con el estímulo y los petrodólares rusos.
Además, su rival, el Presidente de toda Bosnia-Herzegovina, Haris Silajdzic, ha subrayado la necesidad de abolir las dos entidades que componen Bosnia para crear un país no federal.
Dodik afirma respetar el acuerdo de Dayton y Siladjdzic desea revisarlo, pero los dos están violando su principio básico: un sistema federal dentro de un solo Estado.
Esa interacción tóxica es el núcleo de la crisis Bosnia en este momento.
A consecuencia de ello, se han vuelto a intensificar la sospecha y el miedo que provocaron la guerra en 1992.
Una dinámica destructiva se está acelerando y el nacionalismo bosnio y croata va en aumento. Las últimas elecciones locales dieron un impulso a los partidos nacionalistas.
Esta encrucijada es consecuencia de una comunidad internacional distraída.
Mientras que el gobierno de Bush dio en gran medida la espalda a Bosnia, la UE se comprometió profundamente; la adhesión a la UE ha sido el medio decisivo para instar a las reformas en Bosnia, pues en 2003 pasó a ser una política oficial, pero la UE no formuló una estrategia coherente y, al proclamar avances en casos en que no se habían logrado, debilitó no sólo su influencia en el país, sino también la Oficina del Alto Representante (OAR) y la presencia militar internacional (la Fuerza de la Unión Europea, EUFOR, que sucedió a la OTAN), impulsoras de los avances en Bosnia desde la consecución del acuerdo de Dayton.
La degeneración de la influencia de la OAR coincidió con la retirada del ejército de los EE.UU. y el socavamiento de la EUFOR, que ahora tiene poca capacidad operativa.
Pese a las señales de peligro, Francia y España quieren, al parecer, dar el portazo definitivo a EUFOR antes del final de este año, como para demostrar el detalle puramente técnico de que las misiones de la UE pueden acabarse.
La UE, obsesionada con una “transición”, aún no precisada, de la OAR a una misión centrada en la UE, parece decidida a vaciar su caja de herramientas antes de saber qué herramientas necesitará para lograr la transición de Bosnia.
No apoyó, por ejemplo, a su hombre in situ , el capaz diplomático eslovaco Miroslav Lajcak, en un momento decisivo, con lo que socavó fatalmente su autoridad.
Como Dodik, Rusia está aprovechando la débil capacidad de decisión de la UE y creando problemas a los EE.UU. y a la UE allí donde sea posible.
Sin embargo, la influencia del Kremlin in Bosnia resulta insignificante en comparación con la UE o los EE.UU. Hay que rechazar intentos de Rusia de cerrar la oficina del Alto Representante, independientemente de que haya llevado a cabo su labor.
Debe permanecer abierta –o se debe crear una organización igualmente potente– hasta que se cumplan las condiciones para la transición a una presencia normal de la UE.
Los EE.UU., independientemente de que se acerque el final del mandato de su Presidente, deben volver a comprometerse.
Javier Solana, el jefe de la política exterior de la UE, debe emprender un estudio independiente con vistas a formular una nueva política transatlántica, respaldada por un compromiso pleno por parte de los Estados Unidos y la imposición de condiciones firmes por parte de la UE, que propicie una nueva participación internacional, más profunda y más amplia, en Bosnia.
Un desplome del acuerdo de paz de Dayton sería un nuevo problema, innecesario e indeseado, para el futuro Presidente de los EE.UU.
La atención de la política exterior de la UE se ha centrado últimamente en Kosovo, pero Bosnia ha sido siempre la amenaza mayor y más peligrosa.
Aún se puede detener la decadencia de ese país, siempre que la UE despierte, el nuevo gobierno de los EE.UU. actúe y los dos renueven su compromiso con la supervivencia de Bosnia como Estado manteniendo una presencia eficaz de tropas e iniciando el proceso de rechazo del planteamiento a largo plazo de la comunidad internacional, incluidas formas de desatar el nudo constitucional de Bosnia.
Ya es hora de prestar atención a Bosnia de nuevo, si no queremos & & & & que la situación se vuelva terrible muy rápidamente.
El mundo entero sabe ya cuál es el precio.
NEWPORT BEACH – Fue relegada a una sesión de preguntas y respuestas, en lugar de quedar expuesta de manera prominente en la declaración de apertura, en la primera conferencia de prensa de la historia que ofreció Ben Bernanke, el presidente de la Reserva Federal de Estados Unidos, la semana pasada.
Es una cuestión que muchos en Washington D.C. están deseosos por descartar como “transitoria”, a pesar de la evidencia visible que indica todo lo contrario.
Es extremadamente vulnerable a los elevados precios del petróleo y los alimentos.
Y socava las presunciones operacionales que apuntalan la caracterización de larga data de la economía estadounidense como una economía vibrante y receptiva.
La cuestión es la magnitud y la composición del desempleo en Estados Unidos –un problema que todavía no ha sido reconocido como corresponde por su impacto cada vez más perjudicial en el tejido social del país, su potencial económico y su posición fiscal y dinámica de deuda, ya bastante frágil.
Empecemos por los datos:
·        En un 8,8% casi tres años después del estallido de la crisis financiera global, la tasa de desempleo de Estados Unidos sigue tenazmente (e inusualmente) alta;
·        En lugar de reflejar una creación de empleos, gran parte de las mejoras de los últimos meses (con respecto al 9.8% en noviembre del año pasado) se deben a los trabajadores que salieron de la fuerza laboral, lo que llevó la participación de la fuerza laboral a un mínimo de 64,2%, que no se registraba desde hacía muchos años;
·        Si se incluyen los trabajadores de tiempo parcial ansiosos por trabajar jornada completa, casi uno de cada seis trabajadores en Estados Unidos están subempleados o directamente desempleados;
·        Más de seis millones de trabajadores han estado desempleados durante más de seis meses, y cuatro millones, por más de un año;
·        El desempleo entre los jóvenes de 16 a 19 años está en un asombroso 24%;
·        Prácticamente sin ingresos generados y con ahorros menguantes, los desempleados están en peores condiciones para poder hacer frente al alza de los precios del combustible y los alimentos, decididamente no tienen acceso al crédito y muchos tienen una deuda hipotecaria que excede el valor de sus viviendas.
Estos y otros muchos factores hablan de una realidad desagradable e inusual para Estados Unidos.
El país ahora tiene un problema de desempleo que es grande en magnitud y cada vez más estructural en naturaleza.
Las consecuencias son multifacéticas e implican una angustia personal inmediata, crecientes tensiones sociales y políticas, pérdidas económicas y presiones presupuestarias.
Esto es mucho más que un problema para el aquí y ahora.
Un desempleo alto e inextricable tiene serias consecuencias negativas a largo plazo que amenazan con volverse exponencialmente peores.
Esto es una crisis.
La investigación internacional sustancial demuestra que cuanto más tiempo uno está desempleado, más cuesta conseguir un empleo.
Esto erosiona la base de habilidades de una economía y mina sus capacidades productivas a largo plazo.
Y, si el desempleo es particularmente profundo entre los jóvenes, como sucede hoy en día, un alto porcentaje de los desempleados corren el riego de volverse inempleables.
Sin duda, la Gran Recesión desatada por la crisis financiera global contribuyó a agravar esta situación preocupante.
Desafortunadamente, el problema es mucho más profundo, ya que se venía gestando desde hacía mucho tiempo.
En su origen, la crisis de empleos de Estados Unidos es el resultado de muchos años de desinversión en recursos humanos y en los sectores sociales.
El sistema educativo estuvo rezagado respecto del progreso registrado en otros países.
Las iniciativas de reentrenamiento laboral han sido deplorablemente inadecuadas.
La movilidad laboral viene registrando una caída.
Y se ha dedicado una atención insuficiente a mantener una adecuada red de seguridad social.
Estas realidades se vieron empañadas por la locura que caracterizó a la “Edad de Oro” del apalancamiento, el crédito y el derecho de endeudamiento previa al 2008 en Estados Unidos, que alimentó un auge gigantesco pero insostenible en la construcción, la vivienda, el ocio y el comercio minorista.
La resultante creación de empleos, aunque temporaria, adormeció a los responsables de las políticas hasta caer en la complacencia sobre lo que realmente estaba sucediendo en el mercado laboral.
Cuando el auge se convirtió en un descalabro prolongado, las ineficiencias de la situación laboral a más largo plazo se volvieron visibles a los ojos de cualquiera que se preocupara por mirar, y son alarmantes.
Librado a sus propios mecanismos, el problema del desempleo de Estados Unidos se profundizará.
Esto ampliará la ya importante brecha entre los que tienen y los que no tienen en el país.
Socavará las capacidades y la productividad del mercado laboral.
Acentuará la carga impuesta a la cantidad cada vez menor de personas que permanecen en la fuerza laboral y tienen empleos.
Y hará que resulte aún más difícil encontrar una solución a mediano plazo para la dinámica de deuda pública y déficit que es cada vez peor en Estados Unidos.
El gobierno estadunidense tiene poco tiempo que perder si quiere evitar un problema de desempleo más prolongado y arraigado.
Debe tomar medidas ahora para abordar las causas del problema a través de programas de muchos años que van desde la reestructuración educativa y el reentrenamiento de los trabajadores hasta una mejora de la productividad y una reforma del sector de la vivienda.
Y debe hacerlo al mismo tiempo que protege mejor a quienes están desempleados desde hace mucho tiempo, muchos de los cuales tienen escasa responsabilidad por sus aprietos actuales, alguna vez impensables y desafortunadamente de larga data.
Ya es hora de que Estados Unidos se despierte y enfrente de una manera holística su crisis de desempleo.
Como sabe cualquiera que alguna vez haya tenido un trabajo indigerible, apagar el despertador y taparse la cabeza con la sábana no es la solución.
La comparación del Presidente Bush de la captura de Khalid Shaikh Mohammed (a quien se acusa de haber planeado los ataques al World Trade Center y al Pentágono) con la liberación de París en 1944 fue ciertamente exagerada, pero de todos modos no hay duda de que el arresto fue una bendición política para el presidente estadounidense.
Para el General Pervez Musharaf de Pakistán, la aprehensión de Mohammed es un logro ambivalente: le significó ganarse un mayor aprecio del Presidente Bush, pero al mismo tiempo reveló la falsedad de sus afirmaciones de que en Pakistán prácticamente no existe la presencia de Al Qaeda.
De hecho, ahora está muy claro que gran parte de Al Qaeda y de sus máximos líderes prefieren buscan refugio en Pakistán más que en cualquier otro lugar.
La razón sería obvia para todo el que haya presenciado la reciente "marcha de un millón de hombres" en Karachi, organizada por la nueva coalición de partidos religiosos de Pakistán, conocida como la MMA.
Convocados para protestar contra el inminente ataque de EEUU a Irak, los participantes prendieron fuego a las efigies de George Bush y Tony Blair, mientras que enarbolaban retratos de un sonriente Osama bin Laden, adornados con flores frescas.
Los numerosos oradores acusaron de traición al gobierno del General Musharaf y denunciaron su cooperación con el FBI en la captura de miembros de Al Qaeda.
Antes de los ataques terroristas a Estados Unidos y la expulsión de los talibanes en la vecina Afganistán, los partidos religiosos pakistaníes tenían pocas bancas, tanto en las asambleas federales como provinciales.
El resentimiento contra EEUU después del bombardeo a Afganistán hizo que la popularidad de la alianza reliogiosa se elevara geométricamente.
La alianza religiosa ahora ha formado gobiernos en dos de las cuatro provincias del país, la Frontera y Beluchistán, y declara abiertamente su intención de hacer añicos la política pro-estadounidense de Pakistán.
Es seguro que el ascenso de la MMA significará un cambio fundamental no sólo para la política exterior de Pakistán, sino para la sociedad y cultura del país.
Casi inmediatamente después de asumir el poder, los nuevos gobiernos ordenaron el fin de la música en el transporte público, exigieron a los buses públicos que permanecieran inmóviles durante las cinco plegarias diarias, y cerraron las tiendas de video y los cines.
Los cantantes populares han sido amenazados y detenidos, y se les ha prohibido cantar en público.
Los operadores de televisión por cable han visto sus instalaciones allanadas y saqueadas.
El futuro depara más de lo mismo.
Se espera que pronto la Asamblea de la Frontera apruebe nuevas leyes que seguirán el camino del ex gobierno talibán de Afganistán.
Por ejemplo, las mujeres sin "hijab" y una chaperona no podrán salir de sus casas; las tiendas no podrán publicitar la venta de toallas higiénicas ni ropa interior; no se podrá vender cremas ni lociones para depilar; se prohibirá el uso de perfumes y maquillajes; no se permitirá que las mujeres usen los servicios de sastres hombres; los doctores hombres no podrán tratar a pacientes mujeres; no se permitirá que las huéspedes mujeres de los hoteles se bañen en la piscina; la coeducación ha sido identificada como una situación que permite la fornicación y ha de ser eliminada; la planeación familiar se declarará no islámica, y se prohibirá la venta de anticonceptivos.
Llevado por su compulsión de hacer la guerra contra Irak a cualquier costo, Washington ha mostrado poca inclinación a considerar el impacto de largo plazo que el conflicto tendría sobre los países que se encuentran en la periferia de la zona donde la guerra tendría lugar.
En un viaje especial a Islamabad, la Secretaria de Estado Asistente de EEUU, Christina Rocca, trató de dar seguridades a un gobierno pakistaní visiblemente nervioso, en el sentido de que la guerra sería "rápida y corta".
Incluso si Rocca está en lo cierto, la furia que invadirá las calles de Pakistán debilitará drásticamente las opiniones moderadas y radicalizará aún más a los grupos islámicos.
Sin embargo, si la guerra se alarga, si Bagdad es sitiada y hay un gran número de víctimas civiles, o si las armas de destrucción masiva se usan realmente, se perderán todas las esperanzas.
La creciente irritación al interior del ejército pakistaní, cuyos soldados intercambiaron balas con las tropas estadounidenses hace dos meses, haría completo el aislamiento de Musharaf, quizás obligándolo a abandonar la coalición liderada por EEUU.
Para apaciguar las opiniones radicales, los líderes islámicos militantes que fueron a prisión hace un año fueron puestos en libertad y hoy están en acción nuevamente.
En el Día de Cachemira, se escuchó en las mezquitas de Rawalpindi una cinta grabada con una arenga del recién liberado jefe de Lashkar-i-Tayyaba, Hafiz Saeed.
Atacando ferozmente a India y EEUU, el encendido clérigo preguntó retóricamente: "Alá nos ha dicho que fabriquemos bombas atómicas.
EEUU nos dice que no lo hagamos.
Oh, musulmanes, a quién escucharemos: ¿a Alá o a EEUU?"
Mientras tanto, a lo largo de la frontera con Afganistán las fuerzas estadounidenses están sufriendo frecuentes emboscadas y ataques con rockets sobre sus bases.
Esto ha hecho que el Ejército de EEUU responda con agresivas operaciones de barrido, apoyadas en algunos casos por bombarderos pesados.
Esta mayor actividad, en gran parte concentrada a lo largo de la frontera pakistaní, sugiere que algunos de los funcionarios de inteligencia del ejercito de Pakistán han vuelto a apoyar a los talibanes y a sus amigos.
El ex comandante mujaidín Gulbuddin Hekmatyar, un ex favorito de la CIA e ISI de Pakistán durante la ocupación soviética de Afganistán, está esperando que llegue la primavera.
Está reuniendo sus fuerzas y armas para un potente ataque contra las fuerzas estadounidenses.
Hekmatyar y Al Qaeda esperan que su tarea se facilite por el hecho de que probablemente el enemigo tendrá su atención centrada en Irak.
Para luchar contra el terror respaldado por el islam radical se requiere una sofisticada comprensión de sus raíces políticas y económicas.
El plan de EEUU de liberar a Irak con misiles crucero revela no sólo una gran ignorancia, sino también una falta de voluntad de detectar y enfrentar las causas del terrorismo.
La miopía estratégica estadounidense bien puede proporcionar a bin Laden y a su gente una nueva ola de carne fresca para sus filas y hacer de Pakistán, el único estado islámico del mundo con poder nuclear, un lugar ingobernable.
Con andanadas de cohetes Kassam lanzados diariamente a las ciudades israelíes desde la franja de Gaza gobernada por Hamas y mientras los políticos israelíes compiten para ver quién ofrece la respuesta más dura, la cuestión para Israel hoy se redujo a si invadir o no invadir.
Pero ninguno de los dos lados está libre de contradicciones y ambos están atrapados en un acertijo aparentemente irresoluble.
Como gobierno, Hamas ha de ser juzgado por su capacidad para proporcionar seguridad y una gobernancia decente a la población de Gaza, pero como movimiento es incapaz de traicionar su compromiso inquebrantable de combatir al ocupante israelí hasta la muerte.
Después de todo, Hamas no fue elegido para hacer las paces con Israel ni para mejorar las relaciones con Estados Unidos.
Por más alentadoras que puedan ser algunas señales esporádicas de un giro hacia un realismo político, no está en la agenda inmediata de Hamas traicionar su propia razón de ser respaldando el proceso de paz de Annapolis liderado por Estados Unidos.
La ofensiva de Hamas no es un intento por llevar a Israel a una invasión costosa que pudiera sacudir a su régimen.
Más bien, es una estrategia destinada a establecer un equilibrio de amenazas basado en la perpetuación de un conflicto de baja intensidad incluso si se acordara una nueva tregua.        
Hoy, un Hamas cada vez más arrogante y extremadamente armado espera que se acuerde una tregua sólo a cambio de nuevas concesiones por parte de Israel y de Egipto.
Estas incluyen la apertura de las fronteras de Gaza, incluso el cruce de Rafah controlado por los egipcios, la liberación de prisioneros de Hamas en Egipto, la suspensión de las operaciones israelíes contra activistas de Hamas en Cisjordania y el derecho a responder a cualquiera violación percibida del cese del fuego por parte de Israel.
Sin embargo, la política arriesgada de Hamas es un ejercicio peligroso, ya que un conflicto de baja intensidad fácilmente puede degenerar en un estallido general si sus cohetes causan una cantidad políticamente intolerable de bajas del lado israelí.
De hecho, los altos líderes de Israel ya aprobaron los planes del ejército para una invasión de Gaza, aunque se haya dejado abierto el momento y la naturaleza del casus belli .
Hamas también está jugando con fuego en el frente egipcio, al haber interrumpido de manera arrogante el proceso de reconciliación liderado por Egipto con la OLP de Mahmoud Abbas, y al haber prometido hacer trastabillar la iniciativa egipcia y saudita de extender el mandato presidencial de Abbas hasta el 2010.
Hamas dejó en claro su intención de nombrar como presidente al vocero parlamentario palestino –un miembro de Hamas que hoy está en una prisión israelí- una vez que la presidencia de Abbas culmine oficialmente el 9 de enero.
El radicalismo de Hamas no está desprovisto de una intención política –sepultar lo que quede de la solución de dos estados-.
Los magros resultados del proceso de paz de Oslo son vistos por Hamas como una reivindicación de su visión constante de que los acuerdos de Oslo estaban condenados al fracaso, y de que Israel y Estados Unidos nunca tuvieron intención de respetar los mínimos requerimientos del nacionalismo palestino.
Sin embargo, mientras que Hamas nunca fue indiferente a los cálculos políticos cotidianos, tampoco está confinado a ellos.
Al ser un movimiento fundamentalmente religioso para el cual el futuro le pertenece al Islam, Hamas se ve a sí mismo comprometido en una lucha armada a largo plazo para la liberación de toda Palestina.
Tampoco la política arriesgada del movimiento es enteramente irracional, ya que el legado del intento infructuoso por parte de Israel en 2006 de destruir a Hezbollah es que, por primera vez en la historia del país, el establishment militar defiende  la atemperación y refrena activamente las medidas más duras que se proponen en las reuniones de gabinete.
La negativa por parte de Israel de invadir Gaza surge de un análisis sobrio del significado de una maniobra de este tipo.
De hecho, el ministro de Defensa, Ehud Barak, líder del Partido Laborista, podría estar dispuesto a pagar un alto precio político durante una temporada electoral al aceptar incluso una nueva tregua violada intermitentemente por Hamas.
La invasión de un pedazo de tierra tan pequeño y densamente poblado donde los civiles han sido sistemáticamente utilizados por Hamas como escudos humanos está destinada a exponer al ejército israelí a acusaciones de crímenes de guerra.
Por más justificada que pudiera ser la acción de Israel, y por más crítica que pueda ser la comunidad internacional frente al régimen represivo de Hamas, no pasará mucho tiempo hasta que la amplia cobertura mediática de las bajas civiles ponga a Israel, y no a Hamas, en el banquillo de los acusados de la opinión pública mundial.
Es más, una nueva ocupación de Gaza obligaría a Israel a volver a asumir la responsabilidad plena y exclusiva del millón y medio de palestinos que hoy están bajo control de Hamas. 
Pero, incluso si Israel estuviera dispuesto a pagar el precio de la dura condena internacional, no resulta claro qué significa realmente el éxito en una guerra de esta naturaleza.
¿Derrocar al régimen de Hamas es una opción realista?
El gobierno de Ismail Haniyeh podría colapsar, pero Hamas seguiría siendo una poderosa organización palestina autóctona alrededor de la cual, con certeza, se congregaría la población.
Por otra parte, incluso bajo una nueva ocupación, con divisiones israelíes acorazadas desplegadas en toda la franja, se podrían seguir lanzando misiles Kassam –la máxima humillación para el ocupante.
Y, finalmente, después de que se hubiera asestado un golpe mortal a lo que quedara del proceso de paz, y con los cementerios de Israel y de la devastada Gaza otra vez llenos de nuevas bajas, Israel querría retirarse y negociar otro cese del juego con … el mismo Hamas.
BERKELEY – En los Estados Unidos hoy -y en el resto del mundo- los centristas de la política económica son objeto de acoso.
El Instituto de Política Económica publica una encuesta que revela que los norteamericanos creen, de manera abrumadora, que las políticas económicas del pasado año han enriquecido enormemente a los banqueros del centro de Manhattan y del Canary Wharf de Londres (a decir verdad, ya no están concentrados en Wall Street o en la City de Londres).
En Estados Unidos, el bloque parlamentario republicano simplemente dice no: no a un gasto deficitario de corto plazo para darle trabajo a la gente, no a apuntalar el sistema bancario y no a una mayor supervisión o titularidad gubernamental de entidades financieras.
Y los propios bancos volvieron a las andanzas de siempre: están ansiosos por bloquear cualquier reforma del sector financiero y confían en que los congresistas ávidos de aportes de campaña demoren y alteren el proceso legislativo.
No estoy diciendo que la política de los últimos años haya sido ideal.
Si yo hubiera estado manejando las cosas hace 13 meses, el Tesoro y la Reserva Federal de Estados Unidos habrían dejado quebrar a Lehman y a AIG -pero habría descontado su deuda por efectivo a valor nominal, siempre y cuando la deuda también tuviera suficientes garantías accionarias-.
Eso habría preservado el funcionamiento del sistema al mismo tiempo que castigaba duramente a los tenedores de acciones del sistema bancario y del sistema bancario paralelo, y hoy nadie estaría diciendo que sus prácticas de gestión de riesgo eran adecuadas y no necesitaban reforma. 
Si yo hubiera estado manejando las cosas hace 19 meses, habría nacionalizado a Fannie Mae y a Freddie Mac y, mientras durara la crisis, habría hecho que la política monetaria y financiera pasara de apuntar a la tasa de los Fondos Federales para apuntar al precio de las hipotecas.
Desde 1825, el objetivo de la política monetaria en una crisis ha sido respaldar los precios de los activos para impedir que los mercados financieros envíen a la economía real la señal de que llegó la hora del desempleo masivo.
Nacionalizar a Fannie y a Freddie, y utilizarlas para controlar el precio de las hipotecas, habría sido la manera más limpia y fácil de lograrlo.
No obstante, la política en los últimos dos años y medio ha sido buena.
Una sacudida fundamental mayor de la de 1929-1930 afectó a un sistema financiero que era mucho más vulnerable a las sacudidas que en aquel momento.
A pesar de esto, el desempleo alcanzará un pico de aproximadamente el 10%, y no el 24%, como sucedió en Estados Unidos durante la Gran Depresión, mientras que el desempleo no agrícola alcanzará un pico de 10,5%, en lugar de 30%.
Tampoco tendremos una década perdida de estancamiento económico, como le sucedió a Japón en los años 1990.
Hay que admitir que el parámetro es bajo cuando se hace esta comparación.
Pero nuestros estrategas políticos lo despejaron.
Vale la pena dar un paso atrás y preguntarse: ¿Cómo se vería la economía mundial hoy si los estrategas políticos hubieran accedido a la demanda populista de no respaldar a los banqueros?
¿Cómo se vería la economía mundial hoy si se hubiera impuesto la oposición parlamentaria republicana al Programa de Alivio a Empresas con Activos en Problemas (TARP, por su sigla en inglés) y a un gasto deficitario adicional para estimular la economía?
La única analogía histórica natural es la mismísima Gran Depresión.
Esa es la única vez en que (a) una crisis financiera causó una cadena generalizada, extensa y prolongada de quiebras bancarias y (b) el gobierno ni intervino ni le pasó la batuta a un consorcio de bancos privados para que respaldara al sistema en general.
Hoy ya pasaron 19 meses desde que quebró Bear Stearns y fue absorbido por JP MorganChase con la asistencia de hasta 30.000 millones de dólares de dinero de la Reserva Federal el 16 de marzo de 2008, y la producción industrial está el 14% por debajo de su pico en 2007.
Por el contrario, 19 meses después de que el Banco de Estados Unidos, con 450.000 depositantes, quebrara el 11 de diciembre de 1930 -el primer colapso bancario importante en Nueva York desde la quiebra de Knickerbocker Trust durante el pánico y la depresión de 1907-, la producción industrial, según el índice de la Reserva Federal, estaba 54% por debajo de su pico de 1929.
Quienes se oponen a la reciente política económica se rebelan contra la hipótesis de que una falta de intervención y respaldo gubernamental puede producir una caída económica de esa magnitud hoy.
Después de todo, las economías modernas son estables y obstinadas.
Los sistemas de mercado son redes resistentes que ofrecen los mejores incentivos posibles a la gente para hacer acuerdos y utilizar los recursos de manera productiva.
Una caída del 54% en la producción industrial entre su pico de 2007 y hoy es inconcebible -¿o no?
Si fuera así, entonces la conclusión inevitable debe ser que las cosas no habrían salido tan mal si el gobierno se hubiera negado a implementar una política fiscal expansiva, a recapitalizar bancos, a nacionalizar instituciones en problemas y a comprar activos financieros de maneras no convencionales.
El problema, sin embargo, es que todas las razones teóricas para pensar que las depresiones tan profundas como la Gran Depresión simplemente no les pasan a las economías de mercado se aplicaban a los años 1930 tanto como se aplican hoy.
Pero sucedió.
Y podría haber vuelto a suceder.
Cuando cayó el comunismo en Europa oriental, los nuevos líderes democráticos de la región estuvieron de acuerdo en que ingresar rápido a la Unión Europea debía de ser su prioridad. "¡Regresemos a Europa!" se convirtió en el lema, que la mayoría de la gente apoyó con entusiasmo.
Sin embargo, ocho meses antes de que el sueño se vuelva formalmente una realidad, crecen las dudas en Europa oriental acerca de los benefecios de la membresía en la UE.
¿Qué ha salido mal?
Para las nuevas democracias del Este de Europa, la membresía en la UE tiene cinco dimensiones básicas: simbolismo histórico, seguridad, prosperidad económica, estabilidad política y la garantía del Estado de Derecho.
Cada dimensión ha predominado en momentos diferentes a lo largo de los últimos catorce años. Cada una va aunada a expectativas distintas en la Europa oriental y la occidental.
El simbolismo histórico de la UE siempre se ha sentido con más fuerza en el Este que en Europa occidental.
Mientras que los pueblos de Europa oriental percibían la membresía como una confirmación de su afiliación histórica con Occidente y como un paso más en su alejamiento del dominio soviético, a la UE parecía no correrle prisa por cumplir con esas expectativas.
Más bien, la UE hizo énfasis en los criterios técnicos para la membresía.
A los europeos occidentales parecía no importarles que la ampliación temprana hacia el Este podría acelerar la consolidación de las revoluciones democráticas de la región.
La ampliación, reducida a un proceso altamente técnico y burocrático, quedó casi privada de todo espíritu moral y político.
Mientras tanto, la dimensión de la seguridad de la membresía en la UE disminuyó en importancia cuando los EU optaron por una rápida ampliación de la OTAN.
El hecho de que los estadounidenses se mostraran más ágiles que la UE también contribuyó a solidificar el sentido de lealtad que mucha gente en las nuevas democracias siente hacia los EU.
Aquí, en efecto, la UE desperdició una gran oportunidad para ligar a la ampliación con una audaz reforma interna que la habría transformado en una superpotencia.
En lugar de ello, la ampliación se convirtió en un ejercicio árido, en el que el complejo proceso de adopción del acquis communautaire (el cuerpo legal de la UE) opacó los beneficios finales de la membresía a ojos de la gente común.
Inevitablemente, para muchos la UE parecía ser un monstruo burocrático.
Al final, a las élites pro UE de Europa oriental sólo les quedó un recurso para estimular el entusiasmo por la membresía: pronunciamientos generales sobre cómo la UE llevó la paz y la estabilidad a un continente célebre por su proclividad a la guerra, así como la promesa de la prosperidad económica.
El "Regresemos a Europa" desapareció; los EU llevaron a los Europeos del Este de regreso a Europa.
Ahora, desgraciadamente, incluso los beneficios económicos de la membresía en la UE son poco claros.
A lo largo del proceso de adhesión, la UE dejó entender que no podía ofrecer el mismo nivel de solidaridad económica que había otorgado a miembros anteriores cuando ingresaron a la Unión.
Los miembros nuevos se podrían beneficiar, por supuesto, de las inversiones que fluirían de los actuales países de la UE.
Después de todo, la existencia de una zona económica común (y, a la larga, de una unión monetaria ampliada) facilitará a muchas compañías de Europa occidental el traslado de sus operaciones a aquellas regiones de Europa con costos menores pero patrones legales idénticos.
Sin embargo, incluso esos beneficios podrían reducirse debido a la depresión económica en gran parte de Europa occidental.
No se puede esperar un cambio importante en la suerte económica de Europa a menos de que se adopten cambios estructurales profundos.
Pero hasta el momento sólo se han presentado reformas tentativas.
El crecimiento más lento en los nuevos Estados miembros también podría retrasar la introducción del euro, lo que a su vez podría disuadir a muchas compañías occidentales de invertir en la región.
Parece haber una situación sin salida aquí: introducir la moneda común podría fomentar la inversión extranjera, aunque eso dependerá de la capacidad de los nuevos miembros para reducir sus déficits financieros públicos.
Pero la consolidación fiscal exige un desempeño económico sólido, que depende de la inversión extranjera.
Ahora que los beneficios económicos de la membresía en la UE parecen mucho menores de lo esperado, la intensidad de los sentimientos pro UE en los países candidatos ha disminuído considerablemente.
Aunque grandes mayorías votaron en favor de la membresía en casi todos los países candidatos donde se han celebrado referéndums, mucha gente no votó.
El mejor término para describir los referéndums que se han llevado a cabo hasta el momento es apatía.
El entusiasmo posrevolucionario de Europa del Este por Europa se ha disipado.
Para complicar más las cosas, los países de Europa oriental ingresarán a la UE en un momento en el que se ha iniciado un reforma interna de gran importancia encarnada por una nueva Constitución europea.
Dada su experiencia con el prolongado proceso de ampliación, la mayoría de los países candidatos se muestran recelosos de las intenciones de algunos de los grandes países de la UE.
Si esos países han sido egoístas durante los últimos catorce años, ¿por qué han de creer los candidatos que no abusarán de los nuevos mecanismos de toma de decisiones en detrimento de los países pequeños? De ahí la oposición de algunos países candidatos a la creación del cargo de presidente europeo.
Esos temores se han visto reforzados por conductas esquizofrénicas, particularmente la del Presidente francés Jacques Chirac que atacó a los países candidatos por expresar su apoyo a los EU en el tema de Irak.
Así, el 1 de mayo de 2004, cuando se cumpla el sueño de la ampliación, es probable que no haya muchas celebraciones en ningún lugar de Europa.
Más bien, lo que prevalecerá será la aprehensión y la esperanza poco entusiasta de que al final todo saldrá bien de una forma u otra.
Ahora bien, dadas las experiencias revolucionarias europeas (tanto en el Este como en Occidente), tal vez habría que agradecer esa apatía.
NUEVA DELHI.- A menudo, los indios no han tenido mucho que apoyar en los Oscar, la celebración anual de Hollywood a los éxitos cinematográficos.
En los últimos cincuenta años, solamente dos películas indias han sido nominadas como “Mejor película en idioma extranjero”, y ninguna ganó.
Por ello los indios disfrutan por empatía cuando triunfan “grandes” producciones relacionadas con India –los siete Oscar que se llevó Gandhi de Richard Attenborough en 1983, por ejemplo, o el éxito de Sexto Sentido , escrita y dirigida por Manoj Night Shymalan, nativo de Filadelfia de origen indio.
Este año, las miradas se han focalizado en el país gracias al sorpresivo éxito de esta temporada, Slumdog Millionaire - filmada en India, con personajes indios, actores y temas indios- que ha sido nominada en diez categorías.
En efecto, por primera vez, los ciudadanos indios están compitiendo por dos estatuillas doradas –Mejor canción y Mejor música realizada por A.R. Rahman.
Las películas sobre India realizadas por occidentales raramente valen la pena, desde el racismo ignorante de Indiana Jones y el Templo de la perdición de Steven Spielberg hasta la de David Lean, muy bien intencionada, aunque vergonzosa, Pasaje a la India con Alec Guiness que sale cantando con la cara color café.
Sin embargo, la mayoría de los indios consideran a Slumdog Millionaire una excepción.
Dirigida por el inglés Danny Boyle ( Transpoitting) , y basada en la interesante novela Q y A del diplomático indio Vikas Swarup, la película ha conquistado los corazones del público y críticos en todo el mundo con la historia de un niño de barrio, un mandadero en un call-center que resulta ganador en un programa de concursos de televisión inspirado en ¿ Quién quiere ser millonario?
Exuberante, emocionante, estridente y áspera de una forma que sólo se puede describir como dickensiana, Slumdog Millionaire describe la vida del Mumbai contemporáneo desde el reverso de la medalla, y lo hace con energía, compasión y excelencia cinematográfica.
Al tratarse de India, la película –que apenas comienza su lanzamiento cinematográfico en el país, meses después de ser exhibida en las salas cinematográficas occidentales- también ha provocado disconformidad.
Las protestas han crecido por parte de chabolistas en contra del título de la película: el término “slumdog” acuñado por el guionista ha sido muy ofensivo, los manifestantes protestan con sus pancartas diciendo “No somos perros”.
(Los indios liberales están consternados porque un juez ha admitido una demanda en contra de los productores, pero es difícil creer que el caso llegará más lejos).
Otros, como era de esperarse, han menospreciado la mordaz representación de la pobreza y de la vida de las chabolas en India. Slumdog Millionaire se rodó en gran medida con cámaras digitales de uso doméstico en lugares como Dharavi, la chabola más grande tanto de Mumbai como de Asia, y no oculta los montones de basura, pocilgas y desagües desbordados.
Incluso hay una escena que muestra excremento humano que es asquerosa y divertidísima a la vez.
Sin embargo, este no es un intento de pornografía de la pobreza.
La vida de las chabolas se representa con dignidad e integridad, y con una alegría por vivir que trasciende el set de rodaje.
No es difícil entender por qué esta película atraería a los cinéfilos internacionales,  y por qué una película sombría como City of Joy, rodada en las chabolas de Calcuta, no lo haría.
Otros han protestado porque la película muestra a los indios como personas mañosas, sin principios y groseras, y que los únicos compasivos en la película son un par de turistas blancos que dan algo de dinero al protagonista.
Esto puede revelar algo de la percepción de Boyle sobre la naturaleza humana, aunque la mayor parte del público indio sabe que viven en una tierra casi desprovista de héroes legendarios.
Los indios hemos aprendido a aceptar a los seres humanos tal y como son, es decir, como seres vulgarmente imperfectos.
Además, el héroe de la película, interpretado por un adolescente británico-indio, el actor Dev Patel, que tiene un estilo que combina intensidad y expresividad, pero que aún parece totalmente genuino, es tan sincero como protagonista como lo hubieran esperado.
Entonces, si Slumdog Millionaire se lleva sus cuatros Globos de Oro y el premio Screen Actors Guild, y los siete galardones BAFTA (el Oscar británico), con uno o tres premios de la Academia, la mayoría de los indios tendrán que celebrar.
Además, si algo de las enormes ganancias esperadas se destinan a las chabolas en donde se rodó la película, es muy probable que los manifestantes se tranquilicen, después de todo, lo que quieren es un poco de esa gloria.
Slumdog Millionaire es el trabajo de un artista en el punto máximo de su genialidad.
India es la paleta de Boyle, y Mumbai, -esa “ciudad máxima”, en efervescencia, con 19 millones de luchadores formándose, empujando, maquinando, peleando y matando por alcanzar el éxito- es su pincel.
El retrato que surge ha sido ejecutado con pinceladas audaces, colores vivos e imágenes sorprendentes.
Se quedará en la mente del público por largo tiempo, independientemente de que arrase o no con los Oscares.
WASHINGTON, DC – El PIB de Grecia de alrededor de 300 mil millones de dólares, representa aproximadamente el 0.5% de la producción mundial.
Su deuda pública de 470 mil millones de dólares es muy grande respecto del tamaño de la economía griega, sin embargo, es menor al 1% de la deuda mundial –y menos de la mitad la tienen los bancos privados (principalmente griegos).
Barclays Capital estima que solamente unos cuantos bancos extranjeros de importancia global tienen cerca del 10% de su capital de nivel 1 en bonos del gobierno griego, y la mayoría tienen mucho menos.
Entonces, al menos en papel, Grecia no debería ser una economía de importancia sistémica.
Con todo, hay varias razones por las que la crisis griega está teniendo un efecto de contagio sustancial.
Además, Grecia no es la única en este sentido.
Primero, en el ejemplo griego, existe el temor de contagiar a otras economías europeas en dificultades, como Portugal e Irlanda, o incluso España e Italia.
También hay inversiones  sustanciales de fondos del mercado monetario estadounidense en instrumentos emitidos por algunos de los bancos expuestos.
Además, hay varios derivados, como los swaps de créditos impagados (CDS, por sus siglas en inglés) con los bancos tenedores de deuda griega que se aseguraron a sí mismos contra impago.
Si los CDS están concentrados en instituciones financieras específicas, éstas podrían estar en riesgo –incluso más que los principales compradores de deuda griega.
Sin embargo, nadie sabe cuántos derivados tiene cada quien, o si reducen o magnifican el riesgo porque los CDS no se comercializan con transparencia en los mercados cambiarios abiertos.
Finalmente, las dificultades griegas implican problemas para la gestión del euro, así como la posible alteración del orden en los mercados de divisas, que amenazan con aumentar la incertidumbre e influenciar negativamente la débil recuperación global.
Claramente, la economía mundial tiene un gran interés en la recuperación de Grecia.
En el mismo sentido, consideremos un caso totalmente diferente, el de Yemen.
Grecia y Yemen no tienen similitudes relevantes, excepto el contraste entre su tamaño y los posibles efectos de contagio.
El PIB de Yemen es de solo 10% respecto del de Grecia, y representa el 0.05% de la producción global, y su economía no está vinculada significativamente al sistema financiero internacional.
Sin embargo, la población de Yemen es similar a la de Arabia Saudita, y es muy difícil controlar su frontera.
El caos en Yemen, junto con la creciente fuerza de los extremistas, podría desestabilizar seriamente a Arabia Saudita y amenazar la producción de petróleo.
En ese caso, el precio del petróleo podría dispararse hasta 150 dólares por barril o más, lo que golpearía fuertemente a la economía global.
Se pueden encontrar otros ejemplos de este tipo.
Recordemos que la crisis asiática de 1997 empezó en Tailandia –otra vez, una economía que no es grande.
Las fuertes interconexiones de tipo comercial, financiero y las relacionadas con los recursos naturales que se han desarrollado en la economía mundial convierten a países pequeños o problemas menores en riesgos sistémicos globales.
Se tienen que entender y abordar las implicaciones para la gobernanza económica mundial.
En la Cumbre del G-20 de Seúl en noviembre de 2010, los dirigentes que se reunieron alentaron al Fondo Monetario Internacional a trabajar con el Foro de Estabilidad Financiera para desarrollar un sistema de alerta temprana de riesgos financieros mundiales, y a analizar los efectos de contagio en las “economías grandes” (China, los Estados Unidos, el Reino Unido, Japón y la eurozona.)
Los informes de contagio se están discutiendo actualmente en la Junta del FMI.
El Director Gerente del Fondo va a presentar un informe resumido al Comité Monetario y Financiero Internacional cuando se reúnan en septiembre los funcionarios de los países miembros del FMI.
Si esta acción se realiza seriamente se podría hacer un análisis más profundo de interdependencia en la economía  mundial.
También podría aumentar la legitimidad del FMI  como una institución que es global no solo por su membresía sino también por su tratamiento a los diferentes tipos de miembros.
Mientras que la supervisión macroeconómica del FMI se aplicara de hecho solamente a los países en desarrollo, en donde el G-7 y otros países ricos evadieran un proceso de seguimiento serio, el Fondo no podía ser visto como justo e imparcial.
Sin embargo, como indican estos ejemplos, la importancia sistémica no solo es cuestión de tamaño.
Lo que importa son las interconexiones que unen a un país específico, institución o grupo de instituciones (por ejemplo, Lehman Brothers y AIG) a la economía mundial en general.
La supervisión del riesgo sistémico debe probar y analizar proactivamente estas interconexiones y tratar de imaginar lo “inimaginable.”
Después de todo, como ahora sabemos muy bien, el riesgo sistémico puede surgir en lugares inesperados.
La interdependencia se ha hecho más compleja de lo que era incluso hace una década.
Se necesita habilitar al FMI para analizar los riesgos macroeconómicos y macrofinancieros que han surgido, establecer un sistema de alerta temprana, y proponer posibles medidas de política preventiva.
La membresía casi universal del Fondo y los conocimientos técnicos de su personal le debería permitir llevar a cabo una supervisión multilateral eficaz, siempre y cuando acelere sus propias reformas de gobernanza, para que la supervisión se perciba como de interés de todos.
ROMA – A medida que la sequía se hace cada vez más común, los agricultores en todo el mundo se esfuerzan por mantener los rendimientos de sus cultivos.
En los Estados Unidos, los agricultores están atravesando la peor sequía en más de medio siglo.
Como resultado, los precios a nivel mundial del maíz, el trigo y la soja aumentaron en julio y agosto, y se mantienen altos.
Pero el periodo de sequía severa que reseca las tierras de cultivo a lo largo y ancho de los EE.UU. es sólo el último de un ciclo global de sequías que cada vez son más frecuentes y dañinas.
En la región africana del Sahel, millones de personas sufren hambre por tercera vez desde el año 2005.
La falta de lluvias en la región y la volatilidad de los precios mundiales de los alimentos han empeorado la situación.
De hecho, son los pobres del mundo – en especial&nbsp; los de las zonas rurales – quienes más sufren a causa de estos factores combinados.
Este no es un buen augurio para el futuro.
Hasta el año 2050, la producción mundial de alimentos tendrá que aumentar en un 60% para satisfacer la demanda de una creciente población mundial cuyos hábitos de consumo están cambiando.
Para garantizar la seguridad alimentaria de todos, tendremos que aumentar no sólo la producción de alimentos, sino también la disponibilidad de los mismos, especialmente para las personas que viven en países en desarrollo.
Esto significa romper barreras y desigualdades, crear capacidades y difundir conocimientos.
En África, los pequeños agricultores – que proporcionan el 80% de los alimentos de la región sub-sahariana – necesitan infraestructura para alcanzar el desarrollo agrícola, incluyendo sistemas de riego y caminos, así como también acceso a la tecnología y una mejor organización de los mercados.
El Fondo Internacional de Desarrollo Agrícola ve un enorme potencial en el sector agrícola de África, que experimentó un crecimiento del 4,8% en el año 2009, frente al 3,8% de la región Asia-Pacífico y tan sólo el 1,4% de América Latina y el Caribe.
Teniendo en cuenta que la agricultura contribuye aproximadamente con el 30% del PIB del África Subsahariana, y representa más del 60% del empleo en la mayoría de los países africanos, el desarrollo del sector podría reducir sustancialmente la pobreza en la región.
No sólo en África&nbsp; – es decir no sólo en países como Burkina Faso y Etiopía – sino también en países emergentes como China, India y Vietnam, la historia ha demostrado de manera repetida que los pequeños agricultores pueden conducir hacia el crecimiento agrícola mientras que simultáneamente se estimula un desarrollo económico más amplio.
Los pequeños agricultores, tanto mujeres como hombres, son los mayores inversores agrícolas de África.
Y el crecimiento del PIB impulsado por la agricultura es más del doble de eficaz (twice as effective) en cuanto a reducir la pobreza en comparación con el crecimiento en otros sectores.
Pero los agricultores africanos se topan con obstáculos significativos cuando tratan de alcanzar su potencial.
En promedio, usan menos de 10 kilogramos de fertilizante por hectárea, en comparación con los 140 kilogramos que se utilizan en la India.
Además, menos del 5% de las tierras agrícolas tiene acceso a riego, y muy rara vez se utilizan&nbsp; variedades mejoradas de semillas.
Los esfuerzos dirigidos al desarrollo agrícola deben, por lo tanto, centrarse en la promoción del crecimiento y la sostenibilidad de los pequeños agricultores y de las pequeñas empresas rurales.
Esto requiere un entorno regulatorio más favorable, asistencia técnica, así como también conexiones con proveedores, distribuidores y proveedores de servicios financieros.
Los países que están experimentando un crecimiento agrícola importante, como por ejemplo Brasil y Tailandia, se han beneficiado de la inversión pública dirigida a la investigación y al desarrollo de infraestructura.
Debemos tomar en cuenta no sólo la forma de mejorar la capacidad que los pequeños agricultores tienen para producir alimentos, sino que también debemos fortalecer su capacidad para participar en los mercados, mientras que simultáneamente se mejora la manera en la que tales mercados funcionan.
Adicionalmente, se necesitan vínculos de inversión sostenible entre los pequeños agricultores y el sector privado.
Al proporcionar la capacidad para que los agricultores aumenten su producción e ingresos, la inversión privada que incluye a participantes pequeños puede impulsar el crecimiento económico y la seguridad alimentaria.
Por último, las organizaciones de agricultores, que son intermediarios fundamentales entre los productores y los inversores corporativos, deben participar en la formulación de planes y políticas destinadas al desarrollo agrícola.
Un sector rural vibrante puede generar demanda de bienes y servicios producidos localmente, y consecuentemente puede estimular el crecimiento sostenible del empleo en la agroindustria, los servicios y la manufactura a pequeña escala.
Tales oportunidades permitirían que los jóvenes prosperen en sus comunidades rurales, en lugar de verse forzados a buscar trabajo en zonas urbanas.
África puede alimentarse a sí misma.
Pero eso no es todo: con conocimiento, tecnología, infraestructura e instauración de políticas, los pequeños agricultores en África y en el resto del mundo pueden impulsar el desarrollo agrícola sostenible, contribuir a la seguridad alimentaria mundial, y catalizar el crecimiento económico en todo el mundo.
La globalización implica una inevitable transformación de las naciones, los negocios y los individuos, y en África esto sucede de igual forma que en cualquier otra parte del mundo.
Todos se tienen que adaptar y los mercados de valores no son la excepción.
Conforme los avances en la tecnología informática se combinan con la desregulación y la globalización para dar ímpetu a la creciente competencia, los mercados mundiales de valores se ven forzados a actualizar, consolidar y expandir sus actividades, y a racionalizar sus estructuras de gobernabilidad para volverse más eficaces en cuanto a costos, ser más transparentes y más responsables.
Los mercados emergentes, como los del continente africano (incluyendo a los dos líderes, Sudáfrica y Egipto) no tienen otra opción que seguir la pauta establecida por la industria bursátil global, pues la globalización ha cambiado el papel tradicional de los mercados accionarios.
La Internet y el comercio electrónico han destruído las fronteras geográficas y han revolucionado la inversión, no sólo abriendo nuevas avenidas para el comercio, sino también democratizando el acceso a la información, el cual estuvo alguna vez exclusivamente en manos de los inversionistas profesionales.
Sean grandes o pequeños, ya sea que se encuentren en un café internet en El Cairo o en una oficina en Nueva York, los inversionistas de hoy en día demandan y cada vez obtienen más información inmediata y ejecución expedita de la compra-venta.
Navegar por esos cambios es esencial para los centros bursátiles de los mercados emergentes si es que han de ser competitivos a nivel global.
En particular, deben prepararse para enfrentar los precios decrecientes de los servicios financieros.
El inversionista global del mañana será capaz de ejecutar transacciones de manera más eficiente y menos cara que nunca antes, conforme una mejor tecnología y esencialmente una mayor competencia lleven los costos de la compra-venta hasta cero.
Entonces, para mantener el flujo de efectivo, los mercados accionarios deben mejorar sus servicios para brindar un mayor valor agregado.
Por ejemplo, las casas de bolsa ya empezaron a expandir los horarios de transacción, permitiendo el intercambio también en las tardes o temprano en la mañana, o ambos, profundizando la liquidez y beneficiando a los inversionistas, las emisoras y los accionistas por igual.
En vista de tales innovaciones, la próxima generación de mercados accionarios debe de realizar una substancial inversión en tecnología que permita el inmediato acceso a los precios a nivel mundial y la ejecución de transacciones en un ambiente justo, ordenado, de bajo costo y bien regulado que no esté limitado por las zonas horarias.
Esto podría requerir de una más amplia "desmutualización", una medida que está siendo considerada por los mercados accionarios de Bombay, Kuala Lumpur, Nueva Zelanda y Sao Paulo después de su exitosa implementación en los mercados de Australia, Suecia, Hong Kong, Singapur y Londres.
Los mercados accionarios africanos deberían considerarla también.
La desmutualización consiste en transformar un mercado accionario en una organización lucrativa, con acciones que pueden ser propiedad de los miembros, las instituciones financieras y el público en general.
Bajo este esquema, la rentabilidad y la sobrevivencia a largo plazo de un mercado depende del valor de sus acciones negociadas, tal y como sucede con cualquier otra compañía que cotice en la bolsa.
La principal ventaja de la desmutualización de los mercados accionarios es que acaba con el monopolio de propiedad de las empresas miembros, las cuales a menudo se rehusan a tomar decisiones que podrían beneficiar al mercado y a las emisoras, porque están en conflicto con sus propios intereses.
En particular, la desmutualización le dará a los mercados una mayor libertad para fusionarse, realizar adquisiciones de unos a otros o formar asociaciones, creando así unos cuantos gigantes en verdad globales.
Esto ayudará a poner en contacto a los inversionistas extranjeros con las compañías que cotizan en la bolsa local y a los inversionistas locales con las compañías en el extranjero.
La eficiencia generada por tales economías de escala puede entonces transferirse a los inversionistas y a las emisoras por igual.
Todavía hay importantes retos que sobrepasar, por supuesto, incluyendo las diferencias en la legislación bursátil, las reglas de cotización y de intercambio, los requerimentos de revelación de información, y los sistemas de compensación, liquidación y pago.
Por tanto, el mundo no se mudará a un mercado de valores único y consolidado en el corto plazo, pero sí a un conjunto de mercados diversos que incluyan a algunos participantes locales y a algunos otros que tengan un alcance más globalizado.
Los centros bursátiles de los mercados emergentes se verán cada vez más forzados a considerar la integración o las alianzas regionales o globales, para no seguir siendo de naturaleza puramente doméstica.
Conforme progresa la internacionalización de los mercados de valores, sin embargo, habrá menos cosas que considerar.
Las reglas de cotización e intercambio serán armonizadas y los estándares de revelación de información serán iguales en todos los mercados.
Las iniciativas reglamentarias globales, particularmente aquellas dirigidas a estandarizar la contabilidad y otros requerimentos de revelación de información, serán reforzadas vigorosamente.
Estos cambios le darán más facilidades a los inversionistas, brindándoles un mayor control del intercambio accionario a través del acceso a una información de empresas que será presentada en un formato definido a partir de un estándar global.
Para el Mercado de Valores de El Cairo y Alejandría, en donde trabajo, y para el Mercado de Valores de Johannesburg, los dos más grandes de África, la agenda a seguir está clara.
Deben adoptar reglas de cotización que enfaticen en una oportuna revelación de la información tanto para los inversionistas locales como para los internacionales, implementar estándares internacionales de contabilidad y prohibir el intercambio a partir de información privilegiada para fomentar la cotización de emisoras de blue chips locales y regionales y atraer a inversionistas internacionales.
Sin duda, como claramente demuestra el reciente colapso de los gigantes corporativos de Enron y World.com, la habilidad para proteger a los inversionistas de forma adecuada y para retener su confianza será un punto crucial para que los mercados de valores compitan efectivamente conforme la globalización continúa su marcha.
Esto es todavía más cierto con respecto a los centros bursátiles de mercados emergentes, en donde una manzana podrida es suficiente para arruinar la reputación de los negocios de todo el país.
Más que nunca antes, un mercado atractivo será aquél que provea el valor más importante de todos: una regulación justa y efectiva.
En pocas palabras, los centros bursátiles de África y de los demás mercados emergentes no podrán sobrevivir a la globalización de la industria de valores a menos de que se dediquen a incrementar su transparencia, su integridad y su eficiencia.
Asegurarse de contar con una sana gobernabilidad corporativa y con una fuerte protección de los derechos de los accionistas minoritarios debe de ser la prioridad primaria.
COPENHAGUE – Los políticos y comentaristas manifiestan un comprensible pesimismo acerca de las posibilidades de que se logre un acuerdo internacional sobre las reducciones a las emisiones de carbono en la cumbre de las Naciones Unidas que se realizará en México en diciembre.
No se ha resuelto nada desde el fracaso de las conversaciones de Copenhague el año pasado.
Afortunadamente, los resultados de estudios recientes apuntan a una manera más inteligente de enfrentar el problema.
Ya no hay desacuerdos importantes acerca de la realidad del calentamiento global.
Las interrogantes cruciales tienen relación con el aspecto económico de nuestra respuesta... pero este debate puede ser igual de acalorado.
Desde que publicara El ecologista escéptico en 2001, siempre he reconocido que el calentamiento global causado por el hombre es real.
Sin embargo, los activistas me han tildado una y otra vez de "negacionista del cambio climático".
Esto no se debe a que haya sugerido nunca que los fundamentos científicos del cambio climático estén equivocados, sino más bien a su rabia y frustración por mi insistencia de que no tiene sentido aplicar reducciones drásticas a las emisiones de carbono.
El Centro del Consenso de Copenhague  - think tank del que soy director- pidió hace poco a un gran número de economistas del clima que exploraran los costes y beneficios de diferentes respuestas al calentamiento global.
Al mismo tiempo, convocamos a un segundo grupo de economistas, iguales de destacados y entre los que se incluían tres premios Nobel, para examinar todos los estudios y clasificar las propuestas en orden de deseabilidad.
Cambridge University Press esta publicando sus investigaciones y conclusiones este mes, bajo el título Smart Solutions to Climate Change (Soluciones inteligentes al cambio climático).
El libro incluye un capítulo escrito por el renombrado economista del clima Richard Tol, que ha sido un autor colaborador, principal y convocante para el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático.
En este capítulo, Tol demuestra por qué las grandilocuentes promesas de reducciones drásticas e inmediatas de las emisiones de carbono son tan mala estrategia.
Tol llegó a la conclusión de que para intentar mantener el aumento de la temperatura por debajo de los 2ºC, como han prometido las naciones industrializadas, sería necesario reducir las emisiones en cerca de un 80% para mediados de siglo.
Basándose en estimaciones convencionales, esto evitaría daños climáticos totales por cerca de 1,1 billones de dólares a lo largo del siglo.
Sin embargo, afectaría el crecimiento económico en cerca de 40 billones al año.
En otras palabras, estaríamos gastando 40 billones de dólares cada año para fines de siglo, sólo para lograr resultados beneficiosos equivalentes a poco más de 1 billón.
De hecho, esta estimación es muy optimista.
El cálculo supone que a lo largo de 100 años los políticos de todo el mundo pondrán en vigencia siempre las leyes más eficientes y eficaces imaginables para reducir las emisiones de carbono.
Si se descarta ese improbable supuesto, el coste se puede multiplicar por 10 o incluso 100.
Para decirlo con todas sus letras: las reducciones de carbono así de drásticas probablemente dañen nuestra calidad de vida mucho más que el cambio climático (especialmente para quienes viven en el mundo en desarrollo).
La razón es sencilla.
A pesar de todos los argumentos optimistas acerca de fuentes sustentables de energía que no emiten carbono, como la eólica, la solar, la geotérmica y otras, no hay ninguna alternativa que esté remotamente preparada para asumir la carga energética a la que hoy dan respuesta los combustibles fósiles.
Por eso es que desde hace mucho llamo a quienes diseñan las políticas a que aumenten de manera importante la cantidad de dinero que se invierte en investigación y desarrollo (IyD) de alternativas energéticas más ecológicas.
Ahora hay estudios que muestran exactamente cómo podemos llevar esto a la práctica.
En Smart Solutions to Climate Change, Chris Green de la Universidad McGill e Isabel Galiana examinan el ritmo actual de avance y concluyen que para 2050 las fuentes energéticas alternativas producirán menos de la mitad de la potencia necesaria para estabilizar las emisiones de carbono.
Para 2100 la brecha podría ser incluso mayor.
El reto es enorme.
Galiana y Green llegan a la conclusión de que destinar apenas un 0,2% del PGB global - cerca de 100 mil millones de dólares al año- a IyD de energías "verdes" produciría el tipo de giro decisivo que se necesita para dar energía a un futuro sin emisiones de carbono.
No sólo sería una táctica mucho menos costosa que intentar reducir las emisiones, sino también limitaría con mucho mayor rapidez el calentamiento global.
Y, a diferencia de las reducciones de las emisiones, se trata de una solución que los países en desarrollo probablemente adoptarían.
Incluso si se dedica un importante esfuerzo a IyD, la energía "verde" no será asequible de la noche a la mañana.
Para asegurarnos de tener suficiente tiempo para realizar la IyD necesaria, deberíamos aumentar nuestro compromiso con la investigación de tecnologías de ingeniería climática.
En Smart Solutions to Climate Change, Eric Bickel y Lee Laneven de la Universidad de Texas ofrecen interesantes evidencias de que una pequeña inversión en ingeniería del clima podría permitir reducciones mayores y más rápidas del calentamiento global que un programa mucho más costoso de reducción de las emisiones de carbono.
La publicación de Smart Solutions to Climate Change ha generado considerable interés, también de algunos activistas que creen que mi apoyo entusiasta a sus propuestas representa un cambio importante en mis opiniones.
De hecho, por años he promovido la inversión en IyD.
Lo nuevo y estimulante es que con la publicación de estos estudios puede que finalmente demos inicio a un debate constructivo sobre cómo podemos responder de manera realmente inteligente a este desafío.
El 23 de febrero, un día después de dirigirse a los aliados de los Estados Unidos en Bruselas, el Presidente George W. Bush se reunirá con el Canciller alemán Gerhard Schroeder en la antigua ciudad de Maguncia, a orillas del Rhin.
Tras las secuelas de la aventura iraquí de Bush, los dos países –tan fundamentales para la relación transatlántica en el pasado- vuelven a hablarse.
Pero, por grato que sea el regreso a la cordialidad, no es más que eso.
Si ahora Bush y Schroeder muestran al mundo lo bien que se llevan, no es porque estén a punto de iniciar una nueva relación, sino porque conviene a sus intereses tácticos.
Si el pasado mes de noviembre los americanos hubieran elegido a John F. Kerry y no a George W. Bush, ambas partes verían esa reunión como un nuevo comienzo, rebosante de cordialidad personal, pero los dos siguen dudando de que se puedan superar las graves divisiones del pasado.
De modo que la reunión de Maguncia será una de esas visitas diplomáticas de cortesía en las que se minimizan importantes diferencias bilaterales.
No va a haber una coincidencia de mentalidades entre Bush y Schroeder, porque sostienen opiniones opuestas sobre la mayoría de las cuestiones decisivas.
Pensemos en la que puede ser la más polémica, la de cómo abordar el programa nuclear del Irán.
Alemania ha estado decidida, junto con Francia y Gran Bretaña, a lograr que el Irán interrumpa su programa de enriquecimiento de uranio mediante incentivos y negociación.
Si bien los Estados Unidos han acogido ahora con agrado explícito la iniciativa europea, siguen siendo claramente escépticos y no están dispuestos a unirse a ella, con lo que debilitan las posibilidades de que dé resultado.
El fracaso movería a los Estados Unidos a intentar lograr la condena reglamentaria del Irán por parte del Consejo de Seguridad de las Naciones Unidas, acompañada de sanciones.
De hecho, los Estados Unidos están intentando ya debilitar la resistencia iraní al insinuar un posible uso de la fuerza, pero en Europa no hay apoyo a la acción militar y poco apoyo a las sanciones.
Si fracasan las negociaciones, la división trasatlántica podría volver a ser de proporciones palmarias.
No menos notorias son las divisiones en otra discrepancia trasatlántica: sobre si levantar el embargo de las exportaciones de armas a China, impuesto a raíz de la matanza de la plaza de Tienanmen hace quince años.
Shroeder ha estado presionando a la UE para que levante el embargo, medida que ahora parece inminente.
Pero los Estados Unidos ven en ese paso –y no sin razón- una forma de alentar a China en su conflicto con Taiwán.
Se interpretará como una puñalada por la espalda a los Estados Unidos en sus gestiones por mantener la estabilidad en esa región.
Tampoco habrá demasiados avances en un asunto caro a Berlín, a saber, la solicitud de Alemania para ingresar en el Consejo de Seguridad de las Naciones Unidas como miembro permanente.
Las perspectivas son ya lo suficientemente inciertas para que Bush no tenga que verse en la necesidad de vetarla, pero, si los Estados Unidos apoyaran activamente el que es, al fin y al cabo, un objetivo lógico de uno de sus aliados más importantes, habría una diferencia inmensa en las posibilidades de Alemania.
Pero la reunión de Maguncia no acercará a las dos partes para que formulen una posición común sobre cualquiera de esas cuestiones o entiendan siquiera el punto de vista del otro.
Al contrario, se detendrán en lo que ahora no resulta polémico: acoger con beneplácito los recientes, aunque aún frágiles, avances en las relaciones palestino-israelíes, apoyar la estabilidad en el Iraq y el Afganistán después de las elecciones y ensalzar el vínculo transatlántico.
Sin duda, los redactores del comunicado de despedida estarán ya enumerando todas las cuestiones respecto de las cuales los dos gobiernos están de acuerdo.
Bush y Schroeder compensarán la escasez de resultados de fondo con muchas bromas y cordialidad amistosas delante de la prensa reunida en Maguncia.
Desde luego, eso es mejor que nada, pero tan sólo equivale a un disimulo temporal de las diferencias y no a su resolución.
Peor aún: no hay señales de que ninguno de esos dos gobernantes esté dispuesto a decir lo que piensa para señalar a la otra parte lo que deseará cuando despunte la próxima crisis.
Así, pues, los malos entendidos y los recelos futuros son inevitables.
Por tanto, el regreso, digno de beneplácito, a la cortesía no es un regreso a la confianza mutua.
Al fin y al cabo, la prueba de la alianza no consiste en elogiar los acuerdos, sino en intentar resolver los desacuerdos con espíritu de cooperación.
Ni Bush ni Schroeder parecen listos para ello.
Si no ocurre nada más, los principales socios transatlánticos no estarán mejor preparados para la próxima crisis que en la última ocasión.
Como observó recientemente en Nueva York Leslie Gelb, ex Presidente del Consejo de Relaciones Exteriores, los dirigentes de Europa y de los Estados Unidos han perdido la costumbre de la cooperación en serio.
¿Qué podría reavivar ese hábito?
Tal vez sólo un milagro: los avances reales en el conflicto palestino-israelí, a cuya consecución –podrían afirmar- tanto los Estados Unidos como los europeos habrían contribuido.
El éxito común podría hacer comprender a ambas partes que aún tienen una causa común.
Pero ese milagro no se materializará en Maguncia.
Por primera vez en la historia tenemos el conocimiento, la tecnología y la riqueza para diseñar un mundo diferente.
Tenemos los recursos para “hacer que la pobreza pase a la historia”.
Sin embargo, a pesar de que tenemos el poder para cambiar el mundo, no estamos dando los pasos necesarios para hacerlo.
En el año 2000, los gobiernos del mundo adoptaron los Objetivos de Desarrollo del Milenio (ODM) de la ONU, orientados a reducir la pobreza global a la mitad para el 2015.
No obstante, en la comunidad internacional ha faltado la voluntad política para satisfacer estas responsabilidades básicas para con la humanidad, haciendo que los pueblos pierdan fe en la política.
A menos que tomemos medidas concretas, nuestros ciudadanos perderán esperanza en el poder de la democracia, o la encontrarán en el extremismo, el fundamentalismo y la violencia.
Para restablecer la confianza de la gente no sólo en la política, sino también en su propio potencial, nuestras políticas deben garantizar una capacidad de gobierno responsable e instituciones que funcionen para y con ciudadanos responsables.
Como la mayor organización política del mundo, la Internacional Socialista puede unir a los ciudadanos del mundo alrededor de una nueva agenda global para lograr estas metas.
Nuestro primer reto es democratizar la globalización.
Debemos reconfigurar la globalización desde abajo hacia arriba, incluyendo los dos tercios de la raza humana que actualmente están excluidos del proceso, en términos que reflejen los principios socialistas de inclusión, diversidad cultural y desarrollo sustentable.
¿Cómo pueden los ciudadanos tener una injerencia democrática en el desarrollo económico si el FMI y el Banco Mundial funcionan basados en el principio de “un dólar, un voto”?
No puede haber una democracia real cuando existe una concentración masiva de capital y poder en manos de unos cuantos; cuando las corporaciones multinacionales desafían el poder de los representantes electos democráticamente; cuando los criminales organizados pueden comprar a policías, jueces y políticos; cuando la monopolización de los medios socava las libertades fundamentales.
Democratizar la globalización tomará tiempo.
Pero podemos acelerar el proceso fortaleciendo la cooperación e integración regional.
Esto exige nuevos canales de cooperación con las fuerzas progresistas de otras partes del mundo: en China, los Estados Unidos, la India y el mundo árabe.
Para enfrentar los problemas globales, necesitamos fortalecer y democratizar instituciones internacionales como las Naciones Unidas.
Sin embargo, necesitamos mirar más allá del Consejo de Seguridad y comenzar a crear una arquitectura global democrática que ponga la globalización al servicio de los ciudadanos, no de los mercados.
Hoy en día, la principal prioridad de los socialistas es restablecer un equilibrio entre la productividad económica y la justicia social.
Si bien tenemos algunos precedentes exitosos, como el modelo nórdico, es difícil para las naciones alcanzar este equilibrio.
A medida que los mercados capitalistas abren paso a vastas redes comerciales, y a medida que las economías de mercado se convierten en sociedades de mercado, los gobiernos y los sindicatos ven cada vez más limitado su ámbito de acción.
Esto ha quitado poder y ha dividido a nuestros ciudadanos.
Los ciudadanos de los países desarrollados se sienten cada vez más como meros objetos del consumismo, mientras que los de los países en desarrollo luchan por sobrevivir día tras día.
En ambos casos, pero de diferentes maneras, las personas se sienten empobrecidas.
No hay duda de que tenemos sociedades muy diversas, pero también enfrentamos nuevas formas de desigualdad.
La falta de estándares laborales en una parte del mundo socava el bienestar social de los trabajadores en otras partes del mundo.
La migración masiva desde los países pobres ha creado temor y xenofobia en los países más ricos, especialmente entre la clase trabajadora.
De manera similar, el libre comercio ha convertido en enemigos mutuos a los agricultores y trabajadores del sector servicios, tanto en los países en desarrollo como en los desarrollados.
Las inquietudes medio ambientales se han convertido en un “juego de echar la culpa”.
El mundo desarrollado teme el agotamiento de recursos vitales por parte del mundo en desarrollo, el que a su vez culpa al mundo desarrollado por destruir el medio ambiente en su incesante búsqueda de hacer dinero.
Para tender puentes entre ambas visiones, debemos repensar la naturaleza del empleo en una economía global cada vez más automatizada, móvil y sin fronteras.
A medida que se globaliza el capital, los estándares laborales deberían hacerse globales también.
Es necesario eliminar el trabajo forzoso, el trabajo infantil y la discriminación en el lugar de trabajo.
También debemos hacer más democráticos nuestros propios sistemas políticos.
Debemos luchar contra la exclusión en nuestros partidos políticos, del mismo modo como luchamos contra la exclusión en nuestras sociedades.
Esto significa abrir las puertas a los inmigrantes y las minorías, crear más oportunidades para las mujeres y los discapacitados, y dar poder a los ciudadanos a través de la educación y la participación.
Dar poder a los ciudadanos significa darles el poder de decidir, así como el conocimiento para decidir bien.
En el PASOK, el Partido Socialista griego que dirijo, estamos emprendiendo reformas de largo alcance en esta dirección.
Del mismo modo, la meta de la Internacional Socialista es un mundo regido no por los libres mercados, sino por pueblos en libertad.
El año pasado, en el Foro Económico Mundial que se llevó a cabo en Davos, Suiza, George Carey, ex Arzobispo de Canterbury, preguntó al Secretario de Estado Colin Powell por qué Estados Unidos parecía centrarse sólo en su poder duro, en lugar de su poder blando.
El Secretario Powell replicó que Estados Unidos había usado el poder duro para ganar la Segunda Guerra Mundial pero, continuó: "¿Qué ocurrió inmediatamente después del poder duro?
¿Exigieron los Estados Unidos el dominio de siquiera una nación europea?
No.
El poder blando vino con el plan Marshall… Hicimos lo mismo en Japón".
Tras el término de la guerra de Irak, hablé acerca del poder blando (un concepto desarrollado por mí) en una conferencia coauspiciada por el Ejército de los Estados Unidos en Washington.
Uno de los oradores fue el Secretario de Defensa, Donald Rumsfeld.
Según una versión periodística, "los miembros de las altas jerarquías militares escucharon con simpatía", pero, cuando alguien preguntó a Rumsfeld su opinión acerca del poder blando, respondió: "No sé lo que significa eso".
Una de las "reglas" de Rumsfeld es que "la debilidad es provocativa".
Hasta cierto punto, tiene razón.
Como observara Osama bin Laden, la gente prefiere los caballos fuertes.
Pero el poder, definido como la capacidad de influir sobre los demás, viene en muchas formas, y el poder blando no es una debilidad.
Por el contrario, es la incapacidad de usar el poder blando de manera eficaz lo que está debilitando la lucha de EEUU contra el terrorismo.
El poder blando es la capacidad de obtener lo que uno desea, atrayendo a los demás en lugar de amenazarlos o pagarles.
Se basa en la cultura, en ideales políticos y en políticas.
Cuando se persuade a los demás a querer lo que uno quiere, no es necesario gastar tanto en zanahorias y garrotes para hacer que avancen en la dirección deseada.
El poder duro, que se basa en la coerción, proviene de la fuerza militar y económica.
Es crucial en un mundo donde existen estados amenazantes y organizaciones terroristas.
Pero el poder blando crecerá en importancia cuando se trate de evitar que los terroristas ganen nuevos partidarios y obtener la cooperación internacional necesaria para contrarrestar el terrorismo.
Estados Unidos es más poderoso que ningún país desde los tiempos del Imperio Romano. Pero, como Roma, no es invencible ni invulnerable.
Roma no sucumbió por el surgimiento de otro imperio, sino por la arremetida de oleadas de bárbaros.
Los terroristas modernos y con acceso a la alta tecnología son los nuevos bárbaros.
Estados Unidos no puede perseguir por si solo a cada sospechoso de ser un cabecilla de Al Qaeda.
Ni puede iniciar una guerra cada vez que le plazca, sin ganarse la antipatía de otros países.
Las cuatro semanas de guerra en Irak fue una deslumbrante muestra del poder militar duro de EEUU, que depuso a un tirano brutal.
Pero no eliminó la vulnerabilidad de EEUU frente al terrorismo.
También fue costosa en términos de nuestro poder blando de atraer a otros.
Tras la guerra, las encuestas mostraron una pronunciada baja en la popularidad de EEUU, incluso en países como Inglaterra, España e Italia, cuyos gobiernos apoyaron la guerra.
La posición de EEUU cayó en picada en los países islámicos, cuyo apoyo es necesario para ayudar a rastrear el flujo de terroristas, dinero sucio y armas peligrosas.
La guerra contra el terrorismo no es un choque de civilizaciones, del Islam versus Occidente, sino una guerra civil dentro de la civilización islámica entre extremistas que usan la violencia para obligar a que su visión se lleve a la práctica y una mayoría moderada que quiere cosas como empleos, educación, atención de salud y dignidad, al tiempo que practica libremente su fe.
EEUU no ganará si los moderados no ganan.
El poder blando estadounidense nunca atraerá a Osama bin Laden y a los extremistas.
Sólo el poder duro puede hacerse cargo de ellos.
Pero el poder blando jugará un papel crucial en la atracción de los moderados y evitar que los extremistas recluten más miembros.
Durante la Guerra Fría, la estrategia de contención de Occidente combinó el poder duro de la disuasión militar con el poder blando para atraer a la gente de detrás de la Cortina de Hierro.
Tras el muro de la contención militar, Occidente minó la confianza de los soviéticos en si mismos, mediante la difusión audiovisual, los programas de intercambio estudiantil y cultural, y el éxito de la economía capitalista.
Como atestiguara posteriormente un ex funcionario de la KGB: "Los intercambios fueron un Caballo de Troya para la Unión Soviética.
Jugaron un enorme papel en la erosión del sistema soviético".
Desde su retiro, el ex Presidente Dwight Eisenhower dijo que hubiera sacado dinero del presupuesto de defensa para fortalecer la Agencia de Información de EEUU.
Tras el fin de la Guerra Fría, estadounidenses se interesaron más en lograr ahorros presupuestarios que en invertir en poder blando.
En 2003, un grupo asesor bipartidista informó que EEUU estaba gastando sólo $150 millones en diplomacia pública en los países musulmanes, monto que calificó como tremendamente inadecuado.
El efecto, el costo conjunto de los programas diplomáticos del Departamento de Estado y todos los programas de difusión audiovisual internacionales de EEUU es sólo un poco más de $1 mil millones, igualando a Inglaterra o Francia, países con un quinto del tamaño de EEUU y cuyos presupuestos militares suman sólo el 25% del estadounidense.
Nadie sugeriría que EEUU gaste lo mismo en el lanzamiento de ideas que en el de bombas, pero parece extraño que gaste 400 veces más en poder duro que en poder blando.
Si EEUU gastara sólo el 1% del presupuesto militar en poder blando, cuadruplicaría su gasto actual en este componente clave de la guerra contra el terrorismo.
Para que EEUU gane esta guerra, sus lideres tendrán que combinar mejor el poder duro y el blando para generar un "poder inteligente".
La democracia deslustra a sus héroes de manera tan inexorable como las revoluciones devoran a sus hijos.
Por 25 años, los líderes de Solidaridad personificaron las cualidades que se necesitaban para ganar la lucha de Polonia por la democracia: una valentía de hierro de cara al Leviatán comunista, y magnanimidad y una lúcida determinación durante la transferencia del poder.
Todos estos eran atributos grandes y nobles que hoy parecen notablemente superfluos para la mayoría de los polacos.
Esta es la triste lección de las elecciones parlamentarias de hace dos semanas, y de la incierta elección presidencial del domingo (que se decidirá en una segunda vuelta entre Donald Tusk y Lech Kaczynski el 23 de octubre).
No hay duda de que la alianza de comunistas y poscomunistas que ha dominado la política polaca desde 1989 sufrió un repudio general: la izquierda obtuvo apenas un 11% de los votos en las elecciones parlamentarias, pero la vieja guardia de Solidaridad también ha sido dejada de lado.
Polonia anhela algo nuevo.
Las últimas elecciones polacas fueron las primeras en donde la izquierda poscomunista pasó a ocupar un lugar de poca relevancia. Los poscomunistas saben que ya no pueden sobrevivir únicamente por su tradición de organización y disciplina, de modo que han escogido un líder de 34 años, inteligente y atractivo.
No tiene ningún vínculo con la era comunista y ha sacado a todos los antiguos miembros del Partido de los puestos importantes, e incluso evitó que el ex Primer Ministro Leszek Miller fuera candidato al parlamento.
No hay duda de que esto ha sido para mejor.
Sin embargo, la salud general de la democracia polaca es harina de otro costal.
La participación en las elecciones parlamentarias fue del 40%, lo que pone a Polonia cerca del umbral inferior de participación de votantes en las naciones democráticas del mundo, y cerca de un 25 a un 30% por debajo del promedio europeo.
La apatía política se refleja en muchos factores, pero destacan dos.
Unos días antes de las elecciones parlamentarias, se preguntó a la gente si esperaban tener una vida mejor.
Un sorprendente 60% dijo que no.
Los desesperanzados no votan.
En segundo lugar, una de las condiciones necesarias de una democracia sana son programas de partidos políticos suficientemente claros y definidos.
Ese no es el caso de Polonia.
Los programas de los partidos políticos han cambiado con las encuestas de opinión pública, y sus propuestas económicas fueron o demasiado complicadas o demasiado oscuras como para que los votantes las comprendieran.
De manera que un 40% de quienes votaron lo hizo por razones emocionales, no como una opción política clara.
De los principales políticos de los partidos que ganaron de manera abrumadora las elecciones parlamentarias (la neoliberal Plataforma Cívica y los populistas-conservadores de Ley y Justicia), casi todos los rostros han estado en la escena política desde 1989, de modo que los miembros del nuevo gobierno, aunque no viejos físicamente, son políticamente añejos.
La brecha entre Solidaridad y los poscomunistas parece haber avinagrado la política polaca, dejándola sin una nueva generación de líderes y, por ende, sin entusiasmo alguno.
No es de sorprender que sean los jóvenes quienes se sienten más alejados.
Cuando pregunté a mis estudiantes de la Universidad de Varsovia cuántos de ellos tenían intenciones de votar, sólo dos levantaron la mano.
Tal vez a otros les dio vergüenza decir que les importaba la política y en realidad votaron, pero no pueden haber sido muchos.
Una generación completa ha crecido para ser apolítica, incluso antipolítica, lo que presagia malos tiempos.
Los problemas más difíciles de Polonia son el desempleo, que se encumbra a cerca del 20% (el mayor índice de Europa) y la creciente brecha entre ricos y pobres.
De hecho, sólo en Rusia (y tal vez en Ucrania) es mayor la desigualdad entre los ingresos.
No obstante, ninguno de estos problemas se planteó claramente en la campaña.
Los principales temas que ambos partidos victoriosos destacaron fueron el pasado comunista y la corrupción pública.
Ambos son importantes, pero se vuelven secundarios ante la falta de trabajo y la pobreza.
De hecho, se estima que el 30% de los niños polacos no come lo suficiente.
Esta es Europa, así es que no mueren de hambre, pero el que un tercio de todos los niños de un país miembro de la Unión Europea viva con una comida al día es motivo de vergüenza, y debería ser también un tema político de primera importancia.
Esto es especialmente peculiar, dado que los partidos victoriosos que surgieron de Solidaridad gustan de promover sus valores, particularmente la "solidaridad" con una "s" minúscula.
Sin embargo, su intención es puramente instrumental, ya que hoy en día llamar a alguien "liberal" en Polonia es más insultante que llamarlo "hijo de puta".
De hecho, se mira con desprecio la palabra liberal en sus dos significados, el económico y el moral.
Se ve a los liberales como a vampiros que sólo tratan de hacer dinero para si mismos y su camarilla.
De manera que es comprensible que los dos principales candidatos presidenciales, Donald Tusk y Lech Kaczynski, trataran de alejarse lo más posible de las ideas “liberales”.
Sin embargo, ¿qué significa en términos políticos una solidaridad con "s" minúscula?
Nadie lo sabe, ni lo han dicho Tusk o Kaczynski.
Sólo sugirieron algunas vagas nociones sobre intervención estatal en beneficio de los pobres y los necesitados.
Por tanto, la muerte del poscomunismo en Polonia ha sido saludada no con un estallido, sino con un gemido.
No hay nada devastador en ello, por supuesto, pero el mal político de Polonia un día puede demostrar ser peligroso, y debería examinarse como tal en otras democracias, antiguas y nuevas.
Pues los problemas de anomia, apatía y charada política no son problemas polacos, sino males que afectan cada vez más a las democracias de todo el orbe y que hacen urgentemente necesario recuperar la fe en los partidos y los políticos.
VIENA – La solidaridad es esencial para las sociedades democráticas; de lo contrario, se vienen abajo.
No pueden funcionar cuando se supera cierto nivel de desconfianza mutua o la sensación por parte de algunos miembros de que otros los han abandonado.
Muchos consideran el desarrollo de una perspectiva individualista la mayor amenaza para la solidaridad hoy día, pero eso está íntimamente vinculado con una sensación cada vez más débil de identidad común.
No es casualidad, por ejemplo, que los Estados del bienestar más logrados surgieran en la étnicamente homogénea Escandinavia.
Los ciudadanos de esos países tenían la sensación de que podían entender a sus vecinos y conciudadanos y que compartían con ellos un estrecho vínculo.
Hoy día, el imperativo es el de mantener esa sensación de intensa solidaridad entre poblaciones que están diversificándose.
Hay dos formas de hacerlo.
Una es la de recurrir a modos de solidaridad más antiguos.
La identidad francesa, por ejemplo, está basada en la variedad exclusiva de secularismo republicano, conocido como laïcité, pero los esfuerzos de Francia para apuntalar la solidaridad insistiendo en la laïcité y erigiendo un dique contra los inmigrantes musulmanes son a un tiempo ineficaces y contraproducentes, porque excluyen de la sensación de pertenecer enteramente a la nación a muchas personas que ya están en Francia, en realidad.
La otra forma de preservar la solidaridad es la de dar una nueva definición de identidad.
Todas las sociedades democráticas afrontan actualmente el imperativo de dar una nueva definición de su identidad en diálogo con algunos elementos que son externos y otros que son internos.
Pensemos en la influencia de los movimientos feministas en todo Occidente.
No se trata de personas procedentes de fuera de sus países.
Son personas que en ciertos sentidos carecían de la ciudadanía plena y la exigían y que dieron una nueva definición del orden político al obtenerla.
Actualmente la gran tarea es la de calmar los temores de que se estén socavando nuestras tradiciones, la de tender la mano a personas que están llegando a nuestras tierras procedentes de otros países y encontrar una forma de recrear nuestra ética política en torno al núcleo de los derechos humanos, la igualdad, la no discriminación y la democracia.
Si lo logramos, podemos infundir a todos la sensación de una pertenencia común, aunque nuestras razones para creerlo sean diferentes.
Pero el aumento del individualismo, consistente en centrarse en las ambiciones y la prosperidad económica propias, en muchos países constituye un obstáculo pertinaz para la realización de esa concepción.
De hecho, la total falta de sensación de solidaridad entre tantas personas, horrorosamente evidente en el debate sobre la atención de salud en los Estados Unidos, está socavando ahora la base misma de lo que es una sociedad democrática moderna.
Una sensación de solidaridad en la sociedad sólo puede sostenerse, si todos sus grupos espirituales recrean su sentido de la dedicación a ella: si los cristianos la consideran fundamental para su cristianismo, si los musulmanes la consideran fundamental para su islam y si los diversos tipos de filosofías laicas la consideran fundamental para ellas.
La religión constituye una profunda y poderosa base de solidaridad y el de marginarla sería un gran error, exactamente como lo sería marginar las filosofías ateas.
Las sociedades democráticas, en su tremenda diversidad, están impulsadas por muchos motores diferentes de compromiso con una ética común.
No pueden permitirse el lujo de apagar cualquiera de dichos motores y abrigar la esperanza de mantener una comunidad política.
Históricamente, la ética política de las sociedades confesionales ha estado basada en un solo fundamento básico.
En Europa, varias clases de sociedades laicas han intentado inventarse a partir de las ruinas del fundamento cristiano, pero han cometido el mismo error en forma diferente, con una insistencia jacobina en la religión civil de la Ilustración.
Ahora bien, ya no podemos tener una religión civil... basada en Dios ni en la laicité y los derechos humanos ni, desde luego, en concepción particular alguna.
Actualmente vivimos en un territorio inexplorado.
Afrontamos un imperativo que carece de precedentes en la historia humana: la creación de una sólida ética política de la solidaridad consciente asentada en la presencia y la aceptación de concepciones muy diversas.
Eso sólo puede dar resultado, si emprendemos un vigoroso intercambio para crear algún tipo de respeto mutuo de esas diversas concepciones.
La fuerza en aumento de la islamofobia en Europa y en los Estados Unidos, con su intento de reducir la compleja y diversa historia del islam a unos lemas demagógicos, el tipo de estupidez ignorante –no hay mejor calificación– que hace naufragar las sociedades democráticas.
Pero lo mismo se puede decir de cualquier clase de opinión desdeñosa del “otro”.
Nuestras sociedades sólo se mantendrán unidas, si nos hablamos mutuamente con apertura y franqueza y, al hacerlo, creamos cierta sensación de solidaridad procedente de todas las diversas raíces.
PRAGA - El devastador terremoto y tsunami que azotó Japón el 11 de marzo ha causado enormes daños físicos - agravados por la amenaza de un desastre nuclear- en las zonas costeras del noreste del país, y ha reavivado graves temores en el único país que ha experimentado plenamente el potencial de horror que reside dentro de un átomo.
Miles están desaparecidos, cientos de miles han sido desplazados y millones se encuentran sin agua, comida o calefacción, bajo temperaturas cercanas al punto de congelación.
Se teme que el número de muertos supere los 15.000.
Debido a que Japón es un país rico, algunas personas pueden tener la tentación de considerar que está en posición de llevar a cabo por su cuenta la mayor parte de los esfuerzos de reconstrucción.
Después de todo, se podría argumentar, en un mundo post-crisis económica -con escasos recursos públicos y privados-, los esfuerzos de socorro deberían centrarse sólo en los países y pueblos más pobres.
Sin embargo, la magnitud de la catástrofe que enfrenta Japón es tan monumental que exige nuestra ayuda.
Un sentimiento compartido de solidaridad humana es tan importante para los ciudadanos de los países poderosos como lo es para los países más pobres.
De hecho, esa solidaridad, cuando se expresa en momentos como este, puede generar sentimientos de gratitud y confianza que pueden durar por generaciones.
La amenaza que plantea la crisis de los reactores de la planta nuclear de Fukushima es quizás la más cruda manifestación imaginable de que vivimos en un mundo interdependiente, en el que los gobiernos deben colaborar de nuevas formas de garantizar nuestra salud y seguridad.
De hecho, para cooperar de esta manera será necesario el surgimiento de una nueva sociedad civil global, cuyos cimientos se puede construir solo con el tipo de solidaridad internacional que Japón necesita ahora.
Japón ha hecho su parte.
Durante décadas, los japoneses han sido generosos en el apoyo a personas de todo el mundo en tiempos de necesidad, proporcionando amplia asistencia financiera a los países en desarrollo y encabezando actividades de socorro y rescate en casos de desastre.
Ahora es el momento para que la comunidad internacional demuestre la misma preocupación por Japón.
Los gobiernos, las organizaciones internacionales y las sociedades civiles de todo el mundo han respondido con el envío de profesionales, suministros y ayuda.
Sin embargo, dada la magnitud de los daños, no hay duda de que este apoyo no será suficiente.
Es hora de que todos nosotros, no sólo en nuestra capacidad profesional, sino también como individuos, dirijamos nuestros pensamientos y acciones hacia los afectados.
Quisiéramos hacer un llamamiento a los lectores de este manifiesto a que ayuden a recaudar fondos para apoyar a las organizaciones de socorro que trabajan actualmente en las zonas afectadas, así como para los extensos esfuerzos de reconstrucción que seguirán.
La Nippon Foundation, presidida por Yohei Sasakawa, ha creado para este fin un Fondo de Ayuda para el Terremoto y Tsunami  del Noreste de Japón.
El fondo se gestionará con la máxima transparencia y de una manera que beneficie al máximo a los habitantes de las regiones afectadas.
Las donaciones pueden hacerse en línea a través del sitio web de la Nippon Foundation.
Es nuestra esperanza que todos lleguemos a las víctimas de este desastre desde el fondo de nuestro corazón y demos, a través del fondo de la Nippon Foundation, o cualquier otra organización humanitaria respetada y reconocida, lo que podamos para que las miles de víctimas de Japón recuperen la sencilla dignidad de la vida normal.
Respondamos a esta catástrofe con lo mejor de nuestra humanidad y un verdadero sentido de la solidaridad.
Nota a los editores de las ediciones on-line:
Las donaciones al Fondo de Ayuda para el Terremoto y Tsunami  del Noreste de Japón se pueden hacer en línea en http://www.nippon-foundation.or.jp/eng/.
El conflicto interno de Somalia es propulsado por una combinación combustible de religión, política y rivalidad de clanes.
En Mogadishu se mata diariamente a civiles, hay ataques con bombas y morteros al borde de las carreteras y los periodistas están en el punto de mira.
Para colmo de males, el país ha sufrido este año a un tiempo inundaciones y sequía.
Esa combinación de inseguridad y desastres naturales ha desplazado a gran número de personas y ha causado sufrimiento en un escala que resulta doloroso contemplar.
Según las cifras más recientes de las Naciones Unidas, 400.000 personas –es decir, la tercera parte, aproximadamente, de la población de Mogadishu– han huido de la ciudad.
Y, sin embargo, Somalia raras veces aparece en los titulares, lo que refleja en parte la imposibilidad casi total de obtener noticias.
Pocos periodistas extranjeros se aventuran en el país –les resulta demasiado difícil y demasiado peligroso trabajar dentro de él– y los cronistas locales son acosados por las autoridades e, incluso cuando sí que hay noticias, la capacidad del mundo para asimilar las malas y tristes procedentes de otro lugar infernal es limitada.
Desde el pasado diciembre, Somalia se ha encontrado en un estado de guerra civil de facto .
El gobierno secular, apoyado por las Naciones Unidas, la Unión Europea y los Estados Unidos, con refuerzos militares procedentes de Etiopía, ha estado luchando contra los insurgentes de la Unión de Cortes Islámicas, grupo acusado de albergar a terroristas de Al Quaeda, cuyos dirigentes reciben apoyo de Eritrea.
La anarquía y la falta de seguridad hace que una solución política resulte casi imposible.
Cuando los ancianos y los delegados locales quisieron reunirse en Mogadishu para celebrar una conferencia de reconciliación, las condiciones de seguridad los obligaron a aplazar la conferencia durante varios meses (aunque, cuando por fin se reunieron, en gran número y durante mucho tiempo, no lograron avances).
No hace mucho, se denegó el permiso de aterrizaje en Baideoa (sede del Parlamento somalí) al avión que llevaba al enviado de las Naciones Unidas para los derechos humanos y a veces los pilotos se niegan a transportar a extranjeros a Mogadishu, porque es demasiado peligroso.
La misma falta de seguridad se da en la entrega de la ayuda: en una visita reciente a la Somalia septentrional para evaluar las necesidades humanitarias, un equipo del Comité de Rescate Internacional, del que formaba yo parte, dedicó más tiempo, esfuerzos y fondos a las cuestiones de seguridad que a inspeccionar los pozos y evaluar la necesidad de letrinas, pese a que la falta de agua y saneamiento es acuciante.
En un tramo de carretera de 25 millas entre las ciudades meridionales de Kismayo y Jilib, hay al menos 35 puestos de control con hombres armados que exigen entre 50 y 200 dólares a los viajeros que pasan.
Mar adentro, la piratería perturba gravemente el transporte de la ayuda por barco.
Un incidente ocurrido en la Somalia meridional demostró vívidamente cómo puede la inseguridad obstaculizar la labor humanitaria.
Mientras nuestro equipo de evaluación estaba en la ciudad de Marare, una escena trivial de dos amigos de unos veintitantos años que estaban desayunando se convirtió en un drama cuando uno de los muchachos manejó mal su kalashnikov y mató accidentalmente a su amigo.
Los muchachos eran del mismo clan, pero, por desgracia, de subclanes diferentes.
El procedimiento habitual consiste en que la familia de la víctima mate a alguien del subclan del causante de su muerte.
Los ancianos de los dos subclanes pasaron cuatro días negociando una solución menos sangrienta y como compensación se pagó el precio acordado de 100 camellos, cuyo valor ascendía a 7.000 dólares, pero durante esos cuatro días se interrumpió el trabajo en el hospital local (administrado por una organización no gubernamental internacional), porque ningún miembro del personal del subclan del autor de la muerte acudió a su puesto de trabajo por miedo a ser asesinado en venganza.
El dilema creado por el accidente no es fácil de entender para un extranjero, pero la forma como los ancianos evitaron una resolución violenta constituye un ejemplo admirable de buen gobierno.
Ojalá se recurra a semejantes procedimientos para abordar la mayoría de los problemas que abruman a Somalia.
En ese prototípico &quot;Estado fracasado&quot;, esa clase de sabiduría de los ancianos puede ser la única opción para empezar a abordar el atolladero creado por la anarquía en la que está sumido el país desde la partida del dictador Said Barre en 1991.
La de desconocer la situación en Somalia y no intentar restablecer la ley y el orden no es una opción aceptable.
Las dos facciones principales que luchan en Mogadishu están respaldadas por Etiopía y Eritrea, respectivamente.
Como esas naciones, que figuran entre las más pobres de África, mantienen una disputa fronteriza no resuelta que provocó una guerra entre 1998 y 2000 y en la que hubo decenas de miles de muertos en ambos bandos y las hostilidades continúan en esa zona, su participación por poderes en la guerra civil somalí puede tener graves consecuencias para todo el Cuerno de África.
WASHINGTON – En enero pasado Kenya parecía estarse hundiendo en la locura.
Las escenas salen como de una pesadilla: niños masacrados dentro de iglesias ardientes, muchedumbres armadas con machetes en los barrios bajos de las ciudades, un país al borde del colapso.
Para cuando las cosas se calmaron, más de 1,500 personas habían muerto y más de 400,000 habían sido desplazadas, después de una elección que los observadores calificaron de fraudulenta.
Kenya fue rescatada del abismo por un matrimonio forzado entre el presidente de etnia kikuyu, Mwai Kibaki y su contrincante luo, Raila Odinga, a quien se dio el cargo de primera ministra.
El gobierno de poder compartido, fomentado por el ex Secretario General de Naciones Unidas, Kofi Annan, y las potencias occidentales, estabilizó el país y dio a los kenianos esperanzas en un año difícil en el que se dispararon los precios de los alimentos y los combustibles y la sequía asoló el norte.
Pero para que el gobierno tenga éxito y pueda evitar más violencia, Kenya debe abordar las raíces de su caos electoral.
Estas incluyen la pobreza, el tribalismo y el fracaso del país en cumplir la visión de su primer presidente, Jomo Kenyatta.
En 1952, antes de la independencia, Kenyatta dijo: “Nunca se ha sabido en la historia que un país progrese sin igualdad.
Mientras el pueblo esté oprimido, la corrupción crecerá sin duda y la única respuesta a eso es una política de igualdad.
Si trabajamos todos juntos como uno, tendremos éxito”.
Actualmente Kenya está lejos de esa visión –el 48% de los kenianos viven en la pobreza y el 75% de los jóvenes están desempleados.
Los barrios bajos como Kibera en Nairobi –donde viven más de un millón de personas—siguen careciendo en gran medida de servicios públicos.
Este vacío lo han llenado grupos tribales como la Fuerza de Defensa de la Tierra compuesta por sabaot kalenjines y los talibanes luo, que toman su nombre, según uno de sus miembros, en honor de la “defensa de su pueblo y modo de vida” que hacen sus héroes afganos.
Estos grupos desafían frecuentemente la ley y el orden mediante la intimidación, la extorsión y la violencia.
Pero ningún grupo ha despertado tanto la ira del gobierno como los kikuyu mungiki.
La organización –que dice tener un millón de miembros—es culpable de horribles actos de violencia que no disminuyen, incluyendo la reciente decapitación del hijo de uno de los aliados clave de Kibaki.
Los orígenes de los mungiki se remontan en parte a los hijos e hijas de los guerreros mau mau, los kikuyu desposeídos que lucharon contra la élite kikuyu y los colonizadores británicos en los años cincuenta.
Actualmente, han jurado combatir a las élites gubernamentales, el cristianismo y las influencias extranjeras como el FMI y el Banco Mundial, a quines acusan de recolonizar Kenya.
Rechazan la cultura occidental y promueven las creencias kikuyu tradicionales, como la circuncisión femenina.
Kibaki ha respondido con dureza a los mungiki mediante una campaña al estilo de la “guerra contra el terrorismo” para derrotarlos que ha provocado miles de muertes según los grupos kenianos de derechos humanos.
Kibaki recibió ayuda de la administración Bush, a la que le preocupaba que la inestabilidad en Kenya dañara los intereses comerciales occidentales y pusiera en peligro las operaciones contra el terrorismo en Somalia.
Sin embargo, al mismo tiempo que el presidente de Kenya trataba de reprimir a los mungiki, algunos de sus aliados kikuyu en el gobierno supuestamente los utilizaban como perros de pelea tras los ataques de los luo y otras tribus contra los kikuyu durante el caos que siguió a las elecciones.
Muchos kenianos sospechan que los nombres de estos políticos están en una “lista secreta” de funcionarios culpables de todos los bandos que figura en un reciente informe elaborado por el juez keniano Philip Waki.
Las discrepancias en el trato que da el gobierno a los mungiki es un buen indicador de lo que está mal en Kenya.
El Estado no cubre las necesidades de sus ciudadanos; entonces la pobreza, la marginalización política y las disputas por la tierra se enconan y alimentan a las milicias étnicas que funcionan como una especie de gobierno alternativo tribal y a menudo brindan servicios sociales.
Después el Estado reprime brutalmente a las milicias, lo que empeora las cosas, y los políticos manipulan a los actores para obtener sus propios fines.
Para romper este círculo, Kenya necesita un nuevo enfoque para el gobierno –un retorno a la visión original de justicia e igualdad de Kenyatta, y una forma para que los pobres se beneficien del crecimiento económico y la globalización.
Esto no significa utilizar el poder del Estado para reprimir a grupos que han surgido en parte a causa de los fracasos del Estado, sino para hacer cumplir la ley y el orden enjuiciando únicamente a los culpables y comprendiendo por qué esos grupos están consiguiendo reclutar personas.
La promesa que hizo Odinga el año pasado de iniciar un diálogo con los mungiki es un paso positivo, pero debe ir acompañada de acciones.
Los kenianos deben sentirse orgullosos de lo que han logrado en un año en el que un hombre que ellos consideran como uno de los suyos, Barack Obama, fue electo Presidente de Estados Unidos.
Pero si se mantiene el viejo patrón y las poblaciones afectadas por la pobreza extrema quedan al margen del proceso político, el país podría explotar en una nueva ola de violencia desenfrenada.
Para todas las partes involucradas, incluyendo el gobierno de coalición y sus aliados occidentales, hay demasiado en juego para seguir como si nada hubiera pasado.
PARÍS – El arrepentimiento nacional vuelve a estar en las noticias, como lo ha estado con una frecuencia considerable en los últimos años.
En 2008, el entonces primer ministro de Australia Kevin Rudd pidió disculpas a los aborígenes de su país, mientras que la reina Isabel II ofreció un gesto conmovedor de contrición en Irlanda hace unos meses.
Y ahora el presidente francés, Nicolas Sarkozy, en una visita reciente al Cáucaso, reiteró su consejo a los turcos de "arrepentirse" por las masacres de armenios cometidas en 1915 por el régimen otomano en decadencia.
Por supuesto, Sarkozy se sorprendería si le dijeran que la misma lógica debería conducir a una declaración de arrepentimiento por parte del estado francés hacia Argelia, para no mencionar a los soldados argelinos que combatieron bajo el estandarte francés, los llamados "harkis", muchos de los cuales quedaron librados a un destino terrible cuando Francia abandonó el país a las apuradas.
En cuanto a aquellos que lograron sobrevivir y cruzar el Mediterráneo, Francia se encargó de sumergirlos en guetos segregados y marginados.
Para muchos líderes y analistas políticos, el arrepentimiento es una forma inapropiada y excesiva de sensibilidad.
La historia es dura, dicen.
Además, ¿dónde es que uno empieza, o más bien termina de pedir disculpas?
¿Deberíamos pedir disculpas por las Cruzadas, por la destrucción de ciudades alemanas por parte de los ejércitos del rey Luis XIV en el siglo XVII, para no mencionar a los ejércitos de Napoleón?
¿El resultado no sería simplemente transformar a la historia en un ciclo perpetuo de arrepentimiento?
Sin embargo, en una era globalizada, que exige transparencia y propone interdependencia, el arrepentimiento puede considerarse un instrumento de buena gobernancia.
Un país que levantó la alfombra del mito y la indiferencia bajo la cual se ocultaron los aspectos negativos de su pasado está mejor preparado para gobernarse a sí mismo y complacer a otros.
Japón nunca aprendió a interactuar con sus vecinos asiáticos de la misma manera que Alemania después de la Segunda Guerra Mundial aprendió a cooperar con sus futuros socios europeos, en parte porque sus disculpas parecieron una formalidad poco entusiasta, si es que alguna vez existieron.
La Unión Europea existe (más allá de sus actuales dificultades) porque Alemania pidió perdón.
Y Alemania hoy puede distanciarse -aunque claramente de manera tangencial- del actual gobierno de Israel porque los alemanes confrontaron plenamente su pasado como muchos de sus vecinos no lo hicieron.
Pedir perdón nos permite hablarle al "otro" sin ambigüedad, con la libertad de expresión necesaria para expresar la verdad.
De hecho, el ex presidente francés Jacques Chirac se ganó un lugar en la historia francesa al proclamar la responsabilidad de Francia en los crímenes cometidos por el gobierno colaboracionista de Vichy contra sus ciudadanos judíos durante la ocupación nazi.
La ficción, popularizada por el general Charles de Gaulle y reivindicada por François Mitterrand, de que "Vichy no era Francia" finalmente había quedado sepultada.
¿Quién será el presidente francés lo suficientemente valiente como para pedir perdón por Argelia y los harkis?
Por supuesto, los crímenes franceses durante la guerra de independencia de Argelia no se asemejan a los de la Alemania nazi ni en escala ni en motivación.
Se podría decir que durante la era colonial, Francia deseó la felicidad de los argelinos, no sólo la grandeza de Francia.
Pero fueron los franceses los que definieron "felicidad", sin consultar con los argelinos, muchos menos pidiendo su consentimiento.
Hoy, mientras Francia se involucra con las fuerzas progresistas de la "primavera árabe" -políticamente, si no militarmente, como en Libia-, ¿puede seguir manteniendo una postura hipócrita frente a Argelia, pagando un precio alto en materia de credibilidad por perpetuar su silencio sobre el pasado?
En términos de perdón, es la parte más fuerte la que debe pedir disculpas primero.
Y la democracia es un componente esencial de esa fuerza, ya que constituye el terreno más favorable para una pedagogía responsable de honestidad histórica. 
Por supuesto, no deberíamos albergar demasiadas ilusiones.
El gobierno argelino actual se siente muy cómodo denunciando a Francia, y podría seguir haciéndolo más allá de cualquier cosa que la ex potencia colonial haga o diga.
Pero eso no debería servir como una coartada para no hacer nada.
En julio de 2012, Francia y Argelia conmemorarán el 50 aniversario del nacimiento de la República de Argelia.
Al producirse inmediatamente después de la próxima elección presidencial francesa, el acontecimiento ofrece una oportunidad única para que Sarkozy o su sucesor lleven a cabo un acto simbólico de arrepentimiento.
Un gesto así fortalecería a Francia tanto externamente como en términos de los sentimientos de sus ciudadanos de descendencia argelina, cuya dificultad para reconciliar su identidad dual ha llevado a algunos a convertirse al Islam fundamentalista.
El arrepentimiento no es una señal de debilidad.
Por el contrario, es una manifestación de fortaleza serena y concienzuda -y un requisito previo para una buena gobernancia realista.
CAMBRIDGE: La confusión es la suprema soberana en el acalorado debate acerca de la globalización.
Para algunos, la globalización es el camino que deben seguir los países pobres para alcanzar la prosperidad y al parecer ciertos países, como Singapur, Taiwan, Korea y Chile, entre otros, se han enriquecido en los últimos 25 años aplicando una estrategia económica basada en el incremento de las exportaciones y la participación en la economía global.
Para otros, la globalización es una maldición, pues deja a los países pobres cada vez más y más atrás.
Sin duda, los países de África en los que se han aplicado programas del Fondo Monetario Internacional (FMI) y del Banco Mundial (BM) están todavía hundidos en la pobreza. Son pocos los beneficios que han obtenido de todos esos programas generados en Washington.
De tal forma, ¿quién tiene la razón en este debate que se filtró hasta las calles de Seattle, Washington, y ahora las de Praga, durante el ciclo de reuniones internacionales sobre economía del último año?
La respuesta, por supuesto, es que la vida es más complicada que pensar en la globalización como la panacea o como la peor maldición.
Los desafíos son distintos en cada parte del mundo.
Para algunos países, la globalización es una herramienta bastante confiable para alcanzar el éxito; para otros, tendrá un mínimo efecto por sí sola, pues las crisis sociales y económicas que sufren no pueden superarse con sólo participar en el libre comercio o hacer reformas de mercado.
Primero, las caracerísticas geográficas del territorio de algunos países son un gran problema -- consideremos las tierras altas de los Andes, las regiones montañosas de Irán, Irak y Afganistán; las naciones de África que no tienen salida al mar, como Rwanda, Burundi o Burkina Faso, o las regiones del Asia Central en las que sucede lo mismo.
Para estos países la globalización no representa gran ayuda.
Están, en general, atrapados en la pobreza o en el aislamiento económico.
Para ellos, la globalización no es una maldición, pero está lejos de ser una solución.
La globalización tampoco es de gran ayuda cuando se trata de eliminar la alta incidencia de las enfermedades características del clima tropical.
En algunas partes de Nigeria las personas pueden ser picadas por un mosquito infectado con malaria hasta 300 veces en un año. Puedo estar seguro que ningún mosquito me contagiaría la malaria en Boston.
En África se dan alrededor de 500 millones de casos de malaria por año, que causan cerca de 2 millones de muertes.
La malaria puede destruir el crecimiento económico y detener el flujo de inversión extranjera tanto como una guerra o una mala política económica.
Segundo, las estrategias de desarrollo nacional son muy importantes.
Los países que evitaron deliberadamente los mercados mundiales a traves del proteccionismo, se fueron quedando atrás en los últimos veinte años.
Todos los países que eligieron el régimen socialista, quedaron en bancarrota.
Se ha probado que el crecimiento basado en las exportaciones es necesario para lograr el desarrollo económico, por la simple razón de que las naciones necesitan adquirir tecnología en los mercados mundiales (sobre todo maquinaria de punta) y sólo pueden hacer esto si sus exportaciones generan suficientes ingresos.
Pero el libre comercio no basta.
La economía actual se basa en el conocimiento y los países que han logrado alcanzar el éxito no han basado su desarrollo únicamente en el incremento de las exportaciones, sino también en la inversión de grandes cantidades de dinero en ciencia, tecnología y educación superior.
Por lo tanto, las estrategias nacionales de desarrollo deben combinar la globalización con una suficiente inversión pública.
Muchas de las personas que han protestado en contra del FMI, el BM y la Organización Mundial de Comercio (OMC) están mal informadas acerca de los beneficios potenciales del comercio global, pero su opinión es absolutamente correcta en cuanto a la política de la globalización se refiere.
Está claro que muchos países no están obteniendo ningún beneficio de la globalización y se están hundiendo en la pobreza.
Esas personas también han descubierto que las naciones desarrolladas, así como el FMI y el BM, los cuales son controlados por dichas naciones, han hecho muy poco, a pesar de haber prometido en repetidas ocasiones que van a dar apoyo financiero, cancelar la deuda y ayudar a controlar las enfermedades.
De tal forma, necesitamos una nueva estrategia de globalización que garantice que una mayor parte del mundo se beneficiará con la expansión de los mercados mundiales.
Los países ricos deberían ayudar a los países pobres a superar los problemas que implica su geografía, brindando fondos para la lucha en contra del SIDA, la malaria y otras enfermedades infecciosas.
Los países ricos pueden hacer muchísimo más de lo que han hecho hasta ahora para que los países pobres participen en la revolución de la tecnología informática.
También deberían dar apoyo a los científicos y a las universidades de los países pobres, pues ellos serán la clave para encontrar soluciones a la grave amenaza que las enfermedades, la baja productividad agrícola y la degradación ambiental representan para las personas más pobres del mundo.
Decenas de dólares por persona bastarían para generar decenas de miles de millones de dólares cada año y brindar un mayor apoyo externo, el cual haría una inmensa diferencia en cuanto a la calidad de vida de la gente más pobre del planeta y en cuanto a los beneficios generados por la globalización.
El principal experto mundial en inteligencia artificial calificó en cierta ocasión a las personas de máquinas hechas de carne, lo que expresa perfectamente el consenso en los ámbitos de la psicología y la neurociencia, según el cual nuestra vida mental es el producto de nuestro cerebro físico y éste no es obra de un creador divino, sino del ciego proceso de la selección natural.
Pero, si exceptuamos una pequeña minoría de filósofos y científicos, nadie se toma en serio esa concepción.
Es ofensiva.
Viola los principios de todas las religiones y está reñida con el sentido común.
Al fin y al cabo, no tenemos la sensación de ser tan sólo cuerpos materiales, mera carne.
Al contrario, ocupamos nuestro cuerpo.
Lo poseemos.
Nos sentimos atraídos espontáneamente por la opinión sostenida por René Descartes: somos dualistas por naturaleza, por lo que vemos cuerpos y almas separados.
Ese dualismo tiene importantes consecuencias para nuestra forma de pensar y sentir.
El filósofo Peter Singer habla del concepto de círculo moral: el círculo de las cosas que nos importan, que tienen importancia moral.
Dicho círculo puede ser muy pequeño e incluir tan sólo a nuestros parientes y aquellos con quienes nos relacionamos diariamente, o extraordinariamente amplio e incluir a todos los seres humanos, pero también los fetos, los animales, las plantas e incluso la propia Tierra.
Para la mayoría de nosotros, el círculo es de tamaño medio y la determinación de sus límites precisos –¿incluye las células madre, por ejemplo?– puede ser una causa de angustia y conflicto.
La naturaleza de dichos límites está relacionada con nuestra concepción, propia del sentido común, de que algunos objetos tienen alma y otros no.
Si atribuimos un alma a algo, tiene valor; si vemos algo como un mero cuerpo, carece de él.
Con frecuencia se trata de algo explícito; históricamente, los debates sobre el aborto, por ejemplo, giran con frecuencia en torno a la siguiente pregunta: ¿cuándo entra el alma en el cuerpo?
Esa lógica es aplicable también a la forma como vemos a los adultos.
Normalmente, cuando nos relacionamos con otros, los vemos como cuerpo y alma.
Advertimos que tienen creencias, deseos y conciencia y reconocemos que son cosas físicas sólidas que ocupan espacio y están sujetas a la gravedad.
Las dos posiciones coexisten bastante bien en las circunstancias normales, pero, cuando hacemos hincapié en una perspectiva más que en la otra, se desprenden consecuencias morales.
Los psicólogos sociales han mostrado que logrando simplemente que un sujeto experimental adopte la perspectiva de otra persona se conseguirá que se preocupe más por ella y habrá más probabilidades de que la ayude.
Así, pues, el enfoque centrado en el alma propicia la preocupación moral y puede ampliar el círculo moral.
Lo contrario puede ocurrir cuando alguien es considerado sólo como un cuerpo y una emoción que apoya ese resultado es el asco.
El psicólogo Paul Rozin ha mostrado que el asco, como observó por primera vez Charles Darwin, es una adaptación evolutiva que nos disuade de comer carne mala, por lo que lo desencadenan los animales y los productos animales de desecho, pero se puede hacerlo extensivo con facilidad a las personas.
Al fin y al cabo, las personas están hechas de carne.
Por esa razón, todo movimiento encaminado a estigmatizar o calumniar a un grupo –los judíos, los negros, los homosexuales, las mujeres y demás– ha recurrido al asco.
Una vez que se ve a un grupo de personas como asqueroso, se deja de prestarles atención como individuos morales.
Se convierten en cuerpos sin alma y el círculo moral se cierra para excluirlos.
Nuestra reacción ante los cuerpos sin alma queda ilustrada en una historia contada sobre Descartes, después de su muerte.
Se sabía que Descartes tenía una hija ilegítima, Francine, que murió cuando tenía cinco años de edad.
Según esa historia, Descartes se sintió tan afligido, que creó un autómata, una muñeca mecánica, con una apariencia idéntica a la de su hija muerta.
Los dos llegaron a ser inseparables.
Cuando Descartes cruzó el mar de Holanda, llevó la muñeca en un cofrecito en su camarote.
El capitán del barco, intrigado por el contenido del cofre, se coló una noche en el camarote de Descartes y lo abrió.
Se quedó horrorizado al ver que el robot Francine se levantaba.
Presa de la repulsión, lo cogió, se lo llevó a la cubierta del barco y lo tiró por la borda.
Esta historia expresa lo inquietante –en algunos casos, repugnante– que nos parece un cuerpo sin alma y encarna la fuerza emocional que con frecuencia tiene nuestro dualismo, basado en el sentido común, pero también plantea un grave problema.
La ciencia nos dice que el dualismo, basado en el sentido común, es erróneo.
No hay consenso sobre cómo surge exactamente la vida mental a partir de un cerebro físico, pero no cabe duda de que éste es su origen.
Así, si un “alma” significa algo inmaterial e inmortal, entonces no existe.
Todos nosotros somos cuerpos sin alma, en la misma medida que el robot Francine.
Tal vez ésa sea la razón principal por la que el rechazo científico del dualismo puede resultar tan difícil de aceptar: parece disminuir la condición moral de las personas.
Para poder aceptar los datos científicos, tenemos que crear la moralidad a partir de un nuevo fundamento, una moralidad sin almas.
CAMBRIDGE – El ataque terrorista perpetrado el mes pasado en Mumbai no sólo tenía como objetivos la economía y el sentimiento de seguridad de la India.
Su propósito más amplio era destruir la distensión entre la India y Pakistán que se ha estado forjando desde 2004.
Los atacantes no se cubrieron los rostros ni utilizaron chalecos explosivos para suicidarse.
Su meta no era el anonimato.
Deseaban que se les identificara como defensores de una causa.
A menos que esta causa se entienda plenamente y que sus causas salgan a la luz en toda la región, este ataque podría ser el principio de la desintegración del Sur de Asia.
Los conflictos regionales, en los que participan todos los Estados de la región y un número creciente de actores no estatales, han producido grandes cantidades de guerreros entrenados en espera del llamado a la gloria.
Al interior tanto de la India como de Pakistán, las desigualdades económicas y una percepción de injusticia social han creado un terreno fértil para los enfrentamientos.
El uso y abuso del fervor religioso, sea “jihadí” o “fundamentalista hindú” están erosionando las raíces de la armonía comunitaria en el Sur de Asia.
Gran parte de los problemas actuales tienen sus orígenes en Afganistán, cuya tragedia nunca pudo contenerse dentro de sus fronteras designadas.
La dinámica de la región cambió cuando los guerreros que luchaban por la libertad afgana en los años ochenta se convirtieron en “mujahedines” mediante un esfuerzo criminal en el que participaron gustosamente tanto Occidente como el mundo musulmán.
Pakistán, que siempre se ha sentido inseguro frente a la India, fue el centro de esta transformación.
El Occidente creyó que tras la caída del imperio soviético todo estaba solucionado, pero la región –y cada vez más la comunidad global—sigue pagando un precio muy elevado por este desastroso proyecto.
Los males de dos décadas en el Sur de Asia se pueden atribuir a los años de la jihad afgana: el surgimiento de los talibanes, el dominio del movimiento de liberación de Cachemira por los religiosos fanáticos patrocinados por Pakistán y finalmente la propagación de los conflictos sectarios dentro de Pakistán.
En Afganistán, los militares y las agencias de inteligencia de Pakistán trataron de obtener “profundidad estratégica” contra la India.
Además, querían venganza por el apoyo de la India a las revueltas de los años sesenta y setenta que condujeron a la independencia de Bangladesh de Pakistán.
La India no es inocente.
Estaba aplicando una estrategia doble–afirmando que todo estaba en orden en Cachemira (una mentira descarada) y apoyando las confrontaciones étnicas en Pakistán.
Las guerras violentas de inteligencia entre los Servicios de Inteligencia de Pakistán y el Ala de Investigación y Análisis de la India se han convertido en una brutal realidad en el Sur de Asia.
El Lashkar-e-Taiba (LET, Ejército de los Puros), un grupo militante basado en Pakistán que apoya la insurgencia del lado indio de Cachemira, fue producto de estos años.
Según investigadores indios, el grupo participó en los ataques en Mumbai.
Las acciones de Pakistán contra sus oficinas en todo el país confirman en esencia esta conclusión, pero las autoridades paquistaníes están exigiendo públicamente más pruebas.
El LET era el ala armada de una organización Ahle-Hadith, una versión del Sur de Asia del fundamentalismo tipo saudita, cuyo propósito era atacar a las fuerzas indias en Cachemira.
Si bien el Presidente pakistaní Pervez Musharraf prohibió al grupo después de los ataques terroristas del 11 de septiembre de 2001 en Estados Unidos, algunos de sus agentes se retiraron a la clandestinidad y otros se unieron al Jamaat-ud-Dawa (JuD, Partido del Proselitismo) –una organización que administra centros educativos y organizaciones de caridad religiosos.
Debido a sus vínculos con los organismos de inteligencia de Pakistán, el grupo nunca fue realmente perseguido.
De hecho, participó en las operaciones de rescate en el lado pakistaní de Cachemira tras el devastador terremoto de 2005.
De lo que no se dieron cuenta los estrategas pakistaníes fue que los grupos como el LET y el JuD tenían agendas locales también –convertir a Pakistán en una teocracia.
Hafiz Saeed, el fundador del LET y actualmente líder del JuD, alguna vez declaró con orgullo que: “Creemos en el choque de las civilizaciones, y nuestra jihad continuará hasta que el Islam se convierta en la religión dominante”.
El JuD, junto con otros grupos de ideas semejantes, radicalizó a miles de jóvenes pakistaníes.
A través de su página Web y sus publicaciones impresas, también desafió continuamente las enseñanzas de los místicos sufi que llevaron originalmente el Islam al Sur de Asia promoviendo el pluralismo y el amor a la humanidad.
Aun cuando exija acciones severas contra el JuD, la India debe reconocer que Pakistán es también víctima del terrorismo.
Lo único que se conseguirá con un enfrentamiento militar con Pakistán será fortalecer a los radicales pakistaníes.
La India también debe volver la mirada al interior puesto que la violencia antimusulmana en Gujarat y las actividades de los grupos fundamentalistas hindúes han creado potencialmente oportunidades de reclutamiento para los extremistas musulmanes dentro del país.
Una solución amistosa al conflicto de Cachemira ayudará a mejorar las perspectivas de paz en el Sur de Asia.
En el caso de Pakistán se necesitará un esfuerzo concertado y sostenido contra todos los grupos extremistas que operan en el país.
Se debe desmantelar a los militantes de todo tipo por completo y de forma transparente.
Igualmente importante para Pakistán es ampliar y reformar su sistema de educación pública y mejorar los servicios básicos para que los grupos radicales no puedan atraer a los jóvenes a sus redes educativas y de bienestar.
De otra forma, el statu quo puede amenazar seriamente el futuro de Pakistán –y del Sur de Asia.
ISLAMABAD – Los dirigentes de los países miembros de la Asociación del Asia Meridional para la Cooperación Regional (AAMCR) se reunieron la semana pasada en las Maldivas para celebrar su 17ª cumbre anual.
En las cumbres anteriores no se consiguieron demasiados logros en materia de cooperación regional.
De recordárselas por algo, es por los avances logrados para que la India y el Pakistán hablaran entre sí.
Si bien esta vez no fue diferente, cada vez hay más señales de una mejora de las relaciones.
Siempre que los gobiernos de la India y del Pakistán han acordado colaborar para lograr un bien común, la relación entre los dos países, obstáculo principal para una mayor cooperación económica en el Asia meridional, ha mejorado.
Así fue en 2004, cuando, tras acordar iniciar lo que llamaron un “diálogo mixto” que versaría sobre ocho cuestiones que los habían mantenido distanciados durante decenios, la India y el Pakistán acordaron también cooperar con miras a la creación de la Zona de Libre Comercio del Asia Meridional (ZLCAM).
Sin esos acuerdos limitados, la paralización es la regla en el Asia Meridional.
La ZLCAM comenzó a funcionar en julio de 2006, pero contribuyó poco a aumentar el comercio entre la India y el Pakistán, que apenas se ha desarrollado desde 1947, cuando los dos países sostuvieron la primera de muchas guerras comerciales –además de las bélicas– entre sí.
En noviembre de 2008, después de que un grupo de terroristas atacara a Mumbai, centro financiero de la India, este país acuso al Pakistán de haber participado en el ataque y suspendió toda clase de tratos con su vecino.
El diálogo mixto quedó interrumpido, pues los dos bandos fueron incapaces de deshacerse de la pesada carga de hostilidad e intensa rivalidad acumulada durante decenios.
No obstante, las relaciones bilaterales han mejorado ligeramente en los 18 últimos meses.
El proceso comenzó en una reunión en Bután entre el Primer Ministro Manmohan Singh de la India y Yousaf Raza Gilani, su hómologo pakistaní.
La India accedió a reanudar las conversaciones con su vecino, al aceptar el argumento del Pakistán de que también él era víctima del terrorismo.
Desde aquella reunión, los primeros ministros de los dos países se han reunido en cuatro ocasiones, siempre con motivo –pero al margen– de reuniones internacionales.
Sus ministros de Asuntos Exteriores se han reunido en tres ocasiones y sus ministros de Comercio en una.
Los indios accedieron a reanudar el diálogo suspendido con el Pakistán, pese a no haberse resuelto jurídicamente del todo los ataques a Mumbai y a la imposibilidad o renuencia del Pakistán para actuar contra los dos grupos terroristas radicados en él y a los que la India ha acusado de haber dirigido esos y otros ataques en su territorio.
El resultado más importante de esos contactos renovados fue la decisión del Gobierno pakistaní, del 2 de noviembre, de conceder a la India el trato de nación más favorecida en las relaciones comerciales.
Conforme a las normas de la Organización Mundial del Comercio (OMC), se debería haber concedido dicho trato después de que los dos países pasaran a ser miembros de dicha organización.
La India concedió ese trato al Pakistán en 1996, pero este último se abstuvo de hacerlo, con la esperanza de obtener concesiones de la India sobre la irresuelta cuestión de Kashmir.
Naturalmente, no fue así y el Pakistán ha cambiado por fin de actitud.
Lo que eso entraña es que el comercio con la India se regirá por las mismas normas y aranceles que las del comercio del Pakistán con otros países.
La India respondió al gesto del Pakistán apoyando la solicitud de este último para formar parte del Consejo de Seguridad de las Naciones Unidas y retirando sus objeciones a la concesión de privilegios especiales a los exportadores textiles del Pakistán por parte de la Unión Europea.
Así, pues, la reunión de la AAMCR en las Maldivas brindó una oportunidad para una mayor relajación de las tensiones.
La cumbre comenzó con una reunión privada entre los primeros ministros de los dos países.
Una hora después, aparecieron en público para decir a la prensa que no se habían acordado nuevas medidas encaminadas a mejorar las relaciones.
Sin embargo, Gilani sí que dijo que habían “examinado todas las cuestiones fundamentales, incluida la de Cachemira”, y que “espera[ban] que la próxima ronda [fuera] más constructiva y más positiva y [abriese] un nuevo capitulo en la historia de los dos países”.
Como hay razones para afirmar que las relaciones del Pakistán con los Estados Unidos pasan por el peor momento de su historia, los dirigentes del Pakistán parecen decididos a rebajar la temperatura en sus controversias con otras potencias mundiales, en particular la India.
Gilani volvió a invitar a Singh para que visitara el Pakistán.
Singh, conforme a su actitud en el pasado (ha recibido al menos seis invitaciones de diversos dirigentes del Pakistán, comenzando por el entonces Presidente Pervez Musharraf), se mostró evasivo, pero dio muestras de cordialidad para con su homólogo pakistaní.
“Siempre he considerado a Gilani un hombre de paz, y, siempre que me reúno con él, me lo confirma aún más”, dijo a la prensa.
De la cumbre de la AAMCR se esperaba más de lo que se logró, en gran medida porque las esperanzas infundidas por la reunión entre los primeros ministros indio y pakistaní al margen del acto principal, quedaron defraudadas.
La “Declaración de Addu”, publicada después de la conclusión de la reunión, prometía pequeñas iniciativas por parte de los ocho Estados miembros de la AAMCR, en lugar de grandes avances sobre asuntos como, por ejemplo, la solución de las controversias comerciales, la concesión de derechos de tránsito y el fomento de las inversiones transfronterizas.
La duradera hostilidad entre la India y el Pakistán, las mayores economías de la región, sigue siendo el obstáculo principal para lograr esos avances.
Ni Gilani ni Singh estaban seguros de contar con el apoyo público para mejorar aún más las relaciones, por lo que adoptaron una actitud cautelosa, en lugar de dar prueba de la audaz capacidad de dirección que requería aquella ocasión.
CAMBRIDGE – Corea del Sur tendrá una oportunidad histórica cuando presida la cumbre del G-20 en Seúl, el 11 y 12 de noviembre, porque será la primera vez que un país no miembro del G-7 será anfitrión del G-20 desde que éste sustituyera al G-7 como el comité directivo de la economía mundial.
Sin embargo, existe el riesgo de que el G-20 ahora se vuelva demasiado difícil de manejar.
Corea del Sur ve, con razón, su papel de anfitrión como otra oportunidad para marcar su llegada a la escena mundial.
Sin embargo, debe aprovechar su oportunidad para algo más que eso y, en cambio, ejercer un liderazgo sustantivo.
De lo contrario, su turno para tomar el timón del G-20 podría asemejarse a la caótica presidencia checa de la UE en 2009, la cual confirmó la creencia de algunos de los miembros más grandes de la UE de que es un error dejar a los países pequeños llevar la dirección.
El desafío para Corea del Sur radica en la inevitable disyuntiva entre legitimidad y funcionalidad.
El G-7 era lo suficientemente pequeño para asegurar su operación, pero era demasiado reducido para exigir legitimidad.
Las Naciones Unidas son lo necesariamente grandes y ello les permite clamar legitimidad, pero su gran tamaño no les permite ser funcionales.
El G-20 tiene suficiente legitimidad para su propósito –que es más limitado que los propósitos de las instituciones formales como las Naciones Unidas, el FMI, y la OMC- debido al hecho de que representa el 85%  del PIB mundial, por mencionar un ejemplo.
Sin embargo, es demasiado grande para funcionar como grupo directivo.
Un principio de los foros de palabras es que las conversaciones no son posibles con más de diez delegaciones en una sala.
Con 20 delegaciones, cada una lee sus declaraciones preparadas previamente; no hay compromisos y el comuniqué resulta en un comunicado de prensa diluido al mínimo común denominador.
El G-20 necesita un grupo directivo informal más reducido, un G-6 o G-9, el cual podría reunirse en la víspera de la reunión principal del G-20 y discutir cómo organizar las conversaciones del  grupo más amplio.
Sería poco inteligente en esta etapa hablar específicamente de quién debería estar en el grupo pequeño.
No obstante, los Estados Unidos, Japón, y Europa (representada, tal vez, por la Comisión de la UE) tienen que estar en el lado de los países ricos; China, la India y Brasil tienen que representar a los países en desarrollo.
Por supuesto, siempre es irresistible la presión para ampliar.
Europa podría estar representada por el Reino Unido y la eurozona.
En Seúl, Corea del Sur tiene que ser el anfitrión.
El noveno país podría ser cualquiera de los demás.
En el G-20 se hablarán de los temas que los países grandes consideren más útiles abordar.
Los cinco tópicos posibles incluyen:
·        Más lugares en la Junta Ejecutiva del FMI para los países con mercados emergentes, que será posible mediante la consolidación de algunos lugares europeos;
·        Más reformas de regulación financiera, como la coordinación de cualquier tipo de impuestos o sanciones que los miembros deseen aplicar a los bancos que toman riesgos;
·        Un intento de corregir los actuales desequilibrios globales en la cuenta corriente y “las guerras de divisas.” Se podría realizar una declaración que señale que los desequilibrios excesivos representan un problema, que los tipos de cambio y los déficits presupuestarios conllevan cierta responsabilidad, y que ninguno debe asumir individualmente toda la carga del ajuste;
·        Estrategias de salida macroeconómicas.
Yo estaría a favor del principio de que las medidas concretas necesarias para lograr una consolidación fiscal de largo plazo en los países avanzados –como aumentar la edad de jubilación o realizar otras acciones ahora para reformar las pensiones públicas- no requieren de la eliminación prematura de los estímulos fiscales existentes;
·        Retomar las conversaciones para un nuevo acuerdo sobre cambio climático que remplace al Protocolo de Kyoto después de 2012.
Corea del Sur está en una buena posición para poner el ejemplo como el primer país posterior al Protocolo de Kyoto que acepta los objetivos de emisiones.
No juzguemos los resultados de la cumbre del G-20 en Seúl por lo que informan los medios de comunicación.
Los análisis de prensa usualmente califican cualquier cumbre como una decepción.
Sin embargo, a veces estas reuniones son importantes en formas que se ven más claramente después de algún tiempo.
Consideremos la reunión del G-20 en Londres en 2009.
En ese momento no era evidente el éxito que había tenido en términos de políticas sustantivas.
Los observadores incluso la compararon con la tristemente célebre Conferencia Económica de Londres de 1933, lo cual era una forma de decir que el mundo no había aprendido las lecciones de la Gran Depresión.
Sin embargo, la reunión de 2009 se ve mucho mejor en retrospectiva.
Los estímulos fiscales se extendieron más en 2009 de lo que se hubiera pensado.
De forma similar, la política monetaria global era sencilla, lo cual evitó otro gran error como el de los años treinta.
Además, inesperadamente el G-20 acordó triplicar los recursos del FMI y reutilizar sus reservas de divisas y Derechos Especiales de Giro (DEG).
Incluso en el área de la política comercial, a pesar de los temores de proteccionismo, el resultado no fue malo para los estándares de las recesiones pasadas, y mucho menos en comparación con los duros aranceles, Smoot-Hawley, promulgados en 1930.
En conjunto, la respuesta inmediata de los responsables del diseño de políticas a la recesión de 2009 no reprodujo los errores cometidos a principios de los años treinta.
Sin embargo, actualmente, los países avanzados corren el riesgo de repetir el error que cometió el presidente estadounidense, Franklin Roosevelt, en 1937, cuando redujo el gasto prematuramente y ocasionó que la economía de su país entrara en recesión.
Tal vez el G-20 será un evento en el que los grandes países de economías de mercado emergentes les recuerden a los Estados Unidos y el Reino Unido la lección que una vez aprendieron pero que ahora han olvidado –lo que significa ejecutar una política fiscal contracíclica.
La decisión de Corea del Norte de expulsar a los inspectores de energía atómica de las Naciones Unidas no es más que otra razón para ver como una encrucijada histórica la elección de Roh Moo Hyun como presidente de Corea del Sur hace dos semanas.
El comienzo de su mandato no sólo coincide con uno de los episodios más peligrosos ocurridos en décadas en la península de Corea, sino también su presidencia probará las relaciones de Corea del Sur con Estados Unidos a un nivel no visto en muchos años.
La victoria de Roh sobre Lee Hoi Chang significa un cambio generacional en la política coreana, en que los jóvenes parecen decididos a lograr una mayor libertad en las relaciones de Corea con EEUU.
De hecho, las diferencias generacionales fueron el factor decisivo en la campaña electoral, reemplazando a los sentimientos regionales que dominaron todas las campañas anteriores a ésta.
Según un informe, más del 60% de las personas de entre 20 y 39 años votó por Roh, produciendo un margen a su favor de 2.3% en la elección presidencial de dos candidatos más reñida en 31 años.
La realidad pondrá a prueba rápida y dolorosamente la postura populista y nacionalista de Roh, cuando asuma el poder el febrero.
En todo caso, si al cambio generacional que lo llevó a la victoria se agrega el fuerte deseo popular por continuar el fortalecimiento de las relaciones con Corea del Norte (a pesar de sus crecientes preparativos nucleares), la receta para tener disputas con EEUU está completa.
Roh, un autodidacta que pasó el examen para abogado sin ir a la universidad ni a la escuela de derecho, tuvo éxito en convencer a los votantes de que seguiría un nuevo estilo político que refleje la creciente riqueza de Corea del Norte y los sentimientos de su clase media, barriendo con las peleas regionales, las luchas de facciones y la política dominada sólo por quienes están iniciados en ella.
Su estilo y retórica proyectaron la nueva (¡para Corea!) imagen de un hombre común comprometido a eliminar las fosilizadas redes de clientelismo y corrupción.
Por primera vez en la historia coreana, en la campaña presidencial realmente se debatieron los temas centrales que el país enfrenta, en lugar de centrarse en partidos y personalidades.
El candidato Roh hizo un llamado a una nueva relación entre Corea del Sur y EEUU, basada en el principio de independencia e igualdad.
Por ejemplo, dijo que no seguiría incondicionalmente el compás de EEUU ni visitaría Washington sólo para tener la oportunidad de salir en la fotografía. También prometió continuar la "Política Sunshine" del Presidente Kim Dae Jung de profundización de las relaciones con el Norte.
Notablemente, Roh ganó la elección a pesar de la decisión de Corea del Norte de reactivar los reactores nucleares que habían estado congelados desde 1994.
Unos cuantos años atrás esto habría condenado la candidatura de Roh.
El hecho de que haya superado este obstáculo sin cambiar su postura acerca de la mejora de las relaciones con Corea del Norte significa que los tiempos han cambiado radicalmente.
Un anhelo popular de cambio, no la situación de la seguridad del país, es ahora la preocupación predominante entre los coreanos comunes y corrientes.
La campaña de Roh también aprovechó un creciente sentimiento antiestadounidense.
La absolución por parte de una corte militar de EEUU de dos soldados estadounidenses que accidentalmente mataron a dos escolares coreanas con su carro blindado en junio pasado generó una ola de manifestaciones callejeras en todo el país.
Aunque el Presidente George W. Bush se disculpó dos veces por la muerte de las niñas, continúan aumentando las demandas por cambiar el Acuerdo de Estatus de Fuerzas (SOFA) que rige el tratamiento legal de las tropas estadounidenses estacionadas en Corea del Sur.
Los coreanos comunes y corrientes insisten en que los soldados que cometen crímenes deberían ser juzgados en cortes coreanas.
Esta expresión de orgullo nacional herido fue magnificada por el impresionante desempeño de Corea del Sur en la Copa Mundial de fútbol el verano pasado, lo que ayudó a convencer al común de los coreanos de que su país ya había madurado completamente, y que por lo tanto sería capaz de arreglárselas por si mismo sin la presencia de 37,000 soldados estadounidenses.
De hecho, muchas personas comunes ahora consideran que la presencia de Estados Unidos, y no el régimen comunista de Corea del Norte, son el mayor obstáculo para la reunificación.
Según una encuesta reciente, sólo el 54.8% de los coreanos apoya hoy la presencia de tropas estadounidenses en el país, mientras que 31.7% se opone a ella.
Estos sentimientos formarán parte de la prueba diplomática que determinará la presidencia de Roh desde el comienzo mismo, ya que debe reformular las relaciones con EEUU al mismo tiempo que la administración Bush presiona acerca de las ambiciones nucleares de Corea del Norte y su papel en la distribución de armas de destrucción masiva a los estados canallas.
Por ahora, los votantes coreanos (aparentemente impasibles ante la amenaza que representan las armas nucleares de Corea del Norte) apoyan la política de Roh de mantener el diálogo y el intercambio económico con el Norte.
Bajo el Presidente Roh, la política interna y las relaciones de Corea del Sur con EEUU y Corea del Norte requerirán una revisión casi total.
¿Puede caminar por la cuerda floja de preservar la seguridad en la península, manteniendo a Estados Unidos comprometidos en la tarea, y retener el apoyo de los votantes que lo eligieron?
Conciliar estas metas pondría a prueba incluso al más experimentado y cínico de los políticos, así es que la pregunta general es si el Presidente Roh podrá tener éxito.
Sin embargo, el fracaso presenta una perspectiva tan horrenda que nadie puede razonablemente esperarlo.
BERKELEY – El 1 de enero, Corea del Sur asumirá la presidencia del G-20, de manos del Reino Unido.
No se trata del primer mercado emergente en presidir el G-20, pero sí del primero en hacerlo desde la crisis financiera global, y desde que esta instancia surgiera como el comité de iniciativas de la economía mundial.
Quienes están a cargo de presidir el G-20 tienen considerable influencia.
Coordinan el trabajo del grupo, organizan sus reuniones y, como la mayoría de las presidencias de comités, tienen un importante poder de definición del temario que se ha de tratar.
Durante el año en que el Reino Unido presidió el G-20, Gordon Brown no tuvo dudas sobre los temas que quería abordar.
Vio el G-20 como un vehículo para desarrollar consensos en torno al estímulo monetario y fiscal y la regulación financiera.
También lo vio como un foro para abordar los problemas que los países más pobres debieron afrontar por la crisis financiera global.
Y usó la presidencia para generar compromisos que permitieran resistir las tendencias proteccionistas.
En retrospectiva, Gordon la tuvo fácil: considerando la naturaleza y gravedad de la crisis, era muy obvio cuáles debían ser las prioridades del G-20.
Las prioridades para el Presidente Lee Myung-bak son menos obvias.
Algunos dicen que deberíamos hacer que los países del G-20 coordinen una salida ordenada de sus políticas monetarias y fiscales expansionistas.
Sin embargo, es casi seguro que el crecimiento seguirá siendo débil en 2010 para las economías avanzadas.
Con los Estados Unidos, el Reino Unido y Japón todavía sufriendo la resaca de la crisis, este problema se puede dejar en manos del país que presida el G-20 en 2011.
Otros dicen que una prioridad debe ser un acuerdo para reducir el ritmo del cambio climático, pero el mejor espacio para abordar esto es Copenhague, en presencia de todos los líderes mundiales, no en los cómodos salones del G-20.
Los países pequeños (piénsese en Mauricio) son a menudo los que se ven más afectados por el calentamiento global y no forman parte del G-20, compuesto sólo por las 20 mayores economías del mundo.
En lugar de ello, el Presidente Lee debería dar prioridad a cuatro temas, comenzando con la reforma financiera, problema que Brown abordó pero no solucionó.
Los avances han sido insuficientes, a pesar de todo lo que se ha hablado al respecto.
En particular, ha habido poca acción en temas como la creación de una autoridad resolutiva internacional para enfrentar la quiebra de grandes grupos financieros, algo que sólo puede hacerse en ese nivel.
Se está cerrando la ventana de oportunidad para la reforma financiera, y seguir haciendo negocios como siempre no hará más que generar más crisis y rescates financieros.
Por tanto, Corea del Sur debe hacer todo lo que pueda para reforzar el debate.
La segunda prioridad debe ser más avances en el reajuste global.
Los países asiáticos tienen que esforzarse todavía más por estimular el gasto, y deben hacerlo juntos.
China no es capaz de solucionar este problema por si misma, porque su economía todavía es un tercio de la de Estados Unidos.
Sin embargo, si los países asiáticos se mueven en conjunto, China estará más dispuesta a dejar que su tipo de cambio frente al dólar salga de la inmovilidad.
El segundo factor que contribuyó a la crisis se podría afrontar entonces de una vez por todas.
En tercer lugar, el G-20 debe abordar su propio déficit de legitimidad.
Después de todo, nadie designó a estos 20 países como representantes del mundo.
¿Quién habla a nombre de los otros 173 países reconocidos internacionalmente?
¿Por qué debe haber tantos miembros europeos del G-20, más allá del hecho de que eran miembros de los &quot;G&quot; anteriores, y no más miembros africanos?
Aquí, Corea del Sur puede proponer una solución obvia: alinear la calidad de miembro del G-20 con la composición de la Junta Ejecutiva del Fondo Monetario Internacional, de la que forman parte 24 países.
Los grandes tienen sus propios cupos, mientras los pequeños representan a grupos de países, conocidos como “constituencies”.
En muchos casos, la presidencia de estos grupos es rotativa.
Todos están representados.
Finalmente, el G-20 necesita espacios de reunión para mercados emergentes.
Estados Unidos y los europeos están en contacto permanente, haciendo todo lo posible por acordar sus posturas y poner sobre la mesa propuestas en común.
Puesto que no hacen lo mismo, los mercados emergentes no han hecho sentir todo su peso y han permitido que los países avanzados del G-20 dirijan el proceso.
Este es el asunto más delicado de todos para Corea del Sur.
En su calidad de país que preside el grupo, debe actuar como un &quot;intermediario fiable&quot;.
No puede vérselo alentando de manera especial a los mercados emergentes.
Y, dada su ubicación, podría verse en el dilema de alentar un espacio para los mercados emergentes o uno para los países asiáticos, ya que Asia también necesita organizarse mejor para representar sus intereses en el G-20.
Por ello, tal vez sea mejor que esta iniciativa provenga de otro país del G-20, como Brasil, Sudáfrica, o incluso Rusia.
Sin embargo, no estaría de más que Corea del Sur diera el pie para iniciar el proceso.
CAMBRIDGE – En la reunión de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrada en Tailandia el mes pasado, la presencia de Corea del Sur fue importante.
Corea del Sur ha dejado silenciosamente de estar definida por su problemático vecino, Corea del Norte, y se está convirtiendo en una importante potencia intermedia en los asuntos mundiales.
Un surcoreano es Secretario General de las Naciones Unidas; Seúl será anfitrión el año próximo de la Cumbre del G-20; y el país acaba de celebrar un acuerdo de libre comercio con la Unión Europea.
Esto no siempre ha sido así.
Si la geografía es destino, a Corea del Sur le tocó mala mano.
Encajada en un área en la que tres gigantes –China, Japón y Rusia- se enfrentan entre sí, Corea del Sur ha tenido una historia difícil en el desarrollo de un poder militar lo suficientemente “duro” para defenderse por sí misma.
En efecto, a principios del siglo XX, tales esfuerzos fracasaron y Corea se convirtió en una colonia de Japón.
Después de la Segunda Guerra Mundial, la Península se dividió según las líneas de la bipolaridad de la Guerra Fría, y fue necesaria la intervención estadounidense y de las Naciones Unidas para prevenir la subyugación de Corea del Sur en la Guerra de Corea.
Más recientemente, a pesar de sus impresionantes recursos de poder duro, Corea del Sur se ha dado cuenta de que la alianza con una potencia distante como los Estados Unidos sigue siendo una útil póliza de seguro de vida en el contexto de un vecindario difícil.  
En un estudio reciente sobre las naciones del G-20 publicado en el diario Chosun Ilbo , la fundación Hansun clasificó a Corea del Sur en la décimo tercera posición mundial en términos de poder nacional.
Corea del Sur se ubicaba en la novena posición en cuanto a recursos de poder duro, pero no le fue bien en lo que se refiere al poder blando.
Citando al diario, “las fábricas de vanguardia, las armas de alta tecnología, una infraestructura avanzada de comunicación e información, son los componentes clave que un país debe tener para lograr una competitividad internacional más fuerte.”
No obstante, para que los componentes del &quot;poder duro&quot; se conviertan en verdaderos motores del crecimiento y prosperidad del país, deben estar respaldados por un &quot;poder blando&quot; más sofisticado y altamente eficiente.
Corea del sur tiene un impresionante potencial de poder blando.
A veces, los coreanos comparan su país de 50 millones con vecinos como China o una superpotencia como los Estados Unidos y creen que su país no puede competir con esos gigantes.
Puede que eso sea cierto en lo que se refiere al poder militar duro, pero no es el caso en cuanto a los recursos de poder blando.
Muchos países que son más pequeños que Corea del Sur tienen un buen desempeño en materia de poder blando.
La influencia política de países como Canadá, los Países Bajos y los Estados escandinavos es mayor que su peso militar y económico, lo que se explica por que han incorporado en sus definiciones de interés nacional causas atractivas como la asistencia económica o el establecimiento de la paz.
Por ejemplo, en las últimas dos décadas, Noruega, un país con sólo cinco millones de habitantes, ha tomado un papel de liderazgo en las conversaciones de paz.
De igual manera, Canadá y los Países Bajos han aumentado su poder blando no sólo por sus políticas en las Naciones Unidas, sino también por su asistencia al desarrollo en el exterior.
Tales políticas de legitimación ya están disponibles para Corea del Sur.
Además, en términos de valores atractivos, Corea del Sur tiene una historia fascinante que contar.
En 1960 tenía más o menos el mismo nivel de riqueza económica que Ghana, una de las economías más prósperas de los nuevos países independientes de África.
Hoy, los dos países son inmensamente diferentes.
En el medio siglo que transcurrió, Corea del Sur se convirtió en la onceava economía más grande del mundo, con un ingreso per cápita que supera los 15,000 dólares.
Ingresó a la OCDE y es un miembro importante del G-20.
Es la sede de marcas famosas y es líder en la adopción de Internet y la tecnología de la información.
Más importante aun, Corea del Sur también ha desarrollado un sistema político democrático con elecciones libres y una transferencia pacífica del poder entre diferentes partidos políticos.
Se protegen bien los derechos humanos, así como la libertad de expresión.
Los  surcoreanos a menudo se quejan de lo desordenado que es su sistema político, y el Informe de la Fundación Hansun clasificó a Corea del Sur en el décimo sexto lugar entre los países del G-20 en lo relativo a la eficiencia de las actividades legislativas, y en el décimo séptimo en estabilidad y eficiencia políticas.
De acuerdo con el estudio, “las bajas clasificaciones no sorprenden dadas los enfrentamientos violentos comunes entre los partidos en el gobierno y en la oposición en cuanto a leyes sensibles y los interminables escándalos de corrupción en los que están envueltos los políticos.”
No obstante, si bien un mejor funcionamiento en estas áreas sin duda ampliaría el poder blando de Corea del Sur, el hecho mismo de contar con una sociedad abierta que es capaz de producir y discutir estas críticas hace atractiva a Corea del Sur.
Finalmente, la cultura de Corea del Sur también es atractiva.
Las tradiciones del arte, artesanías y cocina coreanas ya se han propagado en todo el mundo.
La cultura popular coreana también ha trascendido fronteras particularmente entre la gente más joven en los países asiáticos vecinos, mientras que el éxito impresionante de la diáspora coreana en los Estados Unidos ha hecho todavía más atrayentes la cultura y el país que representan.
En efecto, a finales de los años noventa se dio el ascenso de “Hallyu” o “la ola coreana” –la creciente popularidad de todas las cosas coreanas, desde la moda y las películas hasta la música y la cocina.
En suma, Corea del Sur tiene los recursos para producir poder blando, y el poder blando que posee no está supeditado a las limitaciones geográficas que han restringido su poder duro a lo largo de la historia.
Como resultado, Corea del Sur está empezando a diseñar una política exterior que le permitirá tener una mayor participación en las instituciones y redes internacionales que serán esenciales para el buen gobierno global.
SEÚL - El ascenso al poder en Corea del Norte del regordete Kim Jong-un, de 29 años de edad,&#160; ha acaparado titulares en todo el mundo, pero la historia coreana más importante en torno a jóvenes y política ocurre en Corea del Sur.
Allí, los votantes jóvenes están más agitados, son más activos políticamente y tienen una actitud cada vez más hostil a los viejos partidos establecidos.
Este desafío demográfico al status quo de Corea del Sur sugiere un despertar "liberal" que podría cambiar completamente el panorama político del país.
La elección del activista Park Won-soon como alcalde de Seúl el otoño pasado ha demostrado la creciente fuerza del voto juvenil, que tomó al gobernante Gran Partido Nacional completamente por sorpresa.
Los jóvenes se movilizaron de forma espontánea, utilizando todas las herramientas de las redes sociales y las comunicaciones modernas, para hacer que acudieran a las urnas no sólo votantes de su misma edad, sino muchos otros exasperados por la rigidez y las oportunidades "aisladas" de Corea del Sur.
El repentino aumento de los votantes jóvenes ha puesto en duda la victoria -que por largo tiempo se había dado por supuesta- de la probable candidata del gobernante GPN, Park Guen Hye, en las elecciones presidenciales que se celebrarán en diciembre.
De hecho, muchos analistas políticos consideran ahora al GPN como un barco que se hunde, sobre todo después de que un empleado de uno de los diputados del partido presuntamente planeara un ataque cibernético al sitio web de la Comisión Electoral Nacional para evitar que los votantes jóvenes llegaran a las urnas.
Mientras algunos expertos y políticos sugieren ahora que el GPN podría colapsar antes que la corrupta y empobrecida Corea del Norte, Park Geun-hye, una mujer emblemática de la política surcoreana, ha dejado claro que no va a abandonarlo.
Para recalcar su decisión, el mes pasado se convirtió en su líder provisional.
En opinión de Park, abandonarlo simplemente debido a su cada vez mayor impopularidad mostraría su falta de principios y fiabilidad.
Su negativa a actuar por su cuenta es probablemente la razón principal por la que continúa a la cabeza en varias encuestas de opinión.
Sin embargo, encuestas recientes muestran que la mayoría de los votantes desconfían del gobierno y el partido gobernante.
De hecho, Ahn Cheol-soo, empresario exitoso que se convirtió en profesor pro-reformas en la Universidad Nacional de Seúl y principal patrocinador del nuevo alcalde de la ciudad, ha sacudido la política de Corea del Sur al dar claras señales de que podría convertirse en candidato presidencial.
Ahn ya se ha convertido en foco de atracción de todas las fuerzas que en el país se oponen a Park y al presidente Lee Myun-bak, entre las que se cuentan muchos jóvenes.
Los méritos más evidentes de Ahn son su historia personal de superación de grandes desafíos y su actitud modesta.
Su gran logro comercial -el desarrollo de un software antivirus- lo hizo inmensamente rico.
Su decisión de donar una gran parte de su fortuna lo volvió inmensamente popular.
Más importante aún, Ahn sabe cómo dirigirse a quienes se sienten frustrados por la rigidez de la economía y el ambiente de negocios de Corea del Sur, en particular los jóvenes.
También parece consciente del creciente poder de las redes sociales en la política.
Aunque el profesor de 49 años de edad sigue sin comprometerse formalmente a ser candidato presidencial, su franqueza y tolerancia complementan su capacidad de comunicar un mensaje político claro sobre la necesidad de un cambio fundamental.
Pocas veces en la política surcoreana la personalidad de un candidato ha jugado un papel tan importante.
Las creencias económicas de Ahn, formadas principalmente por sus experiencias como director ejecutivo (CEO) contra el poder establecido de los chaebol surcoreanos (enormes conglomerados industriales con buenas conexiones políticas) han reavivado el debate en derechas e izquierdas sobre si estos son aún capaces de guiar la economía del país con eficacia.
En una era de creciente desigualdad y desempleo, la crítica de Ahn a los chaebol es, al mismo tiempo, economía y política inteligentes.
Los jóvenes, frustrados en lo económico, dan la bienvenida a Ahn con fuertes aplausos donde quiera que vaya, ya que expresa su inquietud de que los chaebol estén sofocando nuevas empresas que podrían crear muchos y muy necesarios puestos de trabajo.
Un obstáculo importante que Ahn deberá enfrentar si decide presentarse como candidato es la necesidad de organizar un partido político, o bien forjar una coalición entre los divididos partidos de la oposición surcoreana.
Ninguna de estas es tarea fácil, y el precedente de la incompetencia del Partido Demócrata de Japón tras derrotar al Partido Liberal Democrático, que había gobernado por largos años, puede hacer que algunos votantes surcoreanos se sientan reacios a abandonar el GPN, bien conocido y probado en difíciles condiciones.
Pero, a pesar de estas preocupaciones, es difícil imaginar que Ahn se haga a un lado en abril mientras los votantes piden cada vez más que se postule.
La certeza casi absoluta de que Ahn se unirá a la batalla no es una buena noticia para el ya inestable GPN, y especialmente para Park.
En una de sus muy escasas apariciones en un popular programa de televisión el 2 de enero, llamó a Ahn "un profesor muy popular entre los jóvenes".
De hecho, si bien reconoció que los hombres y mujeres jóvenes se han "rebelado" contra los partidos establecidos, planteó que Ahn supuestamente los estimuló a ello a través de una serie de conferencias llamada "Concierto de la Juventud."
Si bien la "Princesa de Hielo", como se apoda a Park, sin duda mantendrá su núcleo de votantes, hoy más de 20 millones de surcoreanos tienen acceso a Twitter o Facebook en sus teléfonos móviles, y siguen la política a través de ellos.
Son votantes nuevos o desencantados; cómo se expresen en las urnas en abril -y cuántos de sus conciudadanos sigan su ejemplo- determinará si Corea del Sur ha de vivir su propia primavera política.
El retorno a la prosperidad del sudeste asiático desde la crisis financiera de 1997 generó un despliegue de armas nuevas a nivel regional.
La mayoría de los países del sudeste asiático, de hecho, hoy están muy ocupados modernizando sus fuerzas armadas.
Hasta el momento, la mayoría lo hizo sin comprometer su autonomía en cuestiones de seguridad.
Pero, en un momento en que el fortalecimiento militar de China causa nerviosismo en todas partes, muchos gobiernos de la región están empezando a trabajar con potencias externas.
El presidente de Indonesia, Susilo Bambang Yudhoyono, quizás haya sido el más agresivo.
Además de adoptar un rol más activo en la diplomacia mundial, Yudhoyono se reunirá este mes en Moscú con el presidente ruso, Vladimir Putin, para discutir la compra de los aviones de combate más modernos de Rusia.
Indonesia aspira a formar un escuadrón de defensa aérea de 12 aviones, con ocho aviones caza rusos que complementen los dos Su-27SK y Su-30MKM rusos que ya compró.
En otras partes de la región, Singapur aparentemente optó por comprarle 12 aviones de combate nuevos F-15SG a Estados Unidos.
El primer ministro de Tailandia, Thaksin Shinawatra, se reunión con Putin a fines del año pasado y tentativamente acordó comprar 12 Su-30MKM.
Malasia acordó comprar 18 SU-MKM en los próximos dos años, mientras que Vietnam adquirió 36 SU-27SK, 12 de los cuales ya están en servicio.
Con excepción de Singapur, parece que los aviones de combate rusos, en este momento, son el arma preferida en la región.
El creciente porcentaje de participación de Rusia en el mercado de armas local preocupa a Estados Unidos, el mayor proveedor de armas del mundo y, aún hoy, la mayor potencia militar de Asia.
Por lo tanto, y a título de ejemplo, en noviembre del año pasado Estados Unidos levantó su embargo de seis años a las ventas militares a Indonesia, impuesto en 1999 en respuesta a los abusos a los derechos humanos en Timor Oriental.
Indonesia inmediatamente manifestó su intención de comprar aviones de transporte C-130, así como botes patrulla rápidos para implementar “medidas antiterrorismo y antipiratería”.
Sin embargo, Indonesia también está intentando alinearse con la creciente potencia de Asia, China, a través de una mayor cooperación en defensa y seguridad.
Como resultado de este progreso en las relaciones, Indonesia recibió de China tecnología de misiles de corto alcance.
La posibilidad de que los gobiernos del sudeste asiático puedan empezar a enfrentar a Estados Unidos con China es una de las preocupaciones que más motiva la última revisión de defensa cuadrienal de Estados Unidos, destinada a “concentrarse en el Océano Pacífico” frente a la evidencia del creciente poderío naval de China.
Sin dudas, Estados Unidos intentará forjar vínculos más estrechos con Indonesia a través de una mayor cooperación militar, porque Indonesia linda con los horizontes marítimos de comunicaciones que son claves en la región.
En particular, Indonesia, inevitablemente, se verá involucrada en la lucha crítica entre Estados Unidos y China por ejercer influencia en una zona de vital importancia, el estrecho de Malaca.
Como China debe importar grandes cantidades de petróleo a través del estrecho de Malaca, ese horizonte marítimo se convirtió en un elemento central en la estrategia de seguridad del país.
Por esta razón, China intenta utilizar la ayuda económica y militar como influencia para mejorar las relaciones incluso con países con los cuales tuvo enfrentamientos militares en el pasado, principalmente Vietnam y las Filipinas.
La India, por su parte, también se está sumando al fortalecimiento militar.
El país lideró activamente ejercicios multilaterales conjuntos en la región, como el ejercicio naval conjunto que la marina de la India organizó en el mar de las Andaman, en el este del Océano Indico, a principios de este año.
Allí participaron nueve países del Pacífico asiático, entre ellos Indonesia, Malasia, Singapur y Tailandia.
Tanto la India como China intentan ejercer una mayor influencia en Myanmar, un país de estratégica importancia.
Por ejemplo, después de que Myanmar firmara un acuerdo con China en 2005 para suministrar gas natural, la India respondió reduciendo su propio acuerdo de gas con Myanmar.
Corea del Sur también se sumó a la pelea.
El presidente Roh Moo-hyun visitó Malasia y acordó expandir la cooperación económica mutua, especialmente en el campo de la tecnología de la información, la biotecnología y recursos y energía.
Se dice que Roh también discutió la exportación de materiales de defensa por 2.300 millones de dólares, que incluyen aviones de entrenamiento, destructores y vehículos armados.
Es más, en enero de 2006, el ministro de Defensa coreano Yoon acordó con las Filipinas la entrega de dos botes patrulla usados.
En este juego de poder superpoblado, sólo Japón queda afuera, ya que el país elige, en general, no intervenir y cultivar sus relaciones con Estados Unidos.
Sin embargo, a pesar de la profunda animosidad histórica por la Segunda Guerra Mundial, hay crecientes pedidos en la región para que Japón aumente su influencia para contrarrestar a China.
En realidad, Japón no está preparado para esto, porque todavía adhiere enfáticamente a las “limitaciones autoimpuestas” en contra de ejercer “alguna influencia en otros países en el área de seguridad y defensa”, incluso las exportaciones de armas.
En los años 60, mientras atravesaba un período de despegue económico, Japón inició un diálogo serio con los actores regionales, con el objetivo de forjar relaciones más sólidas con aquellos países que alguna vez había conquistado y ocupado.
No es exagerado decir que aquellos esfuerzos, que alentaron el comercio y la inversión en la región, sirvieron de cimiento para el poder nacional de Japón hoy en día.
Pero ahora la influencia política y económica de Japón en el sudeste asiático está mermando gradualmente, en parte debido a su incapacidad para ejercer influencia en cuestiones de seguridad y defensa.
Para aquellos países asiáticos que recuerdan cómo Japón propició, de manera moderada y razonable, las políticas regionales desde los años 60, existe una creciente expectativa de que Japón repiense su postura.
En un momento de incertidumbre regional sobre las políticas chinas –entre ellas la perspectiva de un primer portaaviones chino-, la participación de Japón en el cambiante marco de seguridad asiático es fundamental para la estabilidad.
Los tiempos en que Japón podía no intervenir quedaron atrás.
RÍO DE JANEIRO – La resiliencia demostrada por América Latina después de la crisis financiera de 2008 es digna de destacar, especialmente si se la compara con el desempeño de la región en los ochenta y los noventa.
Pero ahora que la economía mundial se enfrenta otra vez a la incertidumbre, la región debe encontrar nuevas estrategias para reducir los efectos que puedan derivarse de la volatilidad de los mercados financieros y de un estancamiento prolongado en las economías más ricas del mundo.
Si bien el crecimiento de América Latina corresponde a tendencias internacionales, no sería raro que en 2012 las economías de la región vuelvan a superar el desempeño de los países industriales.
Aunque la contracción del comercio internacional y la reducción de los flujos financieros probablemente causarán cierta desaceleración del crecimiento, es de suponer que la tasa anual se mantendrá cerca del 4% promedio alcanzado por la región entre 2000 y 2008.
La abundancia de liquidez en los mercados internacionales y la persistencia de una alta demanda por parte de China y la India pueden evitar que los precios de los commodities (especialmente los de los productos agrícolas) caigan tanto como durante la crisis de 2008 y 2009.
Las ganancias en términos comerciales han sido fundamentales para el crecimiento de la región, dados los bajos índices de ahorro interno en América Latina, porque alientan las inversiones sin provocar un gran deterioro del balance de cuenta corriente.
La presencia de intensos flujos de ingreso de capitales, especialmente en la forma de inversión extranjera directa, y la recuperación de las condiciones de intercambio producida de 2009 a esta parte han vuelto a la región menos vulnerable a perturbaciones externas (es decir, a una repetición del abrupto cambio de sentido de los flujos de capitales ocurrido a fines de 2008 y principios de 2009).
Y lo que es más importante, la mayoría de los países latinoamericanos han sabido tomar medidas anticíclicas para mitigar cualquier impacto externo negativo.
Por ejemplo, muchos países que estaban contrayendo su política monetaria cuando aparecieron los primeros signos de turbulencia han puesto freno a la subida de los tipos de interés o, como Brasil, ya han comenzado a reducirlos.
Además, los ajustes recientes aplicados en la mayoría de los países latinoamericanos evitaron que la situación presupuestaria y el déficit de cuenta corriente se conviertan en fuentes de vulnerabilidad.
Es lo que aparentemente sucede en Perú, donde la prudencia fiscal mantuvo el déficit y la inflación bajo control.
Y lo mismo puede decirse de Colombia, ya que allí las buenas previsiones de ingresos podrían permitir un aumento temporal del gasto que contrarreste cualquier riesgo procedente del exterior.
Excepciones notables son Argentina y Venezuela, donde las tensiones macroeconómicas han reducido la posibilidad de aplicar medidas anticíclicas, y México, cuyo destino está ligado al de los Estados Unidos por vínculos comerciales a gran escala.
En Brasil, el país más grande (y uno de los más prósperos) de la región, vemos reflejadas varias de las tendencias económicas de América Latina.
Tras el estallido de la crisis financiera global en el último trimestre de 2008, hubo en Brasil una abrupta caída de los tipos de interés, el crédito se expandió con rapidez y la política fiscal pasó de ser neutral a fuertemente expansiva.
Además, la cuantiosa inyección de fondos del Tesoro brasileño al Banco Nacional de Desarrollo también contribuyó a proteger al país contra la pérdida de inversiones.
Esta política de estímulo llevó a un crecimiento firme tanto del consumo como de la inversión, y la actividad económica se recuperó rápidamente.
Mientras la apreciación cambiaria del real ponía un tope a los precios de los bienes transables, los bienes no transables (especialmente los servicios) siguieron actuando como una fuente de presiones inflacionarias.
Para combatir el acelerado aumento de precios, a fines de 2010 las autoridades adoptaron medidas tendientes a detener el sobrecalentamiento de la demanda interna, primero por medio de restringir el crédito y aumentar los encajes bancarios (el tipo de medidas que se conocen como “macroprudenciales”) y luego mediante una reanudación de la subida de los tipos de interés.
Pero el pasado agosto, el súbito deterioro de las condiciones financieras externas y la perspectiva de un estancamiento prolongado en Europa y los Estados Unidos indujo a Brasil a invertir el rumbo de su política.
El banco central ya redujo en 150 puntos básicos el tipo de interés de referencia, al 11%, y se espera que la tendencia a la baja llevará los tipos reales a mínimos históricos dentro del período posterior a la crisis.
Pero tal vez el precio que haya que pagar sea que la inflación anual se mantenga considerablemente por encima de la meta del 4,5%.
De hecho, en fecha más reciente, las restricciones al crédito implementadas a fines de 2010 fueron relajadas para estimular la demanda de los consumidores.
Además, es probable que este año la política fiscal brasileña pase de ser restrictiva a neutral o ligeramente expansiva.
El gobierno prometió que haría el cambio más gradualmente que en 2009-2010, lo que dará flexibilidad para reducir los tipos de interés en el largo plazo.
En 2012, el gobierno planea aumentar el salario mínimo en un 14% de acuerdo con la regla actual de ajuste, con un fuerte impacto sobre las prestaciones de la seguridad social. También es probable que se retomen los gastos en inversión pública que durante el año pasado estuvieron restringidos.
Estas medidas, sumadas a una reducción de la recaudación impositiva, deberían reducir el superávit primario y contribuir a revitalizar la demanda.
América Latina ha logrado avances sustanciales en su marco de política macroeconómica, lo que da a sus autoridades más espacio de maniobra para suavizar el impacto de las perturbaciones externas.
Pero cuando se trata de fomentar el crecimiento económico a largo plazo, administrar la demanda no es suficiente.
Las autoridades latinoamericanas, que supieron timonear con éxito sus países a través de la crisis, ahora deben reemprender las reformas necesarias para mejorar la competitividad y garantizar que las altas tasas de crecimiento logradas sean sostenibles.
JOHANNESBURGO – Este mes, al ser anfitrión de la Copa del Mundo, Sudáfrica está dispuesta a desafiar la imagen que tiene el continente africano de ser muy pobre y estar abrumado por problemas como para ser la sede de uno de los espectáculos más grandes del mundo.
Al embarcar en la investigación de los confines más lejanos del universo –el espacio profundo- Sudáfrica espera ofrecer una prueba más de que los africanos pueden competir en todos los niveles.
Sudáfrica está realizando fuertes inversiones para unirse a los líderes mundiales en la investigación espacial.
El gobierno está invirtiendo en satélites “micro”, a partir de su actual plataforma SumbandilaSat.
También está dirigiendo los esfuerzos africanos de ser sede de lo que es ampliamente descrito como el instrumento científico potencialmente más grande del mundo, el radiotelescopio, Square Kilometer Array (SKA por sus siglas en inglés).
El SKA, cuya colección masiva de antenas se extenderán a través de nueve países africanos, es la siguiente generación de telescopios que analizará las nebulosas en el universo temprano a cien veces la potencia del radiotelescopio más poderoso que existe, el Very Large Array, ubicado en Nuevo México.
Un comité internacional de selección ya ha eliminado a China y América del Sur, dejando solamente Australia y África –dos opciones claras por razones geográficas- en la carrera.
Para darle credibilidad a su intento de ser sede del SKA, en 2006 el gobierno de Sudáfrica comprometió 250 millones de dólares para construir un grupo de antenas de radio dentro de sus propias fronteras que funcionará como precursor del SKA.
Se han construido siete de las ochenta antenas previstas en la red.
Ahora las personas están tomando en serio a Sudáfrica como actor en la investigación espacial.
Actualmente, se piensa que el país tiene alrededor de 60 astrónomos trabajando, más de la mitad de todos los astrónomos operando en África.
“Sudáfrica es la joya de la astronomía africana”, señala Charles McGruder, profesor del Departamento de Física y Astronomía de la Universidad de Western Kentucky.
En un país que tiene profundas divisiones económicas, “¿Cuál son los beneficios para los pobres y los oprimidos de la investigación del espacio profundo?” pregunta el físico Harold Annegarn, profesor de la Universidad de Johannesburgo.
“La respuesta”, dice, “es que en parte, mediante el apoyo ofrecido a una próspera comunidad de intelectuales de alto nivel, podemos formar a nuestra siguiente generación de eruditos.”
McGruder, que trabaja en estrecha colaboración con astrónomos africanos, está de acuerdo en que un programa espacial para la región es esencial para elevar el perfil de las carreras de ciencia e ingeniería en una parte del mundo donde la mayoría de las personas más educadas se siguen dirigiendo al área de las finanzas o la administración.
“El éxito de la investigación espacial puede capturar la imaginación de toda una generación de jóvenes africanos”, comenta.
“Al poner a África en el mapa científico mundial, más africanos inteligentes estarán motivados para quedarse en el país porque el reconocimiento a su talento llegará.”
Los expertos en desarrollo económico en África naturalmente se concentran en las tecnologías básicas: agua limpia, electricidad para cocinar, electricidad y mejores carreteras.
Incluso en Sudáfrica, el país más rico del continente, millones de personas no tienen los servicios básicos.
No obstante, se prevé que la investigación espacial produzca beneficios prácticos.
Una recompensa puede surgir de la construcción de instrumentos característicos de satélite, y por consiguiente generando una industria competitiva a nivel mundial.
También pueden resultar de la investigación espacial mejores formas de lidiar con el cambio climático.
Los agricultores, por ejemplo, podrían elegir las cosechas y los patrones de crecimiento basados en el conocimiento obtenido con las observaciones terrestres.
Además, dado que la exploración espacial requiere de comunicaciones y controles en grandes distancias, algunas de las aplicaciones también podrían fortalecer el lucrativo sector minero sudafricano; después de todo, controlar máquinas bajo tierra es similar a hacerlo en el espacio profundo.
Con seguridad, los intentos de Sudáfrica para unirse a los líderes tecnológicos mundiales no se limitan a la investigación espacial.
El país también cuenta con prósperas comunidades de científicos e ingenieros especializados en energía solar y energía nuclear, programas informáticos de cifrado, conversión de carbón a petróleo y hasta automóviles eléctricos.
Ningún otro país africano se aproxima a Sudáfrica en una sola área de investigación y desarrollo.
De acuerdo con artículos de investigación publicados, el país representa el 64% de toda la investigación realizada en África.
“Hay numerosas innovaciones sorprendentes que vienen de Sudáfrica,” señala David Kaplan, economista de la Universidad de Ciudad del Cabo que se especializa en dar seguimiento a los cambios tecnológicos.
“No obstante, la brecha entre el conocimiento esotérico y las aplicaciones económicas sigue siendo grande.”
Cerrar esa brecha debe ser más rápido con la ayuda de la comunidad internacional.
La red de telescopios más grande del mundo no sólo “pertenece a África”, señala Sune Svanberg, físico de la Universidad de Lund en Suecia.
“Fuerzas positivas también pueden unirse al científico africano para crear muchos proyectos de pequeña escala en la región que cuya operación es realista.”
Barcelona: España va bien.
Esa frase está en boca de todos actualmente y así debe ser.
España no había crecido tanto ni se había sentido tan confiada desde su Edad de los Descubrimientos.
Sin embargo, en vez de enviar conquistadores armados, las empresas españolas están explorando el mundo en busca de nuevas oportunidades.
Desde el BSCH y el BBVA en la banca, Repsol-YPF, Endesa e Iberdrola en el sector energético y Telefónica en las telecomunicaciones, las compañías españolas han desplazado audazmente a las firmas estadounidenses como principales inversionistas en América Latina.
Todas esas actividades han vuelto a colocar a España en el mapa, no sólo como una potencia en el mercado global sino también en la diplomacia.
La liberalización, acompañada del crecimiento económico, ha sido el motor de esta expansión en ultramar.
La economía española ha crecido a más del 3% en los últimos cuatro años y ahora crece al 4%.
En ese lapso, el déficit presupuestal se ha reducido en 5 tantos y ahora es apenas de alrededor del 1% del PNB, mientras que el desempleo ha caido del 23% al 15%.
No es de sorprender que el crecimiento acelerado ha reavivado la inflación, que ahora se topa con los niveles de tolerancia del Banco Central.
Sin embargo, los españoles reconocen que no les ha ido tan bien en mucho tiempo y han puesto de nuevo en el poder al Primer Ministro José Aznar con una mayoría parlamentaria que ya no depende de aliados de coalición y con un mandato para modernizar España aun más.
El camino hacia la liberalización en España ha mirado hacia el modelo británico liberal y no, como era tradicional, hacia la forma en que se hacen las cosas en Francia.
Durante el primer periodo del Primer Ministro Aznar, su Partido Popular privatizó la mayoría de las empresas del sector público y desreguló muchos de los sectores de servicios.
Su nuevo gobierno ha prometido que continuará eliminando el déficit público y abatiendo el desempleo.
También ha prometido reducir los impuestos al ingreso, dar bases más firmes al sistema de seguridad social del país y reducir los costos de los despidos.
También hay un compromiso para introducir la verdadera competencia que hasta ahora ha faltado en los procesos de privatización de los sectores de energía y telecomunicaciones.
El programa de Aznar es, a la vez, sensato y ambicioso.
La pregunta es si su gobierno, que ha realizado grandes esfuerzos con el fin de construir un consenso para sus reformas, será capaz de llevar a cabo medidas adicionales, cuya necesidad ha sido ocultada por una economía favorable y por la moderación en las demandas salariales de los sindicatos.
Como en la Gran Bretaña de Thatcher, uno de los grandes problemas lo creó el propio gobierno.
Las privatizaciones de Aznar mantuvieron y reforzaron, al menos al principio, la vieja estructura oligopólica del mercado.
Ello ha retrasado la competencia.
El gobierno ha aprendido la dura lección de que las grandes compañías privatizadas, sin el control de un mercado verdaderamente competitivo, concentran demasiado poder.
En un paquete de liberalización recién dado a conocer, el gobierno ha corregido en parte sus primeros errores en la privatización al arrancar el poder a los incipientes cuasi-monopolios del petróleo, gas, electricidad y telecomunicaciones.
Por ejemplo, en telecomunicaciones, el acceso local se abrirá a la competencia a partir de enero del 2001.
También se limitará estrictamente la tenencia cruzada de acciones que pudieran reforzar los monopolios en estos sectores.
Es importante fomentar una competencia sana porque España debe crecer más rápido que Europa y por ello no puede contentarse con imitar los métodos aletargados del continente.
Para poder alcanzar al resto del continente en lo que se refiere a riqueza, España debe seguir siendo audaz de cuatro maneras:
· Las autoridades reguladoras y de competencia deben independizarse formal y materialmente del control gubernamental.
Una estructura reguladora moderna impulsará el rol internacional de España al mantener alertas a las multinacionales españolas.
Sólo una vigorosa rivalidad interna hará que las compañías españolas sean lo suficientemente ágiles para prosperar en los ambientes llenos de riesgo de las economías emergentes.
· Dado que la interferencia en las políticas regulatorias y de competencia (que solía ser común en España) resta competitividad a las empresas, el gobierno debe abstenerse de utilizar la regulación para controlar la inflación y las actividades corporativas.
Nadie sale ganando con el feo pleito entre el gobierno y Telefónica, que ha impedido la fusión, aparentemente bienvenida por el mercado, con la empresa holandesa KPN y que ha puesto a la CNMV en un trance difícil.
· España debe decidir entre dejar a otros países las tareas de innovación o contribuir y ponerse al día con el veloz paso de la innovación tecnológica global.
Sin programas mejorados de investigación y desarrollo tecnológico, la brecha entre España y los líderes mundiales se ensanchará.
Incluso puede resultar insuficiente cumplir la promesa gubernamental de elevar el gasto en investigación y desarrollo tecnológico de 1% a 2% del PNB para el 2004.
El problema no es sólo aumentar la inversión, sino también cambiar la organización de la investigación para recompensar la creatividad y la excelencia medidas con parámetros internacionales.
· Para sostener el crecimiento, es necesario revisar el sistema español de seguridad social (básicamente pensiones y atención de la salud) a fin de aumentar la eficiencia y promover la justicia.
Los planes actuales de Aznar son demasiado tímidos: se ocupan sólo del gasto y no de la estructura subyacente del sistema de seguridad social.
Más aún, la liberalización del mercado laboral debe ser paralela a la reforma de la seguridad social.
Sin mejoras en esto, los beneficios de una mayor competencia comercial no podrán cosecharse a plenitud.
También la administración pública debe revisarse para promover la eficiencia premiando el trabajo y la calidad del servicio, no la antigüedad y el exceso de personal.
Aun si el Primer Ministro Aznar cumple con estas audaces reformas, su programa podría venirse abajo si no existe una medida igual de atrevimiento en la política interna.
Se requieren soluciones imaginativas para hacer que las regiones inquietas de España, en particular Cataluña y el País Vasco, encajen cómodamente dentro del país.
Si no hay iniciativas para ello, la probabilidad de que ambas regiones se alejen es real.
La participación de Cataluña en el proceso modernizador español podría tal vez garantizarse si Barcelona se convirtiese efectivamente en la segunda capital de España.
NUEVA YORK &#45;&#45; La continua discriminación contra los romaníes en Europa no sólo viola la dignidad humana, sino que, además, es un importante problema social que debilita el desarrollo de los países de la Europa oriental que tienen grandes poblaciones romaníes.
España, que ha tenido más éxito al abordar su problema romaní que otros países, puede dar ejemplo este mes al hacerse cargo de la presidencia de la Unión Europea.
Actualmente, hasta doce millones de romaníes viven en Europa, principalmente en el Este.
Pese al crecimiento económico total de la región en los dos últimos decenios, la vida para muchos romaníes es peor que nunca.
Durante la época comunista, los romaníes recibieron puestos de trabajo y viviendas, pero las industrias pesadas en las que muchos trabajaban ahora han cerrado y el desempleo está generalizado.
Muchos romaníes viven en condiciones deplorables, indignas de la Europa moderna.
Esas penalidades económicas resultan intensificadas por la tensión social.
La población mayoritaria es muy hostil a los romaníes y la discriminación contra ellos se da en todos los niveles.
Por ejemplo, con frecuencia se coloca automáticamente a los niños romaníes en clases para retrasados mentales, simplemente porque son romaníes.
Pese a las sentencias judiciales que imponen reformas, a menudo se deniega a los romaníes el acceso igual a la vivienda, la educación y la atención de salud, con lo que se crea un círculo vicioso de pobreza y marginación.
La realidad y el estereotipo se refuerzan mutuamente de forma refleja.
La UE está llegando a comprender poco a poco que tiene un gran problema social en las manos. Al ver que se les deniegan las oportunidades en el Este, muchos romaníes se han trasladado a la Europa occidental, lo que ha avivado una nueva ola de hostilidad.
En Italia, el trato dado por el gobierno de Berlusconi a los poblados romaníes –al destruir sus casas y tomar sus huellas dactilares sólo por su procedencia étnica– ha sido una violación manifiesta de los derechos humanos, lo que ha movido a la UE a crear el nuevo cargo de Comisario para los Derechos Humanos Fundamentales, pero las violaciones continúan.
Un detalle positivo es el de que el Decenio para la Inclusión de los Romaníes, establecido en 2005, esta recibiendo un fuerte apoyo de los fondos estructurales administrados por la Comisión Europea y está logrando algunos avances.
Sin embargo, no es suficiente para invertir una corriente en aumento de violencia y discriminación, agravada por la reciente recesión económica.
Lo que ahora se necesita es una estrategia europea amplia para abordar las cuestiones romaníes de forma transfronteriza.
Dicha estrategia debe abordar tanto las intolerables condiciones de vida de los romaníes como los estereotipos hostiles que persisten en las poblaciones mayoritarias, porque se refuerzan mutuamente.
Se trata de una cuestión no sólo de derechos humanos, sino también económica. Conforme a las tendencias demográficas actuales, en 2040 los romaníes constituirán el 40 por ciento, aproximadamente, de la población húngara en edad de trabajar.
Las estadísticas correspondientes a los países vecinos son similares.
A no ser que los romaníes reciban una buena instrucción e integración social –en llamativo contraste con la realidad actual–, el futuro económico de esos países es desolador.
La clave para el éxito es la instrucción de una nueva generación de romaníes que no intenten asimilarse a la población general, sino que conserven deliberadamente su identidad como romaníes. Con su mera existencia, unos romaníes instruidos y triunfantes acabarán con los persistentes estereotipos negativos.
Puedo hablar con cierta autoridad al respecto.
Mi red de fundaciones ha asignado prioridad a la instrucción de los romaníes desde su inscripción en Hungría en 1984 y en toda la Europa oriental desde 1989. Esas actuaciones han producido una pequeña minoría selecta romaní muy instruida que ahora está haciendo una importante contribución a la emancipación de los romaníes.
Esos dirigentes han abierto nuevos caminos para futuros propagandistas, pero son demasiado pocos.
Al tiempo que el lanzamiento del Decenio para la Inclusión de los Romaníes en 2005, mi red de fundaciones constituyó una alianza con el Banco Mundial y transfirió sus programas educativos romaníes a un recién creado Fondo de Educación Romaní.
El año pasado, el Fondo prestó asistencia directa a 30.000 niños romaníes y 800 estudiantes universitarios.
También prestó un apoyo inestimable a los sistemas de educación pública de los países miembros para intensificar la inclusión de los romaníes.
El Fondo se propone duplicar sus actividades en los cinco próximos años, pero vuelvo a decir que no es bastante.
Dadas las necesidades, debería multiplicarse por diez.
La escala de ese empeño exige una respuesta institucional amplia de la UE, que se prolongue mucho más allá del Decenio y supere la capacidad de mis fundaciones.
Si bien la Plataforma Romaní Europea, lanzada en 2009, prestó un servicio propagandístico a las cuestiones romaníes, fue insuficiente.
Europa debe formular una estrategia a largo plazo vinculada con programas y mecanismos de supervisión que logren cambios reales en el terreno.
España puede estar orgullosa con razón de la forma como ha abordado la cuestión de su minoría romaní.
Espero que la Presidencia española de la UE se base en esa experiencia para erigirse en adalid del lanzamiento de una amplia estrategia romaní europea.
Si España toma la delantera, toda Europa recogerá en última instancia los beneficios.
WASHINTGTON, DC – Hasta hace unas semanas, cuando los precios del petróleo estaban en alza, existía un debate encendido sobre los roles relativos de los fundamentos económicos y la especulación a la hora de fomentar los precios del petróleo.
Si bien los precios del petróleo ya han caído del pico que alcanzaron, no debe olvidarse ese debate, ya que tiene profundas implicancias políticas que los funcionarios del gobierno harían mal en ignorar.
Por supuesto, si los precios más altos se deben a los fundamentos, los mercados petroleros están funcionando como deberían.
Pero si se deben a la especulación, entonces los estrategas políticos deben tomar medidas para refrenar cualquier comportamiento que haya impuesto costos inmensos e innecesarios a la economía global.
Y, cuando se confronta la evidencia, todo apunta a la especulación como culpable.
Mientras que muchos participantes del mercado petrolero han culpado a la especulación, la mayoría de los economistas defienden cómo se desempeñaron los mercados petroleros y le apuntan a los fundamentos económicos.
Un argumento que utilizan los economistas es que los precios más elevados se deben al dólar débil.
Como el petróleo se cotiza en dólares, un dólar débil hace que el petróleo les resulte más económico a los usuarios de otros países, lo que aumenta la demanda global.
Un segundo argumento es que los precios más altos del petróleo se deben a las tasas de interés más bajas y a previsiones de precios más elevados a largo plazo.
Eso supuestamente redujo la oferta al alentar a los productores a almacenar petróleo bajo tierra y bombearlo más tarde.
Un tercer argumento es que si ha de culparse a la especulación por los aumentos de precios, debería haberse producido un incremento en los inventarios de petróleo, porque los especuladores no consumen petróleo sino que lo almacenan para una venta posterior.
Dado que no se ha producido un aumento en los inventarios, no hubo ninguna especulación.
Los tres argumentos son débiles.
El precio del petróleo ha aumentado mucho más de lo que ha caído el dólar.
Eso significa que los precios del petróleo aumentaron en otros países, lo que debería haber reducido, no aumentado, la demanda.
Es más, son los altos precios del petróleo los que debilitaron al dólar, no viceversa.
Esto es porque los altos precios del petróleo hicieron subir la inflación en Estados Unidos, agravaron el déficit comercial norteamericano y aumentaron la posibilidad de una recesión en Estados Unidos al actuar como un impuesto al gasto de los consumidores.
Tampoco hubo ningún informe de recortes inusuales de producción -el eje central del segundo argumento-.
Por cierto, la suba de los precios del petróleo en realidad les ofrece a los productores independientes un incentivo para fomentar la producción.
La última vez que los precios reales del petróleo alcanzaron los niveles actuales fue en 1980, lo que demuestra que acaparar petróleo bajo tierra puede ser un mal negocio.
La OPEP también tiene un fuerte interés en sostener la producción.
Quiere mantener más bajos los precios para que perdure la adicción al petróleo de la economía global y para desalentar la sustitución tecnológica con fuentes de energía alternativas.
Finalmente, el argumento del almacenamiento no reconoce los diferentes tipos de inventarios.
En consecuencia, los precios especulativos récord probablemente hayan hecho que los operadores de combustible marítimo liberaran inventario, pero esas remesas pueden haber sido compradas por especuladores que hoy son arrendatarios activos de capacidad de almacenamiento comercial.
La implicancia es que los especuladores pueden hacer subir los precios y aumentar sus inventarios aunque los inventarios comerciales totales no sufran demasiados cambios.
Por otra parte, la especulación del mercado petrolero puede haber inducido una &quot;especulación en eco&quot;, a través de la cual los usuarios finales compran productos refinados con anticipación para protegerse de alzas de precios futuras.
Luego aceptan entregas en sus instalaciones de manera que los inventarios refinados totales aumentan, sin que ese aumento forme parte de los inventarios comerciales reportados.
Demostrar que la especulación es responsable de los precios más altos siempre resulta difícil, porque tiende a producirse en un contexto de fundamentos fuertes.
Sin embargo, existe una evidencia considerable que indica claramente una especulación rampante en los mercados petroleros de hoy.
Una señal clave es el cambio documentado en el carácter de la comercialización de petróleo, donde los especuladores (es decir, las instituciones financieras y los fondos de inversión) hoy representan el 70% de las operaciones, comparado con el 37% hace siete años.
Con respecto a los fundamentos del mercado, no se han producido cambios en las condiciones de demanda y oferta que expliquen la magnitud del salto no anticipado de los precios del petróleo.
Es más, el comportamiento real de los precios del petróleo es consistente con la especulación.
En junio, los precios del petróleo saltaron 11 dólares en un día, y en julio volvieron a caer 15 dólares en tres días.
Esta volatilidad no encuadra en un mercado movilizado por los fundamentos.
A pesar del tamaño del mercado petrolero, la especulación puede mover los precios debido a la falta de elasticidad de la demanda y la oferta.
Los cambios en la demanda de petróleo son lentos debido a la inercia actitudinal y la tecnología fija, mientras que ajustar la producción lleva tiempo.
Estas características hacen que el mercado petrolero sea vulnerable a la especulación.
Estas compras especulativas apenas pueden registrarse en los inventarios, porque las compras son pequeñas comparadas con el mercado general, y por los muchos márgenes de acomodamiento del sistema de almacenamiento global.
Como resultado, los precios altos impulsados por la especulación pueden persistir un tiempo considerable antes de que los fundamentos económicos los hagan bajar, como finalmente parece estar sucediendo.
Con los precios en caída, el imperativo para actuar inevitablemente tiende a ceder.
Esta es la naturaleza de la respuesta actitudinal a la crisis y por qué un mal status quo puede persistir.
Pero dejar el sistema sin cambios mantendrá la vulnerabilidad de la economía global a futuros brotes de especulación que no nos podemos permitir.
Consideremos cómo el brote actual hizo aumentar la inflación global, redujo los ingresos de los pobres del mundo, debilitó el dólar, profundizó el déficit comercial norteamericano, agravó la inestabilidad financiera global e incrementó la posibilidad de una recesión global.
Ese es un proceso arrollador que merece una acción política urgente.
CABO CAÑAVERAL - Hace más de 50 años (1957), los soviéticos lanzaron el primer satélite en órbita del mundo, superando a EE.UU. en el espacio.
Para los estadounidenses, el "momento Sputnik" fue un llamado de atención que empujó a Estados Unidos a aumentar la inversión en tecnología y educación científica.
Meses más tarde, EE.UU. lanzó el satélite Explorer 1, con lo que la carrera entró en movimiento.
Se animó a los niños a estudiar matemáticas y ciencias, y los conocimientos estadounidenses ayudaron al país ante el desafío.
Pero el ritmo ha disminuido drásticamente desde entonces, y la NASA ha estado tratando desde principios de noviembre de aprestar su último transbordador para el lanzamiento.
En diciembre, el presidente Barack Obama habló de la necesidad de un nuevo "momento Sputnik" para revitalizar el papel que Estados Unidos tuvo en el pasado como líder tecnológico.
Irónicamente, ese momento ocurrió dos días después, pero lamentablemente con poca cobertura mediática.
Sin embargo, este momento Sputnik - en realidad un "momento Dragon" - transmite un mensaje un tanto diferente.
El lanzamiento de la nave Dragon fue, de hecho, un logro en el espíritu estadounidense tradicional.
El 8 de diciembre, una empresa de EE.UU., SpaceX, fundada por un inmigrante y financiada principalmente por inversionistas privados de Estados Unidos, puso con éxito una nave espacial en órbita y luego la recuperó tras amerizar en el Océano Pacífico.
El mensaje no es sólo que es necesaria la educación en ciencia, tecnología, ingeniería y matemáticas (STEM, por sus siglas en inglés), sino también que este logro de una empresa privada costó sólo una fracción del presupuesto de dinero y tiempo de la NASA.
Los gobiernos se desempeñan muy bien en lo referente a la financiación y la investigación, pero las empresas privadas competitivas con ánimo de lucro y gloria tienden a ser más eficientes y rápidas en alcanzar resultados.
Un ejemplo notable: justo antes del lanzamiento, los ingenieros de SpaceX encontraron algunas grietas en la extensión de la boquilla del motor de segunda etapa.
En lugar de transportar la nave espacial de regreso a los talleres para su reparación, simplemente analizaron la falla, cortaron el tramo afectado y procedieron a realizar el lanzamiento.
(Por cierto, habrían actuado de otra manera si Dragon hubiera estado transportando seres humanos.)
El mensaje del momento Dragon no es que la NASA no tenga idea de lo que hace, sino que las agencias de investigación del gobierno no son el tipo de organización correcto para ejecutar operaciones de rutina que podrían ser mejor manejadas por las empresas.
(La NASA, en particular, se ha visto limitada por años de luchas políticas y clientelismo en el Congreso de EE.UU., hasta el punto de su misión parece ser conservar empleos y no la exploración del espacio.)
Por supuesto, debo confesar un interés personal en el asunto.
Escribo esto desde Cabo Cañaveral, Florida.
Como miembro del Comité Asesor del Consejo de la NASA, estoy visitando su Centro Espacial Kennedy, que necesita con urgencia mejoras y reparaciones.
Sin embargo, en estos momentos la NASA gasta 475 millones dólares en un programa que ya ha sido cancelado, en lugar de destinarlos al centro espacial La razón: un congresista logró introducir una disposición legal que prohíbe a la NASA detener el gasto hasta que un nuevo presupuesto haya sido aprobado.
Puesto que la NASA sigue funcionando bajo un presupuesto obsoleto, el programa cancelado se sigue financiando.
Imagínese cómo deben de sentirse los trabajadores: agradecidos por los cheques de pago, pero completamente cínicos sobre el valor de la labor que están haciendo.
¿Por qué no les pagan la misma cantidad para que compartan sus conocimientos y habilidades en las escuelas secundarias?
Sería una respuesta más adecuada.
Pero volvamos a Dragon, que tuvo éxito por una serie de razones.
En primer lugar, SpaceX es una empresa privada.
El dinero de alguien está en juego, por lo que no se desperdicia.
Su fundador, Elon Musk, un inmigrante de Sudáfrica (que en su tiempo libre dirige además Tesla, la compañía de automóviles eléctricos), lo financió con su propio dinero (que obtuvo en PayPal, otro de sus emprendimientos) y el de otros inversionistas privados.
(Sí, SpaceX tiene contratos con la NASA, pero a un precio fijo por cada lanzamiento.)
El énfasis en SpaceX está en hacer realidad el trabajo, en lugar de sólo ir tirando.
Mientras los gobiernos y los contratistas del gobierno en general disfrutan de la seguridad en el empleo, las empresas privadas saben que el dinero puede agotarse.
Además, las empresas privadas compiten.
Detrás de SpaceX hay una multitud de otras empresas privadas que desarrollan naves espaciales, como Masten Space Systems, XCOR Aerospace, Armadillo Aerospace y Blue Origin.
Estas empresas no están compitiendo por construir precisamente el mismo tipo de vehículo; de hecho, cada una considera como superior su propio enfoque .
Este tipo de redundancia es en realidad eficiente en el largo plazo, ya que cada actor experimenta y todos ellos aprenden de los fracasos y los éxitos del resto.
Mientras tanto, cada uno de ellos compite no por un gran premio único, sino por una participación en un mercado en crecimiento, arriesgando el dinero de los inversionistas y su propia reputación.
Debemos agradecer y reconocer esta economía de libre mercado, que premia la innovación útil y la toma de riesgos conscientes.
El gobierno de los EE.UU. (o los gobiernos europeos, para el caso) no puede sacarnos de nuestro actual embrollo económico mejor que nos puede llevar a la luna en este momento.
En la mayoría de las áreas de emprendimiento, el gobierno debe ser un cliente exigente en lugar de un proveedor (o subvencionador).
En los EE.UU., el gobierno fomentó el negocio de las aerolíneas en gran parte mediante la compra de servicios de carga de las compañías aéreas privadas.
También construyó lo que se convirtió en la Internet y luego, reveladoramente, dejó la mayor parte del desarrollo y las operaciones del día a día en manos del sector privado.
Ahora, bajo la nueva y sensata política espacial de Obama, el gobierno de EE.UU. tiene previsto centrarse en el vuelo a Marte y los llamados "objetos cercanos a la Tierra", la compra de transporte de rutina a la Estación Espacial Internacional a compañías como SpaceX (en lugar de al Programa Espacial Ruso a unos 60 millones de dólares por astronauta por viaje de ida y vuelta).
Lo que el momento Dragon deja en claro es que la capacidad de comercializar la innovación, no sólo crearla, es lo que ha dado tanta solidez a la economía de los EE.UU. en el largo plazo.
Un clérigo musulmán radicado en Sydney, el jeque Hilaly, recientemente ocupó los titulares de los diarios de Australia con su reflexión pública de que las mujeres inmodestas invitan a la violación porque son como “carne destapada”.
Más desafortunada aún fue su inferencia de que ésta había sido la causa de una serie de violaciones en grupo en Sydney en el año 2000, en las que la defensa legal de los atacantes fue que creían que las mujeres estaban sexualmente disponibles porque usaban ropa occidental.
Si bien los líderes musulmanes locales han criticado desde entonces la actitud de Hilaly, el incidente plantea nuevamente el tema de las actitudes frente al sexo en las comunidades “ortodoxas” y cómo se las puede reconciliar con las normas que prevalecen en Occidente.
Mientras tanto, en Estados Unidos, la polémica generada por el espionaje del gobierno de sus ciudadanos parece haberse apagado, principalmente porque la gente hoy está convencida de que su gobierno sólo espiará a los tipos realmente malos.
¿Qué tienen estas dos cuestiones en común?
Reunir inteligencia sofisticada tiene que ver, básicamente, con entender las tendencias.
No importa tanto, por ejemplo, robar una copia de los diseños de la bomba de Norcorea como conocer el espíritu y la capacidad de sus científicos.
Es importante saber qué nivel de pobreza absoluta en un país puede dar vuelta a la opinión pública.
Como la mayoría de las ciencias sociales, la medición de esta dinámica se realiza de manera indirecta.
Los analistas de inteligencia operan como científicos, en el sentido de que desarrollan teorías, luego las miden y las prueban.
Al igual que los científicos, prefieren trabajar con cantidades gigantescas de datos, razón por la cual el gobierno norteamericano quiere un registro de cada llamada y transacción financiera hecha por cualquier habitante del país.
Rastrear el movimiento de los individuos mediante un localizador en sus celulares es posible y, seguramente, un tema en consideración.
Esto es porque los agentes de inteligencia buscan indicadores, correlaciones y causas.
Las causas son las más difíciles de entender.
Por ejemplo, los servicios civiles en Irak recientemente cruzaron un umbral más allá del cual hoy tal vez resulte imposible administrarlos.
Se cree que una razón significativa es la fuga constante de intelectuales de Irak, lo cual parece obvio, pero es difícil de medir.
Los indicadores y las correlaciones son más fáciles de demostrar.
Si mucha gente deja sus asientos en un evento deportivo, uno podría considerarlo un indicio de que el evento no es emocionante.
Durante la Guerra Fría, las agencias de inteligencia occidentales desarrollaron un gigantesco catálogo de indicadores y correlaciones.
El incremento del tráfico de trenes en determinadas rutas sugería que se estaban entregando suministros de comida del ejército, lo cual insinuaba una acción militar inminente.
De la misma manera, los embarques de papel higiénico son indicadores asombrosamente precisos de una actividad militar.
Una vez que los soviéticos se dieron cuenta de esto, empezaron a enviar falsos cargamentos a todo el país con cronogramas aleatorios, creando una escasez que afectaba a la población civil desconcertada.
Resulta ser que otro análisis extremadamente útil de una sociedad es el tipo de pornografía que consume, además de saber cómo se hace y se entrega esa pornografía.
Sí, es verdad.
A los espías les interesa el comportamiento lascivo en todas partes.
Una razón es que la pornografía en las sociedades ortodoxas es ilícita, de manera que los canales de distribución abiertos para materiales sexuales suelen ser utilizados también para otras mercancías.
En el mundo musulmán, existe un flujo importante de pornografía.
Según una historia, posiblemente apócrifa, en los años 70, la insurgencia islámica en Irán se planeó inicialmente mediante materiales entregados a través de canales vinculados con la pornografía porque las mezquitas estaban bajo estrecha vigilancia.
Pero existen otras tendencias indicadas por el contenido pornográfico que incluso son útiles para los espías.
Las películas producidas para la gratificación sexual de los consumidores revelan normas culturales de restricción, de trasgresión y de diferenciación.
En realidad, la pornografía se adapta de manera tan específica a los gustos de los consumidores que cualquier modificación puede indicar cambios en una sociedad casi de inmediato.
Curiosamente, muchos proveedores de pornografía, en un principio, creían que un video de mejor calidad haría que su producto fuera más deseable.
Sin embargo, parece que los valores de alta calidad, en realidad, eran menos populares.
De modo que se adoptó un estilo de producción “casual”, similar al diseño de jeans gastados y descosidos.
Parte del atractivo de la pornografía, parece ser, es que el producto en sí sea vulgar y visiblemente ilícito.
Sin embargo, los gustos locales varían ampliamente.
La pornografía japonesa muestra a colegialas, muchas veces atadas.
La pornografía egipcia antes de Nasser mostraba bellezas locales y voyeurismo, pero ahora se concentra en mujeres de cabello rubio y piel pálida, y a veces el tema es el sexo por la fuerza.
El jeque Hilaly, oriundo de Egipto, tal vez haya verbalizado en Sydney un sentido latente de lo otro y lo confundió con discernimiento.
Esto significa que ocuparse del contenido de la pornografía podría ser de interés nacional, bajo ciertas circunstancias.
Cualquier persona que conoce detalles de este tipo de actividades no puede comentarlos, pero una historia que circuló en la comunidad de investigación implicaba intentos de introducir preservativos en la pornografía africana como parte de una campaña contra el sida.
Luego, por supuesto, está el mayor mercado de todos, Estados Unidos, donde se calcula que el ingreso anual por pornografía en 2004 superó el ingreso combinado de las cadenas de televisión ABC, CBS y NBC en muchos miles de millones de dólares.
No debería sorprendernos que alguien termine intentando modificar el contenido de la pornografía para sacar rédito de las inclinaciones culturales de los norteamericanos en nombre de otros productos, causas o incluso candidatos políticos.
TOKIO – Justo antes de que comenzara la cuarta cumbre trilateral entre Japón, China y Corea del Sur el 21 de mayo, el premier chino, Wen Jiabao, el presidente surcoreano, Lee Myung-bak, y el primer ministro japonés, Naoto Kan, conjuntamente visitaron las zonas afectadas por el Gran Terremoto del Este de Japón, en una señal de aliento para las víctimas del desastre que viven en los centros de evacuación.
Desde el accidente en la Planta de Energía Nuclear Fukushima Daiichi en marzo, Kan apuntó a que se levantaran las prohibiciones que muchos países impusieron a las importaciones de productos agrícolas japoneses, y así ofreció a los dos jefes de Estado cerezas de Fukushima con la intención de poner de relieve su seguridad.
En la cumbre, los tres países emitieron una declaración conjunta donde delinearon una cooperación en un amplio rango de cuestiones, que incluyen la seguridad nuclear, la prevención de desastres, el crecimiento económico y el medio ambiente.
Las lecciones aprendidas del terremoto y el accidente nuclear de Japón serían compartidas con China, Corea del Sur y el resto de la comunidad internacional y, en una adenda, las autoridades japonesas prometieron “continuar ofreciendo información… con la mayor transparencia posible”.
De hecho, el gobierno de Kan –que detesta la participación de burócratas, que son profesionales, en el manejo de los asuntos públicos- demoró la notificación a los países vecinos cuando se vio obligado a ordenar la liberación de agua con bajas concentraciones de material radioactivo.
Para Kan, la verdadera prioridad era el esfuerzo de su gobierno por mantener un control férreo del poder, no tranquilizar a los vecinos de Japón informándoles sobre las acciones que estaba tomando para contener una potencial amenaza para sus ciudadanos.
La adenda del comunicado de la cumbre, que se creó para abordar estas cuestiones, hacía hincapié en la importancia de compartir información sobre la seguridad nuclear.
Asimismo, incorporó medidas específicas, como la creación de un marco para una rápida notificación en caso de una emergencia e intercambios de expertos para asistir en el manejo de futuras crisis nucleares y asegurar que se tengan en cuenta las preocupaciones regionales. 
Desde el accidente de Fukushima, la oposición a la energía nuclear ha venido creciendo en China y Corea del Sur, países que habían planificado una expansión masiva de su capacidad de generación de energía nuclear –y que enfrentan un cambio de liderazgo político el año próximo-.
La sucesión de China, aunque ya establecida, traerá aparejado de todas maneras un período de incertidumbre, mientras que Corea del Sur sin duda enfrentará su habitual pelea democrática sin trabas en su inminente elección presidencial.
Frente a estas realidades políticas, mantener a los ciudadanos comunes contentos respecto de la energía nuclear civil se convirtió en una prioridad más importante de lo habitual en ambos países.
Esta confluencia de necesidad política creó una oportunidad para que los tres países cooperen más estrechamente en la gestión de la energía nuclear civil, y es una oportunidad que no debería desperdiciarse.
Al percibir esto, China y Corea del Sur ofrecieron ayuda humanitaria y económica a las zonas afectadas por el terremoto, y ambos países fueron rápidos en el envío de equipos especializados a Japón para buscar a la gente desaparecida.
El primer país en enviar un equipo de rescate a Japón, sin embargo, fue Taiwán (que también fue el mayor proveedor de donaciones, por un total de 20.000 millones de yenes).
Pero, debido a lo que el gobierno de Kan calificó de “confusión en el terreno”, al equipo de rescate de Taiwán se lo dejó esperando durante días.
Y, mientras el pueblo de Japón agradecía la inesperada generosidad de Taiwán, el gobierno japonés no daba las gracias, a pesar de publicar anuncios en los principales periódicos expresando gratitud por la ayuda enviada por otros países.
(Finalmente, una campaña pública recaudó el dinero para publicar un anuncio en un periódico taiwanés).
El presidente taiwanés, Ma Ying-jeou, se sorprendió tanto como los japoneses por el volumen de los aportes hechos por su pueblo.
Ma venía inclinando las políticas de su gobierno cada vez más hacia China, lo que concluyó en un acuerdo macro bilateral sobre cooperación económica.
Pero, tras la efusiva compasión que la sociedad taiwanesa manifestó por Japón, modificó su postura.
El gobierno de Ma también estuvo en guardia por el reclamo del opositor Partido Democrático Progresista (PDP) de eliminar la energía nuclear en Taiwán para 2025.
Taiwán tiene tres plantas de energía nuclear y, al igual que la planta de Fukushima, están directamente frente al océano.
Dos están situadas como máximo a 20 kilómetros de la capital, Taipei, y en general todos coinciden en que no habría ninguna salida de escape para la gran mayoría de los ciudadanos del país si ocurriera un accidente nuclear importante.
La construcción de una cuarta planta de energía nuclear, que comenzó en 1999, fue suspendida por el presidente del PDP, Chen Shui-bian, al año siguiente.
Si bien el gobierno de Chen, bajo presión del opositor Kuomintang, más tarde reanudó los trabajos en la planta, las revisiones del diseño demoraron su finalización en repetidas ocasiones.
La oposición de los residentes locales sigue siendo dura.
En su reciente cumbre trilateral, Japón, China y Corea del Sur hábilmente evitaron una mención directa de las delicadas cuestiones de seguridad que enfrentan.
Y, si bien sí plantearon la cuestión de la seguridad nuclear y acordaron cooperar y compartir información entre sí, los esfuerzos por cumplir este desafío a nivel regional no pueden resultar exitosos si no se incorpora a Taiwán a las discusiones.
A Taiwán también se le debería permitir participar en la Agencia Internacional de Energía Atómica en el área de seguridad nuclear, de la misma manera que se convirtió en un observador en la Organización Mundial de la Salud durante las pandemias del Síndrome Respiratorio Agudo Severo (SRAS) y la gripe aviar de los años 1990.
Cuando se trata de la seguridad nuclear, China debería repensar su política de aislar a Taiwán de los organismos internacionales.
NUEVA YORK – Mientras el gobierno de Sri Lanka festeja el primer aniversario de su triunfo histórico sobre los Tigres para la Liberación de  la Patria Tamil (LTTE, por su sigla en inglés), resulta cada vez más evidente que la victoria en el campo de batalla resultará pírrica a menos que se reconozcan y se les encuentre solución a los legítimos reclamos de las comunidades minoritarias de Sri Lanka.
Si no se puede ayudar de manera significativa a la minoría de habla tamil, y se acallan las voces de la oposición y cualquier tipo de disenso en Sri Lanka, el gobierno estará desperdiciando una oportunidad única.
Sin embargo, no es demasiado tarde para que el gobierno del presidente Mahinda Rajapaksa cambie de curso y empiece a construir una sociedad verdaderamente multiétnica.
De hecho, el futuro del país depende de que él haga precisamente esto.
El fin de la guerra civil fue un acontecimiento claramente positivo para Sri Lanka.
Los Tigres Tamiles lideraron una campaña despiadada por un territorio independiente contra el gobierno de Sri Lanka durante gran parte de las últimas tres décadas.
Mataron no sólo a funcionarios del gobierno, sino muchas veces a líderes tamiles dispuestos a explorar soluciones acordadas con el gobierno, así como a civiles de todos los grupos étnicos.
De hecho, además de este tipo de asesinatos, la organización LTTE ha sido acusada de una serie de violaciones a los derechos humanos, como secuestro, reclutamiento infantil y uso de civiles como escudos humanos.
El ejército, la policía y otros órganos estatales de Sri Lanka también perpetraron abusos importantes durante el conflicto.
Los estertores de la guerra el año pasado fueron horribles. Entre 20.000 y 40.000 civiles (principalmente de la etnia tamil) fueron asesinados en un periodo de pocos meses tanto por parte de las fuerzas del gobierno de Sri Lanka como de los Tigres.
Tal vez nunca sepamos el número exacto de víctimas durante la última fase del conflicto, porque el gobierno no permitió el ingreso de organizaciones internacionales o medios en la zona.
La victoria de Rajapaksa en las elecciones presidenciales el pasado enero, seguida en abril por una victoria de la Alianza Libertad del Pueblo Unido en las elecciones parlamentarias, le aseguró una mayoría al presidente y su partido.
Estas victorias crean una oportunidad para que el gobierno ayude a la oposición y a los grupos minoritarios a construir un país verdaderamente inclusivo y democrático, pero esto aún no ha sucedido.
En cambio, las políticas del gobierno desde el fin de la guerra han tenido como blanco a oponentes y críticos, sentando posiblemente los cimientos para una nueva ronda de conflicto.
El general Sarath Fonseka, candidato de la oposición, fue hostigado y luego arrestado después de las elecciones presidenciales.
Más de 250.000 civiles tamiles fueron retenidos en campos de internamiento mucho después del fin de las hostilidades y se les impidió ejercer sus derechos civiles o regresar a sus hogares.
No se ha hecho ningún esfuerzo especial relevante destinado a ayudar a la minoría de habla tamil a entender mejor e intentar solucionar esas preocupaciones legítimas que encontraron una expresión ilegítima a través de la organización LTTE.
Si esta tendencia continúa, Sri Lanka estará condenada a repetir su historia trágica.
Sri Lanka cuenta con la bendición de tener un pueblo brillante, organizaciones infatigables de la sociedad civil, tribunales e infraestructura decentes y abundantes recursos naturales.
Pero ninguno de estos atributos conducirá a una seguridad, una estabilidad y una prosperidad a largo plazo para el país a menos que el gobierno desempeñe un papel más constructivo.
Una primera medida en el proceso de curación nacional debe incluir el análisis de manera pública de los reclamos de las minorías del país, tanto tamiles como musulmanas, y la discusión de las violaciones perpetradas por la LTTE y el gobierno durante el conflicto.
Como sucedió en Sudáfrica, esta estrategia puede sentar un cimiento esencial para un proceso de reconciliación sostenible y efectivo.
El gobierno debe estar mucho más abierto a escuchar y responder a las voces legítimas del pueblo de Sri Lanka en todo el espectro político y las divisiones étnicas del país.
Si estos reclamos no se pueden abordar a través de medios legítimos, con el tiempo encontrarán otros canales menos saludables.
El gobierno también debe hacer todos los esfuerzos posibles por establecer el régimen de derecho, inclusive la implementación de la Decimoséptima Enmienda de la Constitución, que exige instituciones judiciales independientes, y de la Decimotercera Enmienda, que les devuelve poder a las provincias.
Todo informe de nuevas enmiendas que se estén redactando para rescindir estas garantías sería extremadamente perturbador en caso de confirmarse.
Sri Lanka debe hacer mucho más para asegurar los derechos y las protecciones de las minorías no sólo porque es lo correcto, sino porque es la mejor inversión posible que el país puede hacer en su futuro.
No es demasiado tarde para abrazar este futuro, pero pronto lo será si el gobierno no cambia el curso de inmediato.
ESTRASTURGO – Después de casi dos décadas de ser un estado fallido desgarrado por la guerra civil, tal vez el mundo debería empezar a admitir que Somalia -en actual proceso de construcción- está más allá de toda reparación.
Parte del país, sin embargo, cumple con un estándar al menos básico de gobernancia.
La región más al norte, Somaliland, situada estratégicamente en la boca del Mar Rojo y hogar de aproximadamente 3,5 millones de los 10 millones de habitantes de Somalia, es más o menos autónoma y estable.
Pero esta estabilidad alimenta los temores de que el pueblo de Somaliland active la declaración de independencia que adoptó en 1991.
A fines de septiembre, Somaliland realizará su tercera elección presidencial -las dos primeras han sido abiertas y competitivas-.
A diferencia de muchos países en desarrollo, aceptará que observadores extranjeros supervisen las elecciones aunque, desafortunadamente, la mayoría de los países y agencias occidentales se mantendrán alejados, por miedo a que su presencia sea vista como una legitimación del gobierno de facto de Somaliland.
Sin embargo, la posición estratégica de Somaliland cerca de las principales rutas de transporte de petróleo del mundo, hoy plagadas de piratas, y el caos en el sur del país, implican que ya no debería descartarse la independencia como inalcanzable.
De hecho, tras una misión de investigación en 2007, está surgiendo un consenso dentro de la UE de que un país de la Unión Africana debería ser el primero en reconocer la independencia de Somaliland.
Un informe de 2005 de Patrick Mazimhaka, ex vicepresidente de UA, ofrece cierta carta blanca para que esto suceda, ya que Mazimhaka señala allí que la unión en 1960 entre Somaliland y Somalia, tras el retiro de las potencias coloniales (Gran Bretaña e Italia) nunca se ratificó formalmente.
Etiopía es el candidato obvio para encabezar el reconocimiento, dados sus temores respecto de un malestar jihadí dentro de Somalia.
Es más, Etiopía, al no tener salida al mar, utiliza ampliamente el puerto de Berbera en Somaliland.
Sin embargo, Etiopía puede dudar, ya que teme que reconocer formalmente la independencia de Somaliland pueda socavar el frágil Gobierno Federal Transicional respaldado por Occidente.
Pero, dado que el nuevo presidente de Somalia, el jeque Sharif Sheikh Ahmed, fue jefe de las Cortes Islámicas, Etiopía puede elegir el status quo actual en Somaliland con el sueño de estabilizar a Somalia.
El principal obstáculo regional para el reconocimiento es Arabia Saudita, que no sólo se opone al modelo secular y democrático promovido por Somaliland, sino que es un fuerte aliado de Somalia, que es miembro de la Liga Árabe (a pesar de no ser árabe) y de la Organización de la Conferencia Islámica.
Arabia Saudita respalda al Gobierno Federal Transicional financiera y políticamente.
La presencia saudita en Somaliland osciló entre prohibir importaciones de ganado entre 1996-2006 hasta amenazar con rechazar los pasaportes de Somaliland de los peregrinos Hajj.
Cuando el pueblo de Somaliland vote a fines de septiembre, no estará decidiendo explícitamente sobre la secesión, pero su esfuerzo estable por fortalecer el estado en verdad amplía sus reclamos de independencia.
De manera que, dos años después de la independencia de Kosovo, y un año después de que las tropas rusas desgarraran a Abjazia y Osetia del Sur de Georgia, es hora de que los diplomáticos y los estadistas ofrezcan ciertos lineamientos respecto de cuándo y en qué circunstancias es posible que la secesión resulte aceptable.
¿Algún grupo autoproclamado en alguna parte tiene derecho a declarar la independencia?
Si fuera así, las partes más ricas de cualquier país podrían decidir independizarse, empobreciendo así a sus compatriotas.
Aún si se descarta la ambición como un motivo aceptable, a favor del nacionalismo étnico-cultural tradicional, una profusión de pequeños estados tribales podría hacer del mundo un lugar mucho más inestable.
Es más, ¿alguien querría, por ejemplo, que China regresara a los años de caudillismo sangriento de principios del siglo XX? Muy probablemente no.
En consecuencia, se necesitan principios claros, ya que ni la autodeterminación ni la inviolabilidad de las fronteras nacionales pueden considerarse sacrosantas en todos los casos.
De manera que permítanme delinear algunos principios básicos:
·        Ninguna fuerza exterior debería alentar o desalentar la secesión, y las barreras para el reconocimiento de la secesión deberían ser altas.
La secesión en sí misma no es ni buena ni mala: como el divorcio, puede hacer que la gente esté más o menos contenta.
·        Una declaración de independencia debería ser reconocida sólo si una clara mayoría (muy por encima del 50% más uno de los votantes) la han elegido libremente -lo ideal sería en un referendo imparcial.
·        El nuevo estado debe garantizar que todas las minorías que conlleva -digamos, rusos en los estados bálticos o serbios en Kosovo- sean tratadas decentemente.
·        Los secesionistas deberían tener que demostrar razonablemente que son un grupo nacional que, en lo posible, gozó de un autogobierno estable en el pasado en el territorio que reclaman.
Las naciones no necesitan tener una base étnica; pocas la tienen plenamente.
Pero la mayoría de las naciones están unidas por el idioma, una historia compartida de opresión o alguna otra fuerza de la historia.
Teniendo en cuenta este parámetro, reconocidamente subjetivo, Somaliland califica como nación.
Fue brevemente independiente (durante cinco días) en 1960 después del retiro británico, antes de unir su suerte a la del sur antes en manos de los italianos, una decisión que su pueblo lamentó desde entonces.
En este breve período, 35 países, entre ellos Egipto, Israel y los cinco Miembros Permanentes del Consejo de Seguridad, reconocieron a Somaliland diplomáticamente (lo curioso es que Israel fue el primero en hacerlo).
Si las inminentes elecciones multipartidarias de Somaliland son razonablemente justas y abiertas, el mundo exterior, incluyendo la UA y las Naciones Unidas, tendrán que reconocer su estatus, que ha sido chapuceado desde el colapso del régimen de Siad Barre en 1991.
Los tres partidos de Somaliland que se disputan la inminente elección tienen una postura firme respecto de su voluntad de reconocer la independencia de la región, que fue confirmado abrumadoramente por un referendo en 2001.
De modo que no se trata de que un clan o facción le imponga la independencia a los demás.
En vista del interés de todas las grandes potencias del mundo en la estabilización del Cuerno de África, parece que se estuviera avanzando hacia la aceptación de los reclamos de Somaliland.
Una Somaliland independiente podría ser una fuerza de estabilidad y buena gobernancia en una región de lo contrario desahuciada.
De manera que el mundo tal vez pronto tenga que comprobar si los polémicos principios que implementó en Kosovo tienen el mismo significado en África.
WASHINGTON, DC – La violencia reciente en Kazajstán y Tayikistán, luego de la guerra civil en Kirguizistán en 2010, intensificó el temor internacional sobre la seguridad de Asia central conforme la región cobra cada vez más relevancia para el suministro de provisiones de la OTAN a la Fuerza Internacional de Asistencia a la Seguridad (ISAF por su sigla en inglés) en Afganistán.
Los países de Asia central permiten a los miembros y socios de la OTAN transportar suministros a través de su territorio para respaldar a las fuerzas militares en Afganistán -un complemento esencial para el flujo de provisiones a la ISAF a través de Pakistán, un país vulnerable a las tensiones con Estados Unidos.
Estos países han sido socios lógicos para la OTAN en Afganistán.
Comparten las preocupaciones occidentales sobre un resurgimiento de los talibán afganos y su potencial respaldo de los movimientos islámicos extremistas en otros países de Asia central.
De hecho, los cinco países de la Asia central post-soviética -Kazajstán, Kirguizistán, Tayikistán, Turkmenistán y Uzbekistán- fueron blanco de organizaciones extremistas musulmanas vinculadas con los talibán y Al-Qaeda.&nbsp;
Es más, los líderes de Asia central están dispuestos a mantener la presencia de la OTAN en Eurasia como una manera de contrarrestar a China y Rusia.
Si bien los líderes de la región normalmente mantienen buenas relaciones con ambos países, temen que las fuerzas armadas rusas y el predominio económico chino puedan conducir al surgimiento de un condominio sino-ruso a expensas suyas.
Todos los países de Asia central padecen una corrupción dominante, profundas desigualdades de ingresos, problemas de sucesión política y grupos criminales transnacionales que cooperan con más eficacia que los gobiernos frecuentemente en disputa de la región.
Los servicios públicos en deterioro contribuyeron al derrocamiento del gobierno de Kirguizistán, y podrían llevar a ciudadanos alienados a respaldar a los terroristas islamistas y otros extremistas.
Si bien Kazajstán, Uzbekistán y otros países de Asia central retomaron un sendero de rápido crecimiento económico, gran parte de su progreso reciente simplemente está ligado a precios mundiales en alza del petróleo y del gas.
El crecimiento fácilmente podría desacelerarse luego de la próxima caída de los precios de la energía u otra crisis externa, como las propuestas en Rusia de limitar las oportunidades de empleo y envío de remesas para los trabajadores de Asia central allí.
Los cinco países todavía tienen que recuperarse plenamente de la desintegración de las redes de infraestructura soviéticas, y requieren medidas urgentes a nivel doméstico y regional para fortalecer su educación, transporte, suministro de energía, atención médica y otros servicios públicos.
Y su infinidad de interdependencias aumentan los riesgos de amenazas transnacionales, como los brotes de enfermedades y las confrontaciones vinculadas a los recursos.
El desorden social en Túnez, Egipto, Libia y otros países árabes invariablemente llevó a los observadores a ver a las autocracias de Asia central como potencialmente vulnerables a una agitación similar.
Algunos líderes de Asia central están en el poder desde hace muchos años, y sólo Kirguistán, el más empobrecido de los cinco, desarrolló un sistema político multipartidario y competitivo.
En otras partes, los partidos políticos son débiles o constituyen herramientas del régimen.
Sin embargo, otros factores hacen que el escenario árabe resulte menos factible en Asia central. Las fuerzas de seguridad están más íntimamente alineadas con las elites gobernantes; los grupos políticos independientes y las redes sociales están mucho menos desarrollados; el desempeño económico sigue siendo alto en algunos países, y una ola previa de revoluciones generó resultados desalentadores en Ucrania y Kirguizistán.&nbsp;
Asegurar la estabilidad a largo plazo exigirá una reducción de la pobreza, creación de empleo, una menor desigualdad de ingresos y el desarrollo de los recursos humanos de estos países.
La actividad del sector privado no se expandirá sin bancos nacionales saludables sujetos a una disciplina financiera rigurosa y a una mayor autonomía de supervisión.
Los gobiernos, que enfrentan la presión de aumentar el gasto, tienen que desarrollar redes de seguridad social específicas que protejan a sus ciudadanos más pobres a través de transferencias de efectivo o casi efectivo.
El Fondo Monetario Internacional recomienda reformas adicionales destinadas a mejorar la flexibilidad del mercado laboral, fortalecer la competitividad nacional a través de una inversión en transporte e infraestructura de telecomunicaciones, y encontrar otras alternativas más allá de las exportaciones de recursos naturales.
Es más, reducir las barreras comerciales entre estos países es esencial para sacar provecho de las sinergias regionales y las economías de escala.
Las economías de Asia central necesitan un mayor acceso a los mercados, energía e infraestructura de transporte de sus vecinos.
Por sobre todo, estos estados tienen que crear un clima más favorable para los negocios y la inversión extranjera a través de una mayor transparencia, una mejor gobernancia e instituciones políticas, económicas y sociales más efectivas.
Si bien algunos países de Asia central hicieron progresos, la mayoría todavía están rezagados respecto de otros mercados emergentes en materia de responsabilidad, régimen de derecho y reducción de la corrupción.
En otras partes del mundo post-soviético, el éxito de Georgia demuestra que los gobiernos decididos pueden reducir hasta la venalidad arraigada.
Mientras tanto, los países de Asia central necesitan un respaldo sostenido de los donantes, porque los flujos de inversión privada no recobraron los niveles anteriores a la crisis financiera global.
Pero los donantes extranjeros deben ejercer una mayor supervisión y condicionalidad en sus programas de ayuda regionales, así como asegurar que su asistencia esté mejor coordinada e integrada que en el pasado.
Las reservas de hidrocarburos de Asia central, y su ubicación medular, hacen que la región se torne estratégicamente importante para muchos países.
Quienes manejan los recursos energéticos rusos cuentan con que los suministros de petróleo y gas de la región complementen la menguante producción doméstica.
Los gobiernos occidentales apuntan a sortear los oleoductos y gasoductos de Rusia e importar directamente algo de petróleo y gas.
China ve los recursos de la región como un complemento esencial para sus importaciones&nbsp; marítimas de energía, más vulnerables, provenientes de África y el Golfo Pérsico, e invirtió miles de millones de dólares en la construcción de oleoductos y gasoductos terrestres.
Todo esto sirve para aumentar la incertidumbre política que amenaza la estabilidad de la región.
Estos países necesitan urgentemente reformas estructurales que puedan generar un crecimiento económico más inclusivo e instituciones políticas que canalicen, y no repriman, las demandas populares legítimas.
Los ciudadanos que pueden ayudar a dar forma a las políticas públicas de su país a través de elecciones y otras actividades políticas legales tienen menos probabilidades de recurrir a medios extra-constitucionales.
Nueva York - La economía mundial ha tenido varios años buenos.
El crecimiento global ha sido fuerte y la división entre el mundo en desarrollo y el mundo desarrollado se ha achicado -la India y China lideran el camino, con un crecimiento del PBI del 11,1% y 9,7% en 2006, y 11,5% y 8,9% en 2007, respectivamente. Incluso a Africa le ha estado yendo bien, con un crecimiento superior al 5% en 2006 y 2007.
Sin embargo, los buenos tiempos pueden estar llegando a su fin.
Durante años existió la preocupación sobre los desequilibrios globales causados por el gigantesco endeudamiento estadounidense en el exterior.
Estados Unidos, a su vez, dijo que el mundo debería estar agradecido: al vivir más allá de sus posibilidades, el país ayudó a mantener en marcha la economía global, especialmente dadas las altas tasas de ahorro en Asia, que acumuló cientos de miles de millones de dólares en reservas.
Pero siempre se admitió que el crecimiento de Estados Unidos bajo el gobierno del presidente George W. Bush no era sostenible.
Hoy el día del juicio final asoma amenazadoramente.
La guerra mal concebida de Estados Unidos en Irak ayudó a alimentar una cuadruplicación de los precios del petróleo desde 2003.
En los años 1970, los shocks petroleros derivaron en inflación en algunos países, y en recesión en otras partes, mientras los gobiernos aumentaban las tasas de interés para combatir los precios en suba.
Y algunas economías enfrentaron lo peor de ambos mundos: la estanflación.
Hasta ahora, tres factores críticos ayudaron al mundo a capear los crecientes precios del petróleo.
Primero, China, con sus enormes incrementos de productividad -basados en altos niveles de inversión, inclusive en educación y tecnología-, exportó su deflación.
Segundo, Estados Unidos aprovechó esta situación reduciendo las tasas de interés a niveles sin precedentes, generando una burbuja inmobiliaria, con hipotecas disponibles para cualquiera sin un sistema de supervivencia.
Finalmente, los trabajadores de todo el mundo padecieron el castigo, aceptando salarios reales más bajos y una menor participación del PBI.
Ese juego se terminó.
China hoy enfrenta presiones inflacionarias.
Es más, si Estados Unidos convence a China de permitir que se aprecie su moneda, el costo de vida en Estados Unidos y otras partes aumentará.
Y, con el aumento de los biocombustibles, los mercados de alimentos y energía se han integrado.
Combinado con una mayor demanda de parte de aquellos con ingresos más altos y suministros reducidos debido a problemas asociados con el cambio climático, esto implica precios de alimentos elevados -una amenaza letal para los países en desarrollo.
Las perspectivas de que la orgía de consumo de Estados Unidos continúe también son débiles.
Aún si la Reserva Federal de Estados Unidos sigue recudiendo las tasas de interés, los prestadores no saldrán corriendo a otorgar más hipotecas incobrables.
Con los precios inmobiliarios en caída, serán menos los norteamericanos que quieran y puedan seguir adelante con su libertinaje.
La administración Bush espera, de alguna manera, anticiparse a una ola de ejecuciones hipotecarias -trasladando así los problemas de la economía al próximo presidente, de la misma manera que lo está haciendo con el lodazal iraquí-.
Sus posibilidades de éxito son escasas.
Para Estados Unidos hoy, el verdadero interrogante es si habrá una depresión breve y estrepitosa o una desaceleración más prolongada, pero menos profunda.
Es más, Estados Unidos ha estado exportando sus problemas al extranjero, no sólo vendiendo hipotecas tóxicas y malas prácticas financieras, sino a través del dólar cada vez más débil, en parte consecuencia de macropolíticas y micropolíticas erróneas.
A Europa, por ejemplo, le resultará cada vez más difícil exportar.
Y, en una economía mundial que se había basado en los cimientos de un &quot;dólar fuerte&quot;, la consiguiente inestabilidad del mercado financiero les resultará costosa a todos.
Al mismo tiempo, ha habido una masiva redistribución global de los ingresos de los importadores de petróleo a los exportadores de petróleo -una cantidad desproporcionada de los cuales son estados antidemocráticos- y de los trabajadores en todas partes a los muy ricos.
No resulta claro si los trabajadores seguirán aceptando caídas en sus niveles de vida en nombre de una globalización desequilibrada cuyas promesas parecen cada vez más evasivas.
En Estados Unidos, se puede sentir cómo se acrecientan las repercusiones negativas.
Para quienes piensan que una globalización bien administrada potencialmente puede beneficiar tanto a los países desarrollados como en desarrollo, y para quienes creen en la justicia social global y la importancia de la democracia (y la vibrante clase media que la sustenta), todas estas son malas noticias.
Los ajustes económicos de esta magnitud son siempre dolorosos, pero el dolor económico hoy es mayor porque los ganadores son menos proclives a gastar.
De hecho, el lado contrapuesto a &quot;un mundo inundado de liquidez&quot; es un mundo que enfrenta una demanda total deprimida.
En los últimos siete años, el gasto desbocado de Estados Unidos cubrió la brecha.
Hoy el gasto tanto de los hogares como del gobierno en Estados Unidos probablemente se frene, ya que los candidatos presidenciales de ambos partidos prometen un retorno a la responsabilidad fiscal.
Después de siete años en los que Estados Unidos ha visto aumentar su deuda nacional de 5,6 billones a 9 billones de dólares, estas serían buenas noticias -pero el momento no podía ser peor.
Existe un elemento positivo en este paisaje sórdido: las fuentes de crecimiento global hoy son más diversas que hace una década.
Los verdaderos motores del crecimiento global en los últimos años han sido los países en desarrollo.
No obstante, el crecimiento más lento -o posiblemente una recesión- en la mayor economía del mundo inevitablemente tiene consecuencias globales.
Habrá una desaceleración global.
Si las autoridades monetarias responden adecuadamente a la creciente presión inflacionaria -reconociendo que gran parte de la misma es importada, y no el resultado de una excesiva demanda doméstica-, tal vez podamos sortearla.
Pero si aumentan las tasas de interés inexorablemente para cumplir con los objetivos inflacionarios, deberíamos estar preparados para lo peor: otro episodio de estanflación.
Si los bancos centrales recorren este camino, sin duda lograrán extirpar a la inflación del sistema.
Pero el costo -en pérdidas de empleos, de salarios y de hogares- será enorme.
MILÁN – Las recientes dramáticas caídas en los mercados de acciones de todo el mundo son una respuesta a la interacción de dos factores: los fundamentos económicos y las respuestas de política –o, mejor dicho, la falta de respuestas de política.
Veamos primero los fundamentos.
Las tasas de crecimiento económico en los Estados Unidos y Europa son bajas –están incluso muy por debajo de las expectativas recientes.
El lento crecimiento ha golpeado duro a las valuaciones de acciones y ambas economías corren el riesgo de una importante contracción.
Una desaceleración en una producirá una desaceleración en la otra –y en las mayores economías emergentes que, hasta ahora, habían logrado mantener un rápido crecimiento ante las aletargadas economías avanzadas.
La capacidad de recuperación de los países emergentes no será posible ante las recaídas en Estados Unidos y Europa: no pueden contrarrestar por sí mismos las abruptas disminuciones de la demanda de los países avanzados, sin importar lo saludable de la situación financiera en sus sectores públicos.
La caída de la demanda interna estadounidense refleja aumentos en el ahorro, daños en la situación financiera del sector de los hogares, desempleo y dificultades fiscales.
Como resultado, el gran sector de los no transables y la porción correspondiente a la demanda interna del sector de los transables no son capaces de impulsar el crecimiento y el empleo.
Eso deja a las exportaciones –los bienes y servicios que se venden a las regiones en crecimiento de la economía mundial (en su mayoría economías emergentes)– a cargo del problema.
Y reforzar el sector exportador de los EE.&nbsp;UU. requiere superar varias barreras estructurales y competitivas significativas.
El mundo asiste a una desaceleración correlacionada del crecimiento en los países avanzados (con unas pocas excepciones) y en todas las partes sistémicamente importantes de la economía global –incluso, posiblemente, las economías emergentes.
Y la caída del valor de las acciones para reflejar de manera más realista los fundamentos económicos debilitará aún más la demanda agregada y el crecimiento.
Por eso el riesgo en aumento de una caída importante –y los mayores problemas fiscales.
Esos factores combinados deberían producir una corrección en los precios de los activos que los alinee con las expectativas revisadas de mediano plazo para la economía global.
Pero la situación trae aparejado el presentimiento de algo más que una corrección importante.
Incluso a medida que se ajusten las expectativas, habrá una creciente pérdida de confianza entre los inversores sobre la adecuación de las respuestas de política oficial en Europa y los EE.&nbsp;UU. (y, en menor medida, en las economías emergentes).
Ahora queda claro que los impedimentos al crecimiento, tanto estructurales como financieros, han sido continuamente subestimados. Lo que no está tan claro es si los funcionarios tienen la capacidad para identificar los temas críticos y la voluntad política para ocuparse de ellos.
En Europa, los diferenciales de riesgo están aumentando para la deuda soberana italiana y española.
Los rendimientos se encuentran alrededor del 6-7% (una zona que habitualmente se considera como de peligro) en ambos países.
Junto con perspectivas de crecimiento de sus PBI bajas y en disminución, el peso de la deuda se está tornando lo suficientemente oneroso como para despertar preguntas sobre su capacidad para estabilizar la situación y recuperar el crecimiento por sí mismos.
Italia y España exponen completamente la vulnerabilidad europea.
Como a Grecia, Irlanda y Portugal, su participación en el euro les niega la posibilidad de utilizar la devaluación y la inflación como instrumentos de política.
Pero la caída en el valor de su deuda soberana –y el tamaño de esa deuda en relación a la de los países europeos más pequeños en dificultades– implica una erosión mucho mayor de la base de capital de los bancos, que aumenta el riesgo adicional de problemas de liquidez y de mayores daños económicos.
El foco de la política interna en Europa ha sido reducir los déficits, con poca atención a las reformas o inversiones que buscan impulsar el crecimiento en el mediano plazo.
En la UE aún no hay una respuesta de política complementaria diseñada para detener el círculo vicioso del aumento de los rendimientos y las trabas al crecimiento que ahora enfrentan Italia y España.
Son necesarias políticas nacionales y europeas creíbles para estabilizar la situación, pero ninguna de esas políticas se ve como algo próximo.
La reciente volatilidad de los mercados ha sido en parte una respuesta al aparente aumento del riesgo de resultados peores a los previstos debido a la parálisis o la negación política.
Del lado de los EE.&nbsp;UU., la integridad de la deuda soberana se cuestionó durante demasiado tiempo.
Durante esos meses de indecisión política, los bonos del tesoro de los EE.&nbsp;UU. se convirtieron en un activo más riesgoso.
Una vez que desapareció el riesgo inmediato de la cesación de pagos, el dinero huyó de los activos riesgosos a los bonos del Tesoro para esperar hasta que pasen las malas noticias económicas: principalmente un crecimiento débil y decreciente, estancamiento del empleo y caída de los precios de los activos.
En los debates sobre la política interna estadounidense son pocos los indicios de una estrategia de crecimiento factible y orientada hacia el empleo.
Para ser justos, algunos creen que recortar el presupuesto es una estrategia de crecimiento suficiente, pero esa no es ni la visión de la mayoría ni la reflejada por los mercados.
Se han ignorado en gran medida las trabas estructurales y competitivas al crecimiento.
Son pocos los que aceptan que la demanda interna agregada no puede recuperarse a sus niveles previos a la crisis excepto a través del crecimiento.
De hecho, la tasa de ahorro de los hogares continúa aumentando.
Los detalles pueden escapar a los votantes y algunos inversores, pero la política no está haciendo foco en restaurar el crecimiento y el empleo en el mediano y el largo plazo.
Ciertamente, existe una profunda incertidumbre sobre si estos imperativos ocuparán el centro de la agenda y sobre cuándo lo harán.
En las economías emergentes, por el contrario, la inflación es un desafío, pero el mayor riesgo para el crecimiento proviene de los problemas de los países avanzados.
Además, son necesarias reformas y cambios estructurales importantes para sostener el crecimiento. Cambios que podrían posponerse o sufrir retrasos en una economía mundial en desaceleración.
La realineación del valor de los activos con perspectivas realistas de crecimiento probablemente no sea un mal resultado, aunque impulsará la caída de la demanda en el corto plazo.
Pero la incertidumbre, la falta de confianza, y la parálisis o los puntos muertos en la política pueden causar fácilmente excesos en la destrucción de valor, infligiendo daños extensos a todas las partes de la economía global.
Esta imagen relativamente sombría puede cambiar, aunque probablemente no en el corto plazo.
Es posible que retorne la estabilidad, pero no lo hará hasta que la política interna en los países avanzados, junto con una coordinación de política internacional, introduzcan cambios creíbles para restaurar un patrón de crecimiento inclusivo, implementando la estabilización fiscal en forma tal que apoye al crecimiento y el empleo.
En resumen, nos enfrentamos a dos problemas que interactúan: una economía global que está perdiendo la batalla para restaurar el crecimiento y la ausencia de respuestas creíbles de política.
Demasiados países parecen centrarse más en los resultados políticos que en el desempeño económico.
Los mercados simplemente reflejan estas fallas y riesgos.
NEW HAVEN – Hace ochenta años, en el otoño de 1930, Joseph Stalin implementó una política que cambió el curso de la historia, y derivó en decenas de millones de muertes a lo largo de décadas y en todo el mundo.
En una campaña violenta y masiva de “colectivización”, puso la agricultura soviética bajo control estatal.
Stalin persiguió la colectivización a pesar de la resistencia generalizada que se había producido cuando las autoridades soviéticas habían intentando introducir por primera vez la política la primavera anterior.
El liderazgo soviético entonces había recurrido a ataques con disparos y deportaciones al Gulag para adelantarse a una oposición.
Sin embargo, los ciudadanos soviéticos ofrecieron una resistencia masiva; los nómadas kazajos huyeron a China; los agricultores ucranianos, a Polonia.
En el otoño, los asesinatos y las deportaciones se reanudaron, complementados por la coerción económica.
A los agricultores individuales se los gravó hasta que aceptaron la colectivización y a las granjas colectivas se las autorizó a apropiarse de los granos de semillas de los agricultores individuales, utilizados para sembrar la cosecha del año siguiente.
Una vez que se colectivizó el sector agrícola de la URSS, comenzó el hambre.
Al despojar a los campesinos de su tierra y convertirlos en empleados estatales de facto, la agricultura colectiva le permitió a Moscú controlar a la gente así como a su producción.
Sin embargo, control no es creación.
Resultó imposible convertir a los nómadas del Asia Central en agricultores productivos en una sola temporada de siembra.
A partir de 1930, aproximadamente 1,3 millón de personas sufrían hambruna en Kazajstán mientras sus magras cosechas eran requisadas según directivas centrales.
En Ucrania, la cosecha fracasó en 1931, por múltiples razones: mal tiempo, pestes, escasez de fuerza de tracción animal porque los campesinos mataban a su ganado antes que perderlo a manos del colectivo, falta de tractores, los asesinatos y la deportación de los mejores agricultores y la interrupción de la siembra y la cosecha causada por la propia colectivización.
“¿Cómo podemos esperar construir la economía socialista”, preguntó un campesino ucraniano, “cuando estamos todos condenados al hambre?”
Ahora sabemos, después de 20 años de análisis de documentos soviéticos, que en 1932 Stalin hábilmente transformó el hambre como consecuencia de la colectivización en Ucrania en una campaña deliberada de hambruna con motivos políticos.
Stalin presentó el fracaso de la cosecha como una señal de la resistencia nacional ucraniana, que más que concesiones requería firmeza.
A medida que la hambruna se propagaba ese verano, Stalin refinó su explicación: el hambre era sabotaje, los activistas comunistas locales eran los saboteadores, protegidos por autoridades superiores, y todos estaban pagados por espías extranjeros.
En el otoño de 1932, el Kremlin emitió una serie de decretos que garantizaban la muerte masiva.
Uno de ellos les recortaba todos los suministros a las comunidades que no cumplían con sus cuotas de granos.
Mientras tanto, los comunistas se apropiaban de todos los alimentos a su alcance, como recordó un campesino, “hasta el último granito”, y a principios de 1933 las fronteras de la Ucrania soviética se sellaron para que la gente que pasaba hambre no pudiera buscar ayuda.
Los campesinos moribundos recogían las cosechas de primavera bajo torres de vigilancia.
Más de cinco millones de personas se murieron de hambre o de enfermedades relacionadas con el hambre en la URSS a principios de los años 1930, 3,3 millones de ellas en Ucrania, de las cuales unos 3 millones habrían sobrevivido si Stalin hubiera interrumpido simplemente las requisiciones y las exportaciones durante unos meses y le hubiera otorgado a la gente acceso a las tiendas de granos.
Estos episodios siguen en el centro de la política de Europa del Este hasta el día de hoy.
Cada noviembre, los ucranianos rinden homenaje a las víctimas de 1933.
Pero Viktor Yanukovich, el actual presidente ucraniano, niega el sufrimiento especial del pueblo ucraniano –un asentimiento de la narrativa histórica oficial de Rusia, que intenta desdibujar los males particulares de la colectivización para que parezca una tragedia tan vaga que no tenga ni perpetradores ni víctimas evidentes.
Rafal Lemkin, el abogado judío polaco que acuñó el concepto de “genocidio” e inventó el término, no habría estado de acuerdo: catalogó a la hambruna ucraniana como un caso clásico de genocidio soviético.
Como Lemkin bien sabía, tras la hambruna llegó el terror: los campesinos que sobrevivieron al hambre y al Gulag se convirtieron en las próximas víctimas de Stalin.
El Gran Terror de 1937-1938 comenzó con una campaña de asesinatos –dirigidos principalmente contra los campesinos- que se adjudicó 386.798 vidas en toda la Unión Soviética –de las cuales una cantidad desproporcionada ocurrieron en Ucrania.
La colectivización dejó una huella profunda.
Cuando la Alemania nazi invadió la zona occidental de la Unión Soviética, los alemanes mantuvieron las granjas colectivas intactas, a las que vieron como el instrumento que les permitiría desviar los alimentos ucranianos para sus propios fines, y hacer morir de hambre a quienes quisieran.
Después de que Mao hizo su revolución en1948, los comunistas chinos siguieron el modelo estalinista de desarrollo.
Esto implicó que unos 30 millones de chinos se murieron de hambre en 1958-1961, en una hambruna similar a la de la Unión Soviética.
La colectivización maoísta también fue seguida por campañas masivas de asesinatos.
Incluso hoy, la agricultura colectiva es la base del poder tiránico en Corea del Norte, donde cientos de miles de personas padecieron hambre en los años 1990.
Y en Bielorrusia, la última dictadura de Europa, la agricultura colectiva nunca se discontinuó, y un ex director de granjas colectivas, Aleksandr Lukashenko, gobierna el país.
Lukashenko se postula para un cuarto mandato presidencial consecutivo en diciembre.
Al controlar la tierra, también controla los votos.
Ochenta años después de la campaña de colectivización, el mundo de Stalin sigue con nosotros.
"El deber que tenemos con la historia es reescribirla", decía Oscar Wilde.
Como rusa, sé bien lo que es reescribir la historia.
La Unión Soviética se pasó un siglo cubriendo las verrugas que tenía Lenin en la nariz, corrigiendo estadísticas de las cosechas y haciendo que el moribundo Yuri Andropov se viera menos cadavérico.
Pero al tratarse de Stalin (de cuya muerte hoy se cumplen 50 años) la mayoría de nosotros reescribimos la historia fingiendo que parte de ella no sucedió.
No me malinterpreten: Stalin no ha desaparecido como la gente que fue a dar al Gulag.
No lo han borrado de nuestra memoria de la manera en que a Trotsky y Bujarin los recortaron de las fotografías oficiales.
En cierta ocasión, al bajarme de un taxi en Moscú, el conductor levantó su bufanda para mostrar una foto de Stalin que llevaba prendida a su saco.
A mí me pareció un gesto furtivo.
El hombre parecía representar un verdadero movimiento clandestino; era alguien que se sentía escandalizado y traicionado por el mundo que surgió de la glasnost y la perestroika de Gorbachev.
Pero tal vez es mejor aferrarse ciegamente al pasado que permitir que el pasado domine al presente.
Después de todo, fue la historia lo que incitó a los yugoslavos a convertir su rincón de Europa en una carnicería de violaciones, saqueos y sitios.
El 28 de junio de 1989, el día de San Vito, mientras la mayoría de los europeos orientales se atrevían a soñar con un futuro no comunista, un millón de serbios se preparaban a dar un salto hacia el pasado con Slobodan Milosevic cuando se reunieron en el Campo de los Mirlos en Kosovo para conmemorar el 600 aniversario de la derrota de Serbia a manos de los turcos.
La historia, por supuesto, no es un medicamento con una etiqueta que contenga advertencias sobre la dosis apropiada.
La historia es lo que le da a las naciones su carácter, sus instituciones, su identidad.
Se puede malinterpretar o hacer mal uso de ella, pero jamás se puede racionar.
Milosevic no les dio a los serbios una sobredosis de historia; simplemente se las administró como ellos la imaginaban, sin diluirla con crítica.
Evidentemente, lo mejor es confrontar la historia (y a uno mismo) francamente, y sacar las conclusiones más honestas.
Pero, ¿cuáles son las conclusiones correctas cuando se trata de una historia tan sangrienta y corruptora como la de la era de Stalin?
Hay quienes miran al pasado con la mente abierta en busca, si se quiere, del mejoramiento personal.
A otros les interesa más utilizarla para justificar las fallas o incluso las agresiones; eso es la historia vista con autocompasión.
Unos más se entregan al simple autoengaño.
Los que buscan mejorar son los menos comunes.
En años recientes, sólo Alemania, o mejor dicho, Alemania occidental, se ha enfrentado a su pasado sin ambigüedades a fin de reconstruirse.
Fue necesaria la enormidad del holocausto para provocar el autoexamen que se requería.
Algo menos terrible tal vez no habría sido suficiente.
Para los rusos, divididos desde hace mucho en eslavófilos y occidentalizadores, el papel de víctima lucha contra el autoexamen en lo que a la historia se refiere.
En 1989 y 1990, cuando cayó el comunismo y se afianzó la glasnost , muchos rusos buscaron los "hechos" con avidez.
¿Qué provocó las hambrunas de los años treinta, y acaso fueron planeadas?
¿Cuánta gente murió en las purgas?
¿Qué dijo Krushchev realmente sobre Stalin en su discurso secreto de 1956?
Los hechos históricos se convirtieron en titulares a ocho columnas.
Para otros, la caida del sistema político significó el fin no solamente de la única historia que conocían, sino también de un imperio y de un sentido de identidad nacional.
Ese vacío lo ocuparon políticos de derecha e historiadores que ponen a los rusos como víctimas de una "falsa cultura", donde los responsables de todos los problemas son los extranjeros.
Muchos hoy en día no saben qué pensar sobre las siete décadas de comunismo.
Todavía más ya se cansaron de intentarlo.
Nunca será fácil presentar una versión de la historia rusa con la que todos los rusos estén de acuerdo. Hay concepciones opuestas de la identidad nacional que lo impiden.
Sin embargo, otros países que están mudando la piel del comunismo están demasiado dispuestos a adoptar una nueva historia, basada en la fantasía y la invención, que vaya de acuerdo con sus necesidades actuales.
Ucrania es un ejemplo de ello.
¿Acaso Ucrania tiene historia?
El lugar ciertamente la tiene, pero, ¿ese lugar es un país?
Ucrania significa literalmente "en la orilla".
Es más una frontera que una región, ya no digamos un país.
Por ello le queda bien una historia inventada, y quién mejor para ofrecerla que una diáspora ucraniana ansiosa por reafirmar la tierra de sus ancestros.
Puede no ser accidental que el primer libro de historia de la Ucrania independiente se haya escrito en Toronto, no en Kiev.
Hasta ahora, Rusia, un país con poca moderación, ha oscilado entre la discusión intensa, el silencio absoluto y el autoengaño acerca de Stalin.
Estas vacilaciones hacen que mucha gente (no sólo los viejos) sigan votando por los comunistas.
German Gref, el joven ministro ruso de comercio y economía, contestó a una pregunta referente a que sus padres habían sido prisioneros en el Gulag diciendo, "¿Y qué? Todos lo eran en esa época".
En verdad, pocos pueblos además del alemán están listos para ser honestos con su Vergangenheitsbewältigung , su reconciliación con el pasado.
Muchos otros hacen hincapié en lo loable, suprimen lo desagradable y embellecen el resto; o fingen que el pasado no existe en absoluto.
Sin embargo, antes de caer en el pesimismo hay que considerar algo más.
Aunque es imposible tener demasiada historia, sí es posible pasar demasiado tiempo contemplándola.
Al igual que el pasado, también es necesario reescribir el futuro.
Si los rusos se mantienen callados en cuanto a Stalin, puede ser porque están ocupados escribiendo esa historia del futuro.
La sobrecogedora pobreza y las condiciones de vida del África subsahariana han sido expuestas una y otra vez a través de la televisión y la Internet.
Pero estas terribles imágenes representan meramente los síntomas de un mal subyacente (y, en gran medida, no publicitado): la fuga de capitales.
Este fenómeno tiene un sinnúmero de causas: el pago de la deuda, la obtención por parte de firmas extranjeras de casi todos los contratos financiados por organismos de crédito multilaterales (y la exención de impuestos y derechos sobre tales bienes y servicios), los términos de comercio desfavorables, la especulación, la transferencia gratuita de beneficios, las reservas en moneda extranjera guardadas en cuentas en el exterior, y los capitales privados locales que se dirigen hacia otros países.
De acuerdo con la Organización de Desarrollo Industrial de la ONU (UNIDO), cada dólar que entra a la región genera un flujo saliente de $1,06.
La mayor parte de esta hemorragia es impulsada por la deuda: aproximadamente 80 centavos de cada dólar que ingresa a la región como parte de préstamos extranjeros sale de la misma antes de pasado un año.
Esto implica una complicidad activa entre los acreedores (los países de la OCDE y sus instituciones financieras, especialmente el FMI y el Banco Mundial) y los prestatarios (los gobiernos africanos).
La fuga de capitales da a los acreedores los recursos que necesitan para financiar préstamos adicionales a los países de donde tales recursos se originaron en primer lugar, un esquema de créditos condicionados a la compra de insumos de los mismos ("round-tipping") o créditos con garantías de otros créditos ("back-to-back").
Los prestatarios, a su vez, usan estos préstamos extranjeros para aumentar su acumulación de activos privados guardados en el exterior, a pesar de que una estricta disciplina presupuestaria y el libre movimiento de capitales (implementados de acuerdo con los programas de ajustes estructurales del FMI y el Banco Mundial) han hecho que los tipos de interés se hayan ido a las nubes.
La letal combinación de estos factores frustra toda perspectiva de crecimiento económico, al tiempo que produce un nivel de deuda insostenible.
El conjunto de capitales en fuga está compuesto por activos adquiridos legalmente en el país y transferidos legalmente al exterior; capitales adquiridos legalmente en el país y transferidos ilegalmente al exterior, y capitales adquiridos ilegalmente que se envían al exterior también de manera ilegal.
Usar los últimos dos tipos para imponer "deudas odiosas" a los africanos socava la credibilidad de los entes de crédito occidentales en lo referido a temas tales como el lavado de dinero, el buen gobierno, la transparencia, la disciplina fiscal y las políticas macroeconómicas que puedan producir un crecimiento de la economía.
El repudio de las deudas injustificadas y sin base sería coherente con la lógica económica y la ley internacional.
Para garantizar el buen funcionamiento de los mercados crediticios, es preciso que éstos exijan a quienes otorgan préstamos que enfrenten las consecuencias de hacerlo de manera irresponsable o con motivaciones políticas.
Pero es necesario superar dos obstáculos.
El primer lugar, los líderes africanos que deberían repudiar estas deudas con los mismos que las contrajeron originalmente, con la obvia intención de enriquecerse.
Segundo, los acreedores pueden tomar represalias, negándose a ofrecer préstamos en el futuro.
Estos obstáculos no son insuperables ni exclusivos del África subsahariana.
Hay mayores probabilidades de que se desencadene una fuga de capitales cuando existe incertidumbre acerca la calidad de los gobiernos, la estabilidad política, las libertades civiles, la capacidad de asumir responsabilidades, los derechos de propiedad y la corrupción.
El fenómeno tiende a revertirse cuando hay políticas económicas sólidas, un crecimiento económico sustentable e índices adecuados de rendimiento de las inversiones.
Según cifras dadas a conocer por el banco de inversión estadounidense Salomon Brothers, el retorno de capitales fugados se estimó en cerca de $40 mil millones para América Latina en 1991, encabezado por México, Venezuela, Brasil, Argentina y Chile.
China recuperó $56 mil millones entre 1989 y 1991.
Igualmente reveladora es la bonanza actual de varias economías del Oriente Próximo Los Emiratos Árabes Unidos y Arabia Saudita se han visto inundados con capitales, como resultado de los miles de millones de dólares que los inversionistas locales han traído de regreso a la región en los últimos dos años.
El índice del mercado de valores saudita se ha elevado en un 78% desde comienzos de año, superando con creces a los principales índices de EE.UU. y Europa, y esto en una región asolada por conflictos, tensiones nucleares, el terrorismo e intensos desafíos políticos.
En cuanto al África subsahariana, el "Consenso de Washington" (liberalización económica, desregulación de los movimientos de capitales, la eliminación de los subsidios y la privatización) va en dirección opuesta a las políticas más necesarias para estimular mejoras políticas, un ambiente macroeconómico estable, la ampliación de los mercados financieros y un menor sobreendeudamiento.
Las firmas privadas que han adquirido activos públicos deben ser inducidas mediante leyes a que recapitalicen estas compañías.
Las nuevas acciones deben quedar reservadas para los residentes, con el fin de estimular la repatriación de los capitales privados.
Los controles de capital y los incentivos fiscales mantendrían el capital privado legítimo en sus países de origen y estimularían la inversión local.
Estas son condiciones esenciales para generar un crecimiento económico sostenible en la región.
El sentido común nos indica la necesidad de que los países de la OCDE, el FMI y el Banco Mundial pongan punto final a su sospechosa complicidad con los gobernantes del África subsahariana y apoyen políticas que, en el largo plazo, beneficiarán a Occidente y al resto del mundo.
Sería poco inteligente hacer caso omiso del clima negativo para las inversiones.
Según el New York Times , que cita a personal del ejército estadounidense, el desierto del Sahara se está convirtiendo en un "nuevo Afganistán”.
Esta amenazante situación, sumada a los ataques terroristas en Kenia, Tanzania, Túnez y Marruecos, ha impulsado a la administración Bush a instalar bases militares en la región.
Pero sólo las políticas que privilegien la justicia social y el desarrollo económico pueden ganar de forma definitiva la guerra contra el terrorismo.
Tony Blair es el aliado más cercano de EE.UU. en su "guerra contra el terrorismo".
También cree que la situación de África es "una cicatriz en la conciencia mundial", y ha creado una Comisión sobre África que informará al G8.
Pero, además de las distorsiones al comercio que Blair ha prometido abordar, él y otros líderes occidentales deben poner fin a los escandalosos préstamos condicionados o con garantías de otros créditos y devolver los fondos apropiados ilícitamente por los gobernantes africanos y sus secuaces occidentales.
WASHINGTON, DC – Cuando los Estados miembros de la Corte Penal Internacional se reúnan en Kampala, Uganda a finales de este mes para celebrar una conferencia en la que se examinará la labor de la CPI, uno de los temas que estará en la agenda será si es necesario modificar el estatuto de la Corte para darle jurisdicción sobre el delito de agresión.
Ese tema se aplazó cuando se adoptó el estatuto de la CPI en 1998.
Sobre la base de mi experiencia como fiscal internacional y como firme defensor de la CPI creo que sería un grave error agregar el delito de agresión a su lista de casos en este momento.
Hay que volver a aplazar el tema.
Como quiera que se mire, la CPI ha iniciado su trayecto con una firmeza que la ha permitido generar un apoyo global y demostrar su potencial para encarar el problema de la impunidad oficial por delitos internacionales graves.
No obstante, también se ha enfrentado a acusaciones de politización y sigue aprendiendo, como institución, la forma de ejercer efectivamente su jurisdicción sobre el genocidio, los crímenes contra la humanidad y los crímenes de guerra.
La experiencia del Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés), que también se ocupó de genocidios, crímenes contra la humanidad y crímenes de guerra, debe servir de advertencia a los miembros de la CPI cuando debatan si se debe agregar el delito de agresión a su jurisdicción.
Uno de los grandes retos a los que me enfrenté como fiscal del ICTY fue convencer al público serbio de que no se trataba de una conspiración motivada políticamente contra su país.
Este reto habría sido mucho mayor –tal vez imposible—si la jurisdicción del Tribunal hubiera incluido el delito de agresión.
En efecto, si se hubiera incluido la agresión, habría sido necesario que yo investigara y tal vez sometiera a juicio la decisión de participar en la guerra, una decisión que inherentemente fue profundamente política.
Someter a juicio esa decisión habría alimentado las sospechas de que había un complot contra Serbia; decidir no hacerlo habría provocado acusaciones en sentido contrario de que el Tribunal no cumplía su mandato.
Tal debate habría desviado atención y energía del imperativo de procurar justicia y exigir cuentas de manera efectiva por los graves crímenes que en ese entonces se cometían contra la población civil en la ex Yugoslavia.
Este no es el momento para que la CPI se enrede en una controversia similar.
Las cuestiones que se plantearían a raíz de las alegaciones de agresión darían armas a los críticos de la CPI que sostienen que es una institución demasiado politizada.
Además, como institución joven, la Corte todavía tiene mucho trabajo por hacer en lo que se refiere a investigar y llevar a juicio los crímenes sobre los que ya tiene jurisdicción.
La cooperación de los Estados miembros y  la relación entre la paz y la justicia son sólo dos de las cuestiones vitales que requieren una atención continua en Kampala y después.
Hacerse cargo del delito de agresión también significaría el riesgo de crear divisiones entre los miembros de la Corte y algunos de sus defensores.
Pese a los años de negociaciones complejas, persisten profundos desacuerdos sobre temas fundamentales relacionados con la modificación del estatuto sobre la agresión, como el consentimiento del Estado y la forma en que se iniciarían los casos.
Es poco realista esperar que se alcance un consenso sobre estos temas en los días que quedan antes de la reunión de Kampala.
Intentar forzar una decisión sin que haya consenso sería viciar uno de los activos más sólidos que ha tenido la Corte –la solidaridad de sus miembros ante los esfuerzos por socavar el proyecto de un mecanismo internacional efectivo e independiente para la justicia y la rendición de cuentas.
La conferencia de examen de la CPI en Kampala no será la última oportunidad para enmendar el estatuto.
Los miembros de la Corte pueden decidir hacerlo en cualquier momento en el futuro.
Deben esperar al menos hasta que la Corte esté mejor establecida institucionalmente y hasta que surja un consenso sobre las cuestiones pertinentes.
Tradicionalmente, septiembre es el momento del año en que las compañías líricas y las orquestas regresan a sus ciudades natales desde Aix, Salzburgo, Tanglewood y otros innumerables festivales de verano.
Esta rentrée también está signada (a ambos lados del Atlántico) por el regreso de la preocupación sobre cómo se financia la música clásica.
La vida sinfónica norteamericana es eurocéntrica en casi todos los sentidos, excepto por su financiación.
Mientras que los norteamericanos dependen de las donaciones privadas deducibles de impuestos y de las recaudaciones de boletería para financiar la música clásica en vivo, los europeos prefieren un sustento oficial directo para las artes.
Irónicamente, mientras que los defensores de las artes en Estados Unidos reclamaron durante mucho tiempo la adopción del “modelo europeo” –que produjo una vida artística rica y variada para los europeos-, Europa se ve obligada a cambiar su sistema de respaldo por uno que depende más del dinero privado y de la boletería.
Desafortunadamente, el sistema europeo de sustento financiero oficial directo hoy es víctima del lento crecimiento económico y los déficits presupuestarios de Europa.
Especialmente en el caso de los países que adoptaron el euro, el gasto público en las artes estará limitado por un tiempo por la exigencia de que los déficits fiscales se mantengan en el 3% del PBI.
La presión resultante sobre las instituciones de artes escénicas de Europa es motivo de preocupación en diferentes niveles.
Tradicionalmente, las democracias sociales de Europa prefirieron distribuir los escasos bienes y servicios, como los conciertos y las óperas, por cuotas (financiadas por enormes subsidios para mantener los precios bajos) y no por la voluntad de pagar.
Hoy, esto cambiará.
Los defensores de las artes escénicas en Europa apuntan a Estados Unidos donde, entre otras cosas, se espera que los directores de música de orquestas incluso importantes participen plenamente en las actividades de recaudación de fondos y sean activos en la comunidad local en nombre de las orquestas.
Lo mismo, temen, sucederá en Europa.
Algunos conductores, al no querer llevar un jarro de lata mientras agitan sus batutas, rechazaron, por esta razón, puestos importantes en Estados Unidos, por sentir que esto interferiría con su arte.
Se dice que Daniel Barenboim abandonó la Orquesta Sinfónica de Chicago, en parte, porque se oponía a las exigencias de recaudación de fondos que se le hacían.
Sin embargo, la experiencia norteamericana demuestra que permitir que los líderes artísticos como los directores de música de las orquestas participen en la recaudación de fondos no tiene por qué perjudicar el costado artístico del trabajo.
Michael Wilson Thomas en San Francisco, por ejemplo, combinó recaudación efectiva de fondos y liderazgo artístico para impulsar a la Sinfónica de San Francisco a los primeros puestos de las orquestas norteamericanas.
También debería resultarle tranquilizador a los europeos a quienes les preocupe que una mayor dependencia del dinero privado necesariamente implique una programación conservadora que la Sinfónica de San Francisco tiene uno de los repertorios más audaces de Estados Unidos.
Si el público tiene gustos progresistas, el dinero privado y la programación innovadora son absolutamente compatibles.
Un corolario es que el dinero público permite una programación aventurada aún si los gustos del público son partidarios de lo conservador.
Esta es una razón por la cual a los artistas escénicos de Europa les gusta el dinero público –los libera de una dieta basada exclusivamente en Beethoven y Mozart-.
Es más, el público puede llegar a apreciar un repertorio aventurado cuanto más expuesto esté a él.
Por supuesto, con un menor gasto público dedicado a las artes escénicas, no sólo se dependerá más del dinero privado, sino que los precios de las entradas también tendrán que aumentar.
Algunos sostienen que esto es negativo, porque prefieren las cuotas al sistema de precios y temen que los precios más altos hagan peligrar las futuras audiencias al dejar afuera a la gente joven.
Sin embargo, los precios económicos para las artes escénicas no resuelven el problema espinoso del acceso para los jóvenes.
En primer lugar, los jóvenes tal vez no aprovechen las entradas económicas en la medida que no están interesados en ir a escuchar música clásica en vivo a ningún precio.
En segundo lugar, aunque quisieran ir, tal vez no puedan conseguir asientos -muchas veces no están disponibles porque las suscripciones se quedan en las mismas manos año tras año.
¿Para qué sirven los precios bajos, cuyo objetivo principal es subsidiar a los mismos suscriptores, si no hay asientos?
Si ha de subsidiarse el gusto por la música clásica, mejor que precios bajos sería tener algunos subsidios con un destino específico.
La mejor manera de acercar a los jóvenes a las artes escénicas es a través de la educación.
Dado que las orquestas norteamericanas no pueden contar con que las escuelas o el gobierno ofrezcan la educación musical elemental necesaria para asegurar un público continuo de música clásica, algunas orquestas lo están haciendo por cuenta propia mediante dinero privado.
En San Francisco, por ejemplo, la Sinfónica administra un proyecto de financiación privada de 23 millones de dólares –llamado Keeping Score- que incluye una serie en la televisión nacional pública, programas de radio, aprendizaje de música interactivo y programas de música en las escuelas.
Este tipo de programa innovador es relevante para las orquestas europeas y también norteamericanas.
El problema de la juventud y el acceso a las artes escénicas existe a ambos lados del Atlántico.
Lo mismo sucede con la mala educación musical en las escuelas estatales.
Si las orquestas no cuidan su propio futuro, tal vez no tengan un futuro del que ocuparse.
LONDRES &#45;&#45; La Gran Recesión del período 2008-2009 fue desencadenada por una excesiva acumulación de deuda y apalancamiento por parte de las familias, las entidades financieras e incluso el sector empresarial en muchas economías avanzadas.
Mientras que se habla mucho de desapalancamiento a medida que la crisis va remitiendo, la realidad es que la deuda del sector privado se ha estabilizado en niveles muy altos.
En cambio, a consecuencia del estímulo fiscal y la socialización de parte de las pérdidas del sector privado, ahora hay un reapalancamiento en masa del sector público.
Se ven déficits de más del 10 por ciento del PIB en muchas economías avanzadas y se espera que los coeficientes deuda-PIB aumenten marcadamente... en algunos casos hasta duplicarse en los próximos años.
Como demuestra el nuevo libro de Carmen Reinhart y Ken Rogoff, This Time is Different (“Esta vez es diferente”), semejantes crisis en los balances generales han originado históricamente recuperaciones lentas, anémicas e inferiores a la tendencia normal durante muchos años.
Los problemas de la deuda soberana son otra posibilidad nada despreciable, en vista del reapalancamiento en masa del sector público.
En los países que no pueden emitir deuda en su propia moneda (tradicionalmente, las economías con mercados en ascenso) o que emiten deuda en ella, pero no pueden acuñar moneda independientemente (como en la zona del euro), los déficits fiscales insostenibles provocan con frecuencia una crisis crediticia, una quiebra soberana u otra forma coercitiva de reestructuración de la deuda pública.
En países que reciben préstamos en su propia moneda y pueden monetizar la deuda pública, una crisis de deuda soberana resulta improbable, pero la monetización de los déficits fiscales puede llegar a provocar una inflación elevada y la inflación es –como la quiebra– un impuesto sobre el capital de los titulares de deuda pública, pues reduce el valor real de las obligaciones nominales con tipos de interés fijos.
Así, los recientes problemas afrontados por Grecia son sólo la punta del iceberg de la deuda soberana en muchas economías avanzadas (y un número menor de mercados en ascenso).
Los “grupos de autodefensa” de los mercados de bonos ya han puesto la mira en Grecia, España, Portugal, el Reino Unido, Irlanda e Islandia, con lo que han provocando un aumento de los réditos de los bonos estatales.
En su momento, pueden poner la mira en otros países –incluso el Japón y los Estados Unidos– en los que la política fiscal siga un camino insostenible.
En la mayoría de las economías avanzadas, las poblaciones de edad –problema grave en Europa y en el Japón– exacerban el problema de la sostenibilidad fiscal, pues la disminución de los niveles de población aumenta la carga de las responsabilidades no financiadas del sector público, en particular los sistemas de seguridad social y asistencia de salud.
Un aumento bajo o negativo de la población entraña un posible crecimiento económico menor y, por tanto, una dinámica deuda-PIB peor y graves dudas en aumento sobre la sostenibilidad de la deuda del sector público.
El dilema estriba en que, mientras que la consolidación fiscal es necesaria para prevenir un aumento insostenible del número de bonos soberanos, los efectos a corto plazo del aumento de los impuestos y de la reducción del gasto del Estado suelen causar una contracción, lo que también complica la dinámica de la deuda pública e impide el restablecimiento de su sostenibilidad.
De hecho, ésa fue la trampa que afrontó la Argentina en el período 1998-2001, cuando la necesaria contracción fiscal exacerbó la recesión y con el tiempo provocó la quiebra.
En países como los miembros de la zona del euro, una pérdida de competitividad exterior, causada por una política monetaria restrictiva y una moneda fuerte, la erosión de la ventaja comparativa a largo plazo respecto de los mercados en ascenso y un aumento de los salarios superior al de la productividad imponen limitaciones suplementarias a la reanudación del crecimiento.
Si no se recupera el crecimiento, los problemas fiscales empeorarán, al tiempo que dificultarán más la aplicación de las dolorosas reformas necesarias para restaurar la competitividad.
Entonces puede crearse un círculo vicioso de déficits de la deuda pública, desfases de la cuenta corriente, empeoramiento de la dinámica de la deuda externa y estancamiento del crecimiento, lo que, con el tiempo, puede provocar una quiebra de la deuda externa y del sector público de los miembros de la zona del euro, además de la salida de la unión monetaria por parte de las economías frágiles que no puedan ajustarse ni reformarse con suficiente rapidez.
La aportación de liquidez por un prestador internacional de último recurso –el Banco Central Europeo, el Fondo Monetario Internacional o incluso un nuevo Fondo Monetario Europeo– podría prevenir que un problema de falta de liquidez se convirtiera en un problema de insolvencia, pero, si un país es efectivamente insolvente y no simplemente carente de liquidez, semejantes “rescates” no pueden impedir una quiebra y una devaluación tarde o temprano (o la salida de la unión monetaria), porque el prestador internacional de último recurso dejará en algún momento de financiar una dinámica de deuda insostenible, como ocurrió en la Argentina (y en Rusia en 1998).
El saneamiento de una elevada deuda del sector privado y la disminución de los coeficientes de deuda pública tan sólo mediante el crecimiento resulta particularmente difícil, si una crisis de balances generales provoca una recuperación anémica y la reducción de los coeficientes de deuda mediante el aumento del ahorro se presta a una paradoja: la de que un aumento demasiado rápido de los ahorros ahonda la recesión y empeora los coeficientes de deuda.
A fin de cuentas, la resolución de los problemas planteados por el apalancamiento del sector privado mediante la socialización de las pérdidas privadas y el reapalancamiento del sector público es arriesgada.
En el mejor de los casos, habrá que aumentar los impuestos tarde o temprano y reducir el gasto, con su consiguiente efecto negativo en el crecimiento; en el peor, el resultado puede ser impuestos directos sobre el capital (quiebra) o indirectos (inflación).
Se deben resolver los problemas que plantea la deuda privada insostenible mediante quiebras, reducciones de la deuda y conversión de ésta en acciones.
En cambio, si se socializan demasiado las deudas privadas, las economías avanzadas afrontarán un futuro sombrío: graves problemas de sostenibilidad con su deuda pública, privada y extranjera, junto con perspectivas muy poco prometedoras de crecimiento económico.
NUEVA YORK – La elección de Barack Obama fue histórica en varios niveles.
Entre hoy y su asunción como presidente el 20 de enero, necesitará afinar sus políticas.
No hay duda de que gran parte de la atención inicial de la administración Obama se centrará en la economía y la guerra en Irak.
Sin embargo, es muy importante que preste atención también a otros asuntos de política exterior desde el comienzo mismo.
Las relaciones de Estados Unidos con Corea del Norte, y las conversaciones a seis bandas, ciertamente están dentro de las grandes prioridades.
Aquí Estados Unidos no sólo debe mantener el rumbo, sino seguir avanzando sobre las iniciativas de los últimos años.
Son grandes los riesgos que entraña cambiar de rumbo en este tema.
Poco después de que el Presidente George W. Bush asumiera la presidencia, su administración adoptó una postura de línea dura hacia el régimen norcoreano, llamando a una revaluación de la política de la administración Clinton, y finalmente incluyendo a Corea del Norte como miembro del &quot;eje del mal&quot;.
Si bien en los años precedentes Corea del Norte había hecho mucho para que se la mirase con suspicacia, en retrospectiva estas medidas afectaron negativamente las perspectivas de paz y estabilidad para la región.
Después de todo, la reacción de Corea del Norte ante las políticas de Bush fue retirarse del Tratado de No Proliferación Nuclear, reiniciar su programa nuclear y desarrollar más aún su producción de armamento.
De hecho, se cree que durante ese periodo Corea del Norte aumentó su arsenal de armas nucleares.
Más aún, si bien se puede culpar de muchas cosas a todas las partes involucradas, el cambio de actitud de Estados Unidos paralizó por años el potencial de avance en las relaciones entre los seis países.
Sólo en tiempos más recientes, bajo la supervisión del Secretario de Estado asistente Christopher Hill, la política de la administración Bush hacia Corea del Norte se ha vuelto más pragmática.
Después de que los norcoreanos amenazaran con reabrir sus instalaciones nucleares de Yongbyon, la administración Bush eliminó al país de la lista negra del terrorismo.
A cambio de ello, Corea del Norte prometió el acceso a sus instalaciones para la realización de inspecciones y dejó de oponerse a que Japón y Corea del Sur participaran en ellas.
En este punto, el camino hacia adelante está lleno de peligros e incertidumbre.
Como candidato presidencial, Obama habló de una &quot;diplomacia coherente, directa y enérgica&quot; para tratar con Corea del Norte, lo que parece sugerir que comprende el proceso a menudo demoroso de las tratativas con este régimen, pero sigue la interrogante de cuán lejos estaría Obama dispuesto a ir para asegurar los intereses de Estados Unidos.
Al mismo tiempo, el que Obama se mostrara partidario de una diplomacia directa generó preocupación durante la campaña, con algunos cuestionamientos sobre si se reuniría con un gobernante como Kim Jong-il sin condiciones previas.
Si bien es difícil predecir cuánto avanzaría en esa dirección, le resultaría políticamente difícil reunirse con el líder norcoreano de esa manera, algo que probablemente aprenda pronto durante su presidencia.
Los constantes avances y retrocesos de las conversaciones sobre Corea del Norte pueden agotar hasta al más experimentado de los negociadores.
Siendo así, Obama necesita reunir un sólido equipo de expertos sobre Corea para hacer avanzar estos asuntos.
Al tiempo que intenten consolidar los limitados avances logrados en los últimos años, deberán enfrentarse a varios obstáculos adicionales para construir una paz coherente y sostenible en la Península de Corea.
Se dice que Kim Jong-il está enfermo.
Aún está por verse lo que esto signifique para la continuación de las negociaciones.
Las relaciones entre Corea del Norte y Corea del Sur han empeorado este año tras la elección del Presidente surcoreano Lee Myung-bak, que ha adoptado un enfoque más duro hacia el norte.
Además está Japón, parte de las conversaciones a seis bandas y sólido aliado de Estados Unidos, que no ha visto con buenos ojos el que se haya quitado de la lista a Corea del Norte, ya que este país aún debe satisfacer por completo los reclamos japoneses acerca del secuestro de varios de sus ciudadanos por agentes norcoreanos hace décadas.
Estos son apenas algunos de los temas que complicarán las relaciones de Estados Unidos con Corea del Norte y la desnuclearización de la Península de Corea.
Sin embargo, Estados Unidos debe mantener el rumbo.
Cuando la nueva administración Obama asuma el poder, deberá optar entre seguir logrando ciertos avances, como ha ocurrido en los últimos años, o enfrentar una Corea del Norte con capacidad nuclear.
Ahora es Obama quien debe elegir.
El futuro de la paz y estabilidad del Noreste de Asia depende de ello.
El 19 de mayo, un grupo de científicos coreanos publicaron en la revista Science los resultados de una investigación que por primera vez aisló líneas de células madre embrionarias adaptadas específicamente para igualar el ADN de pacientes hombres y mujeres de diferentes edades.
Al día siguiente, científicos británicos de la Universidad de Newcastle anunciaron que habían producido con éxito un embrión humano clonado utilizando óvulos donados y material genético obtenido de células madre.
Ambos resultados constituyen avances enormes en la investigación sobre las células madre.
Las células madre embrionarias son pluripotentes, es decir que tienen la capacidad de convertirse en cualquier tipo de tejido humano.
Esto conlleva grandes promesas, en particular para quienes sufren de lesiones y enfermedades de la médula espinal.
Años de estudios y la súplicas apasionadas de pacientes de todo el mundo finalmente están allanando el camino para una técnica --la transferencia nuclear celular somática, también conocida como "clonación terapéutica"-- que podría traer cambios trascendentales para la salud de todos nosotros.
El momento en que se dio el anuncio no es menos notable que los últimos descubrimientos: en la víspera de una votación en el Congreso de los Estados Unidos para ampliar el financiamiento federal para las investigaciones sobre células madre embrionarias creadas durante la fertilización in vitro (pero nunca implantadas en una matriz).
Ambos anuncios se dieron también un mes antes del referéndum en Italia --la mayor consulta popular sobre el tema jamás celebrada en cualquier lugar-- que busca cambiar una ley adoptada el año pasado que prohíbe tanto la fertilización en vitro como la investigación sobre células madre.
Por supuesto, el debate sobre la clonación terapéutica no se limita a Estados Unidos e Italia.
La Asamblea General de las Naciones Unidas concluyó un debate sobre el tema en marzo de 2005 con la aprobación de una declaración no obligatoria que llama a los Estados a "prohibir cualquier forma de clonación humana ya que es incompatible con la dignidad humana y la protección de la vida humana".
La declaración fue aprobada con 84 votos a favor, 34 en contra y 37 abstenciones.
El verano pasado, en respuesta a la decisión de las Naciones Unidas, 78 premios Nóbel firmaron una petición para desalentar la adopción de una prohibición internacional a la clonación humana porque "condenaría a cientos de millones de individuos que sufren de enfermedades debilitantes a una vida sin esperanzas".
La petición, a iniciativa de la Asociación Luca Coscioni, una ONG dedicada a la promoción de la libertad de la investigación científica, hacía un llamado a los gobiernos a rechazar las prohibiciones en favor de "reglas que protejan el derecho a la vida y la salud garantizando la libertad de investigación, elección y conocimientos".
Por supuesto, existe un consenso extendido en contra de la clonación para fines de reproducción humana y la mayoría del mundo ha prohibido esta práctica, así que esta no es la cuestión.
El punto de los premios Nóbel es que, en lo que se refiere a la clonación terapéutica, en lugar de intentar una prohibición global, sería mucho más sensato, y tal vez más eficaz, promover un régimen normativo internacional a través de la legalización amplia de la investigación sobre las células madre.
Pero como lo ilustra la declaración de la ONU --y el largo debate previo a su adopción-- los argumentos científicos no están en el corazón de las discusiones nacionales e internacionales, que se centran en preguntas relativas al inicio de la "vida humana".
Como sabemos, la ciencia y la religión ofrecen respuestas distintas.
Algunos teólogos cristianos, por ejemplo, creen que la vida comienza en el momento de la concepción, mientras que los científicos sostienen que las células nerviosas y cerebrales surgen alrededor de 14 días después de la concepción.
Los científicos generalmente concuerdan en que las investigaciones se deben realizar en ese período --y se deben permitir siempre en embriones sobrantes que nunca serán implantados.
En un debate tan importante, la calidad de la información que se presenta es crucial y no es por coincidencia que quienes se oponen a la investigación de las células madre prefieran evitar un debate público que los obligaría a confrontar argumentos científicos.
Saben muy bien que siempre que se ha permitido y alentado un debate secular y científico el público --sin importar su nacionalidad o filiación política o religiosa-- se ha expresado abrumadoramente en favor de la investigación sobre las células madre.
Vimos un claro ejemplo de ello en noviembre pasado en California cuando el 60% del electorado votó a favor de la Proposición 71 sobre el financiamiento estatal a la investigación sobre células madre.
De manera similar, las últimas encuestas en Italia indican que una mayoría abrumadora de quienes tienen la intención de votar están a favor de la clonación terapéutica.
Sin embrago, un referéndum en Italia exige una participación del 50% para que el resultado sea válido.
Es revelador que el Vaticano, sabedor de que no puede ganar, esté ahora haciendo una fuerte campaña en favor de la abstención masiva.
En esto hay más en juego que el avance de la ciencia.
La postura del Vaticano en la votación italiana es representativa de una amenaza más amplia a los cimientos mismos de la democracia liberal moderna: la separación constitucional entre Iglesia y Estado.
En una era de preocupaciones crecientes sobre el fundamentalismo religioso, las instituciones democráticas liberales deben reafirmar su papel en la protección de los derechos individuales para todos.
Y a fin de garantizar el disfrute pleno de nuestras libertades --sean de culto o de investigación científica-- el Estado debe reafirmar su naturaleza secular.
Necesitamos mecanismos para abordar las violaciones a las creencias morales o religiosas, pero no podemos poner restricciones a la capacidad de los individuos para contribuir al bienestar público.
MELBOURNE - La intervención militar internacional en Libia no tiene como fin bombardear para instaurar la democracia u obtener la cabeza del coronel Muamar Gadafi, ni mucho menos mantener bajos los precios del petróleo o altas sus ganancias.
Desde las perspectivas jurídica, moral, política y militar, sólo tiene una justificación: proteger a los libios de la clase de daño criminal que Gadafi infligió a manifestantes desarmados hace cuatro semanas, ha seguido infligiendo a quienes se le oponen en las áreas bajo su control y ha prometido infligir a sus oponentes en Bengasi y los demás territorios bajo control rebelde.
Cuando esta tarea se haga, el trabajo de los militares habrá acabado.
El pueblo libio mismo debe lograr el cambio de régimen.
No debería ser necesario rearticular y replantear estos puntos básicos.
Pero lo es.
A pesar de los esfuerzos del presidente de EE.UU. Barack Obama, el Secretario General de la ONU Ban Ki-moon y otros que se han mantenido en una postura admirablemente centrada y coherente, otras voces - de derechas, izquierdas o simplemente desorientadas - captan la atención de los medios de comunicación y están comenzando a ahogar, o por lo menos confundir, el mensaje básico.
Por ejemplo, los senadores de EE.UU. John McCain y Joseph Lieberman han dicho que el objetivo debe ser no sólo proteger a los civiles, sino también derrocar a Gadafi.
El ministro de Defensa británico Liam Fox ha sugerido que Gadafi podría ser un objetivo.
Y desde el otro lado, muchos comentaristas - con ansiedad o cínicamente, de acuerdo al gusto - han trazado paralelos con Irak y otros malos usos anteriores de la fuerza militar occidental.
Muchos otros hablan de caer inexorablemente en un lodazal al estilo afgano.
Si se desea aclarar estos puntos, en el mejor sitio para comenzar son las dos resoluciones del Consejo de Seguridad de las Naciones Unidas.
La primera, la Resolución 1970, adoptada el 26 de febrero, invocó "la responsabilidad de las autoridades libias de proteger a su población", condenó su violencia contra los civiles, exigió el fin de la violencia e intentó modificar la actitud de Gadafi mediante la aplicación de sanciones, un embargo de armas y la amenaza de enjuiciamiento por crímenes de lesa humanidad.
La Resolución de seguimiento 1973, adoptada el 17 de marzo, lamentó la falta de cumplimiento de la Resolución 1970, reafirmó la determinación de garantizar la protección de los civiles y pidió un alto al fuego inmediato y un final completo a los ataques violentos y abusos contra la población civil.
Entonces, por primera vez en su historia, el Consejo autorizó expresamente la intervención militar de los estados miembros para alcanzar estos objetivos.
Se le permitió que la acción militar coercitiva tomara dos formas: "todas las medidas necesarias" para hacer cumplir una zona de exclusión aérea y "... todas las medidas necesarias... para proteger a los civiles y zonas habitadas por civiles que se encuentren bajo la amenaza de ataques ".
Se excluyó explícitamente la presencia de tropas ("una fuerza de ocupación extranjera") en territorio libio.
El lenguaje de estas resoluciones no podría ser más claro en la especificación del alcance y los límites de lo que debe hacerse.
En el caso del establecimiento de la zona de exclusión aérea, la Resolución 1973 permite la destrucción, mediante aviones o misiles, de todo avión o helicóptero del régimen que despegue, las baterías antiaéreas o los sitios de lanzamiento de misiles de las fuerzas pro-Gadafi, y la inhabilitación de toda pista de aterrizaje.
Y, en cuanto al mandato más amplio de proteger a los civiles, la resolución permite los ataques aéreos para destruir tanques o columnas de tropas que avancen hacia Bengasi y otras ciudades controladas por los rebeldes, y -en caso de que existan- concentraciones de fuerzas dentro de áreas que representen una amenaza directa e inmediata a los opositores de Gadafi.
En ambos casos, surgen algunas preguntas.
¿Corresponde al ámbito de la zona de exclusión aérea el destruir centros de mando y control que puedan dirigir las aeronaves?
¿Puede llegar a ser legítimo matar a fuerzas del régimen que en realidad huyan de una zona protegida, o que de alguna otra manera no supongan una amenaza evidente o inminente para la población civil?
¿Se debería trazar una línea que evite cualquier otra acción, de otra manera legítima, contra las fuerzas de Gadafi que pueda poner en peligro a civiles inocentes?
Más allá de estas preguntas, no hay nada que debatir.
Las acciones militar expresamente diseñada para matar a Gadafi u obligarlo a exiliarse, asegurar una victoria de los rebeldes en una guerra civil, o lograr un sistema más abierto y responsable de gobierno en Libia no están permitidas por los términos explícitos de la Resolución 1973.Tampoco son admisibles en virtud de los principios morales básicos de la doctrina de la "responsabilidad de proteger", aprobada unánimemente por la Asamblea General de la ONU en 2005 en un esfuerzo por poner fin a los genocidios de una vez por todas.
Es cierto que uno o más de estos resultados pueda llegar a ser efecto de una acción militar permisible, pero no puede ser su objetivo.
Además, de estos principios legales y morales se deduce que, una vez que haya motivos razonables para confiar en que la amenaza a la población civil ha sido eliminada o neutralizada (como ahora parece ser en gran medida el caso, al menos en el este), la acción militar debe cesar.
Por supuesto, se debe mantener una estrecha vigilancia, por lo que puede ocurrir que las acciones que garanticen el cumplimiento de la Resolución 1973 se deban reiniciar muy rápidamente.
No obstante, las medidas aéreas con bases fuera de territorio libio, con un objetivo bien definido y limitado, son mucho menos susceptibles al tipo de atolladeros y problemas para poner fin a las misiones que suelen afectar a las intervenciones con fuerzas de tierra, especialmente las que tienen un mandato de por sí confuso, como en Afganistán.
A medida que se desarrolle la situación en Libia y el resto de Oriente Próximo, los encargados de definir políticas se verán obligados a enfrentar otros difíciles dilemas, como la respuesta a la represión en Trípoli, o situaciones de similar gravedad y fragilidad en Bahréin y Yemen.
Siempre será difícil reunir la voluntad política intercultural que dé la responsabilidad de proteger de manera real y coherente.
Sin embargo, al menos en el caso de Libia, se ha establecido un precedente fundamental.
El Consejo de Seguridad ha escrito el guión adecuado; ahora debemos asegurarnos de seguirlo.
MELBOURNE - A veces sabemos lo que sería mejor que hiciéramos, pero acabamos por no hacerlo.
Las promesas a las que nos comprometemos en Año Nuevo suelen ser así.
Las hacemos porque sabemos que sería mejor para nosotros bajar de peso o ponernos en forma, o pasar más tiempo con nuestros hijos.
El problema es que una promesa suele ser más fácil de romper que de mantener.
Por eso, a finales de enero la mayoría de personas ya las han abandonado.
John Stuart Mill, en su clásica defensa de la libertad, argumentó que cada individuo es el mejor juez y guardián de sus propios intereses.
Sin embargo, estudios recientes sugieren que no nos vendría mal un poco de ayuda.
Dean Karlan, profesor de economía en la Universidad de Yale, examinó la manera de ayudar a algunos de los más pobres de Filipinas a lograr sus metas.
Descubrió que, al igual que todo el mundo, les resultaba difícil resistirse a la tentación de gastar lo poco que tenían, incluso cuando reconocían que sería mejor ahorrar para un objetivo que pudiera marcar una diferencia importante en sus vidas.
Cuando se les daba acceso a la banca, ahorraban un poco, pero luego lo retiraban antes de llegar a su meta.
Pero, si se les ofrecía una cuenta de ahorros con sanciones por retirar el dinero antes de llegar a un objetivo especificado por ellos mismos, muchos optaban por ese tipo de cuenta, a pesar de que el interés que ganaban no era mayor que el de una cuenta que les permitiera hacer retiros siempre que lo desearan.
El uso de la cuenta que penaliza los retiros antes de tiempo les ayudó a alcanzar sus metas.
Karlan examinó entonces otras áreas en que las personas carecen de autocontrol.
Encontró que, cuando las personas quieren dejar de fumar, tienen más probabilidades de éxito si pierden dinero en caso de fallar.
En un ensayo aleatorio, el 30% de quienes arriesgaban una sanción lograban su objetivo, en comparación con sólo el 5% en el grupo de control.
Karlan habló de su trabajo con sus colegas de la Universidad de Yale.
¿Cómo, se preguntaban, podemos dar a las personas más incentivos para mantener sus cometidos y lograr sus metas personales?
Puede encontrar su respuesta en un sitio Web que ayudaron a iniciar, www.stickK.com., donde las personas pueden hacer un contrato de compromiso que les obliga a llegar a una meta de su elección.
Entonces, como incentivo para cumplir su compromiso, pueden decidir una sanción que deben pagar de no lograrlo.
Por ejemplo, una forma de darse un fuerte incentivo para alcanzar su meta es comprometerse a pagar dinero a alguien si no lo hace.
Mejor aún, puede especificar que tendrá que pagar una cierta suma a una causa que detesta.
Si usted apoya la protección de los bosques tropicales del mundo, podría decidir que la multa se destine a una organización que favorezca el desarrollo comercial de la Amazonia.
Además, el sitio Web hace público el compromiso y le permite tener seguidores que le animen a cumplir su objetivo, y a quienes decepcionará si no.
Hasta el momento,45.000 personas han utilizado stickK para hacer Contratos de Compromiso con un índice de éxito, para aquellos que se asignan un incentivo económico, por encima del 70%.
La investigación de Karlan y los resultados obtenidos en stickK sugieren que la mayoría de la gente, cuando se lo piensa con calma, tiene un sentido de lo que va en beneficio de  sus intereses pero, ante tentaciones más inmediatas, a menudo no se puede atener a sus planes.
Por ejemplo, la amplia disponibilidad de máquinas de juegos electrónicos y juegos de azar en línea hace que sea difícil para los "jugadores problema" dejar de jugar, a pesar de que saben que están perdiendo más de lo que pueden darse el lujo de perder.
Como resultado, muchos se arruinan económicamente, causando gran angustia a sus familias.
Algunos llegan a delinquir para pagar sus deudas de juego.
¿Podría ayudarles un contrato de compromiso?
Durante los últimos dos años, en Noruega se requiere el uso de una tarjeta electrónica para casi todos los juegos de azar.
Se prohíbe el efectivo.
La tarjeta permite al gobierno imponer límites diarios y mensuales a la cantidad que los jugadores pueden perder en las máquinas de juegos electrónicos.
Este enfoque parece paternalista, y quizás lo sea, pero también se podría defender en términos de evitar que haya quienes acaben sumiendo en la pobreza a sus hijos, convirtiéndolos -en un país como Noruega, que da apoyo a sus pobres-en una carga para el Estado.
Pero la tarjeta también da a los jugadores la oportunidad de fijarse límites.
Pueden limitar la cantidad de dinero que gastarán o cuánto tiempo van a pasar en una máquina por vez.
Eso no es paternalismo, sino sólo un estímulo para hacer una pausa y reflexionar.
La idea de ofrecer a los jugadores la oportunidad de fijar sus propios límites antes de comenzar una sesión de juego está empezando a extenderse por todo el mundo.
Además de Noruega, existe en diversas formas en Suecia, Nueva Zelanda y la provincia canadiense de Nueva Escocia.
Recientemente, la Comisión de Productividad de Australia estudió el valor de dichos sistemas de pre-compromiso.
Estimó que el coste social anual de la ludopatía en Australia es unos $ 4,7 mil millones y recomendó la integración de sistemas voluntarios de pre-compromiso en las máquinas de juegos electrónicos.
El gobierno, presionado por un miembro independiente del parlamento de cuyo apoyo depende, se ha comprometido a poner en práctica las principales recomendaciones de la Comisión.
La toma de decisiones de los seres humanos es compleja.
Por nuestra parte, la tendencia a ceder a tentaciones de corto plazo, e incluso a adicciones, puede ser demasiado fuerte para nuestra planificación racional de largo plazo.
Pero cuando las tentaciones no están presentes en lo inmediato podemos erigir barreras que nos hagan menos propensos a sucumbir a su regreso.
Saber que podemos controlar nuestro propio comportamiento hace más probable que acabemos por hacerlo.
NUEVA YORK – Como los brotes verdes de la recuperación económica que muchos advirtieron la pasada primavera se han vuelto marrones, surgen preguntas sobre si ha fracasado la política de hacer arrancar la economía mediante un estímulo fiscal en gran escala.
¿Se ha demostrado la inadecuación de la teoría económica keynesiana, una vez puesta a prueba?
Sin embargo, esa pregunta sólo tendría sentido si se hubiera probado a aplicar de verdad dicha teoría económica.
De hecho, lo que ahora se necesita es otra dosis de estímulo fiscal.
Si no se hace, podemos esperarnos un período aún más largo en el que la economía funcione por debajo de su capacidad y con un gran número de desempleados.
El gobierno de Obama parece extrañado y decepcionado con el gran número –que va en aumento– de desempleados.
No debería estarlo.
Todo eso era previsible.
El verdadero criterio para calibrar el éxito del estímulo no es el nivel real de desempleo, sino el de cuál habría sido sin el estímulo.
El gobierno de Obama siempre dijo con claridad que crearía unos tres millones de puestos de trabajo más que en caso contrario. El verdadero problema es el de que la sacudida que la crisis financiera asestó a la economía fue tan fuerte, que incluso el estímulo fiscal de Obama, aparentemente enorme, no ha sido suficiente.
Pero hay otro problema: en los Estados Unidos, sólo una cuarta parte, aproximadamente, del estímulo de casi 800.000 millones de dólares estaba destinado a gastarse este año y se ha tardado en aplicarlo incluso en el caso de los proyectos que se podían empezar a ejecutar rápidamente.
Entretanto, los estados que componen los Estados Unidos han tenido que afrontar déficits de ingresos en gran escala, que excedían los 200.000 millones de dólares.
La mayoría de ellos afrontan obligaciones constitucionales de presupuestos equilibrados, lo que significa que dichos estados están ahora aumentando los impuestos o reduciendo los gastos, estímulo negativo que contrarresta al menos una parte del estímulo positivo del Gobierno Federal.
Al mismo tiempo, casi una tercera parte del estímulo fue destinado a la reducción de impuestos, que, como predijo correctamente la teoría económica keynesiana, sería relativamente ineficaz.
Las familias, cargadas de deudas, mientras se reducen sus ahorros para la jubilación y las perspectivas laborales siguen siendo remotas, sólo han gastado una fracción de las reducciones de impuestos.
En los EE.UU. y en otros países, se ha centrado gran parte de la atención en la reparación del sistema bancario, cosa que puede ser necesaria para restablecer un crecimiento intenso, pero no es suficiente.
Si la economía está estancada, los bancos no prestarán y las familias americanas serán particularmente reacias a pedir préstamos, al menos con la avidez con que lo hicieron antes de la crisis.
El todopoderoso consumidor americano fue el motor del crecimiento mundial, pero lo más probable es que dicho motor siga petardeando, aun después de que se hayan reparado los bancos.
Entretanto, será necesaria alguna forma de estímulo gubernamental.
Algunos están preocupados por el aumento de la deuda nacional americana, pero, si un nuevo estímulo está bien concebido y se dedica la mayor parte del dinero a la compra de activos, se puede fortalecer, en realidad, la situación presupuestaria y el crecimiento futuro.
Constituye un error tener en cuenta sólo las deudas de un país y pasar por alto sus activos.
Naturalmente, se trata de un argumento contra los rescates bancarios mal concebidos, como el de los Estados Unidos, que ha costado a sus contribuyentes centenares de miles de millones de dólares, gran parte de los cuales nunca se recuperarán.
La deuda nacional ha aumentado sin que se hayan colocado activos compensatorios en el balance gubernamental, pero no se debe confundir la ayuda a las empresas con un estímulo keynesiano.
A algunos (no muchos) les preocupa que esta ronda de gasto gubernamental cree inflación.
Pero el problema más inmediato sigue siendo el de la deflación, en vista del importante desempleo y el exceso de capacidad existentes.
Si la economía se recupera con mayor fuerza de lo previsto por mí, se puede suprimir el gasto.
Mejor aún: si se dedica gran parte de la próxima ronda de estímulo a los estabilizadores automáticos –como, por ejemplo, la compensación del déficit de ingresos de los estados– y si la economía se recupera efectivamente, en ese caso no habrá gasto.
El riesgo es mínimo.
No obstante, existe cierto motivo de preocupación por que las perspectivas inflacionarias, cada vez mayores, tengan como consecuencia un aumento a largo plazo de los tipos de interés, lo que contrarrestaría los beneficios del estímulo.
A ese respecto, las autoridades monetarias deben vigilar y continuar con sus intervenciones “especiales”: las de dirigir los tipos de interés a corto y a largo plazo.
Todas las políticas entrañan un riesgo.
De no estar preparados ahora para un segundo estímulo, se corre el riesgo de una economía más débil... y de que no haya los fondos necesarios cuando se necesiten.
La estimulación de una economía requiere tiempo, como demuestran las dificultades del gobierno de Obama para gastar lo consignado; los efectos plenos de esas medidas pueden tardar medio año o más en sentirse.
Una economía más débil significa quiebras, ejecuciones de hipotecas y mayor desempleo.
Aun dejando de lado el sufrimiento humano, eso significa, a su vez, más problemas para el sistema financiero y, como hemos visto, un sistema financiero más débil significa una economía más débil y posiblemente la necesidad de más fondos de emergencia para salvarla de una catástrofe.
Si intentamos ahorrar fondos ahora, corremos el riesgo de gastar muchos más en el futuro.
El gobierno de Obama erró al solicitar un estímulo demasiado pequeño, en particular después de que llegara a transacciones políticas que lo volvieron menos eficaz de lo que podría haber sido. Cometió otro error al formular un rescate bancario que concedió demasiados fondos con demasiado pocas restricciones y&nbsp; condiciones demasiado favorables a quienes causaron el lío económico en primer lugar, política que ha quitado el deseo de más gasto a los contribuyentes.
Pero así es la política.
La teoría económica está clara: el mundo necesita que todos los países industriales avanzados se comprometan a lanzar otra gran ronda de gasto de estímulo real.
Ése debe ser uno de los asuntos fundamentales de la próxima reunión del G-20 en Pittsburgh.
Históricamente, el mercado de valores ha tenido buenos resultados.
En su célebre libro, publicado en 2002, Stocks for the Long Run , Jeremy Siegel muestra que el mercado americano de valores tuvo unos beneficios de 6,9 por ciento al año en términos reales entre 1802 y 2001.
Aunque los beneficios variaron según los decenios e incluso resultaron negativos en algunos de ellos, en conjunto sus resultados fueron bastante constantes.
Desde entonces se ha denominado ese 6,9 por ciento de beneficios anuales la “constante de Siegel”, como si este autor hubiera descubierto una nueva ley de la naturaleza.
La idea de que los valores tendrán buenos resultados en el futuro tiene muchos promotores en la actualidad, en particular entre quienes intentan vender inversiones en valores.
En los Estados Unidos, la Comisión para fortalecer la Seguridad Social del Presidente George W. Bush citó a Siegel para respaldar su afirmación de que el Gobierno debe alentar a los ciudadanos a que inviertan en acciones.
Bush ha recorrido el país para promover un plan encaminado a crear cuentas personales de jubilación invertidas en acciones y bonos.
El plan da por descontado un beneficio del 6,5 por ciento de las acciones -ligeramente inferior a la constante de Siegel- en futuros decenios.
Pero la mayoría de la gente no cree que el mercado de valores vaya a tener tan buenos resultados en el futuro.
El propio Siegel predijo sólo un 6 por ciento de beneficios reales para los valores de los Estados Unidos en los cuatro próximos decenios.
Otros tienen esperanzas inferiores.
Yo he estado haciendo encuestas entre los inversores de los Estados Unidos con los auspicios de la Escuela de Administración de Empresas de Yale, en las que preguntaba qué porcentaje de cambio esperaban por término medio para el Dow Jones de valores industriales.
El aumento esperado del Dow en 2005 asciende por término medio a un 4,8 por ciento en el caso de los inversores institucionales y a un 4,3 por ciento en el de los inversores individuales.
Tras un examen más detenido, la idea de que el mercado vaya a rendir un 6,9 por ciento real al año en el futuro parece sospechosa.
Téngase en cuenta lo siguiente: invirtiendo en el mercado de valores a un 6,9 por ciento al año y reinvirtiendo todos los dividendos, el valor real de la inversión en una cuenta libre de impuestos se duplicaría cada diez años.
A ese ritmo, una persona de 20 años de edad que en 1960 invirtiera 4.000 dólares al año en una cuenta libre de impuestos del mercado de valores de los Estados Unidos tendría un millón de dólares al contar 65 años en la actualidad.
¿Podemos abrigar la esperanza de lograrlo en el futuro?
Evidentemente, la mayoría de las personas no invirtieron así en 1960. pero, ¿ podrían haberlo hecho la mayoría de las personas?
En ese caso, ¿cómo proporcionaría la economía, con los recursos materiales y de mano de obra de que dispone, las casas grandes, los automóviles de lujo y los onerosos servicios de máxima calidad que los millonarios esperan?
Es natural suponer que no podría.
De hecho, las estadísticas sobre los rendimientos del mercado de valores en el pasado resultaron engañosas por lo que los estadísticos llaman “selección sesgada”, que se da cuando la muestra de la que se deriva una estadística no es representativa de todos los datos.
Cuando examinamos la constante de Siegel, hemos de tener en cuenta varios tipos de selección sesgada.
El problema más importante es el de que, al examinar las inversiones en el mercado de valores, seleccionamos una actividad económica porque en el pasado tuvo un éxito constante.
Intentamos extrapolar la experiencia pasada de una pequeña fracción de la población mundial que hemos decidido examinar porque ganó mucho dinero.
Naturalmente, si examinamos muchas estrategias diferentes de inversión y muchos países diferentes, podemos encontrar algo que tuviera unos resultados espectaculares en el pasado, aunque no haya una estrategia de la que se pueda esperar que obtenga tan buenos resultados en el futuro.
Los Estados Unidos tuvieron uno de los mercados de valores más rentables en el siglo XX.
Elroy Dimson, Paul Marsh y Mike Staunton escribieron en su libro Triumph of the Optimists que, entre 15 países que tienen una economía avanzada en la actualidad, el mercado de valores de los Estados Unidos ocupó el cuarto lugar por su tasa de beneficios entre 1900 y 2000, detrás de Australia, Suecia y Sudáfrica.
El beneficio geométrico real por término medio del mercado de valores de los Estados Unidos fue de 6,7 por ciento, pero el de los otros países fue de sólo 4,7 por ciento.
Pero incluso esa comparación entraña una selección sesgada.
Los países con mercados más beneficiosos suelen ser los que tienen datos completos sobre los precios y los dividendos correspondientes a cien años.
En un estudio, Philippe Jorion y William Goetzmann vieron que 39 países disponían de datos fiables sobre los precios de los valores, pero no sobre los dividendos, durante la mayor parte del siglo XX.
En su muestra figuraban países de América Latina y asiáticos, además del Japón.
Descubrieron que de 1920 a 1996 la revalorización real del precio de las acciones por término medio correspondiente a todos esos países fue de sólo el 0,8 por ciento frente al 4,3 por ciento de los Estados Unidos.
De hecho, este país ocupo el primer puesto de entre los 39 países.
Naturalmente, incluso el examen de todos esos países entraña una selección sesgada, pues excluye países sin datos sobre los precios durante gran parte del siglo XX, en particular China y Rusia, donde las revoluciones comunistas acabaron con los mercados de valores, a consecuencia de lo cual los rendimientos para los inversores fueron –100 por ciento.
Los problema particulares que nos impidieron observar los rendimientos de esos mercados de valores nunca se repetirán, pero constituye un error suponer que no reaparecerán problemas de esa magnitud.
Además, existe la selección sesgada que inferimos del examen del siglo XX, el más logrado de la historia humana desde el punto de vista del crecimiento económico.
El siglo XXI será diferente de formas que hoy no podemos imaginar.
Naturalmente, invertir en valores no es malo.
De hecho, el mercado de valores es un componente importante de cualquier economía moderna, pero no debemos hacer planes que cuenten con rendimientos elevados, como muchos (incluidos algunos gobiernos) parecen estar haciendo.
NEW HAVEN – La marcada caída de los mercados bursátiles del mundo el 9 de agosto, después de que BNP Paribas anunciara que congelaría tres de sus fondos, es apenas un ejemplo más de la reciente inestabilidad o asimetría descendente de los mercados.
Es decir, los mercados han sido más vulnerables a las grandes caídas repentinas que a las grandes subas repentinas.
Los cambios diarios del precio de las acciones para el período de 100 días comerciales que culminaba el 3 de agosto tuvieron un sesgo inusualmente negativo en Argentina, Australia, Brasil, Canadá, China, Francia, Alemania, India, Japón, Corea, México, Estados Unidos y el Reino Unido.
En Estados Unidos, por ejemplo, el índice 500 de Standard and Poor registró en julio seis días de caídas y sólo tres días de alzas que representaron más del 1%.
En junio, el índice cayó más del 1% en cuatro días y ganó más del 1% en dos días.
Si nos remontamos un poco más atrás, hubo una gigantesca caída en un solo día el 27 de febrero de 2007, de 3,5%, y ningún rebote pronunciado.
La baja del 27 de febrero comenzó con una caída en un día del 8,8% en el índice Shanghai Composite, tras la noticia de que el gobierno chino podría gravar más agresivamente las ganancias de capital.
Esta noticia debería haber sido relevante sólo en China, pero la caída allí alimentó las bajas en todo el mundo.
Por ejemplo, el Bovespa en Brasil cayó 6,6% el 27 de febrero y el BSE 30 de la India cayó 4% al día siguiente.
La recuperación subsiguiente fue lenta e incremental.
En Estados Unidos, la tendencia ha sido tan negativa sólo en otras tres ocasiones desde 1960: cuando fue la caída del 6,7% el 28 de mayo de 1962, el derrumbe récord del 20,5% el 19 de octubre de 1987 y la baja del 6,1% el 13 de octubre de 1989.
La tendencia inusualmente negativa de los mercados bursátiles no es coherente con el crecimiento resonante de los precios en los últimos años.
Los mercados rompieron los récords preexistentes, estuvieron cerca de hacerlo o al menos les fue bastante bien desde 2003 (el caso de Japón) al compensar las grandes caídas de manera incremental, en una sucesión de subas más pequeñas.
El sesgo negativo tampoco es coherente con el hecho de que los mercados bursátiles del mundo han estado relativamente calmos durante gran parte de este año.
Con la excepción conspicua de China y la excepción menos conspicua de Australia, todos han sufrido desviaciones estándar reducidas de los retornos diarios para el período de 100 días comerciales que terminaba el 3 de agosto en comparación con la norma para el país.
La caída del 27 de febrero en los precios de las acciones norteamericanas fue sólo la trigésimo-primera caída de un día más importante desde 1950.
Sin embargo, las otras 30 caídas ocurrieron en momentos en que los precios de las acciones eran mucho más volátiles.
En consecuencia, la caída del 27 de febrero realmente se destaca, al igual que otras caídas de un día recientes.
De hecho, uno de los grandes enigmas del mercado bursátil estadounidense en los últimos tiempos ha sido la baja volatilidad de precios desde aproximadamente el 2004, mientras se producía el crecimiento más volátil de las ganancias en la historia.
Un crecimiento de las ganancias reales de cinco años en el S&amp;P 500 marcó un récord inédito en el período que culminó en el primer trimestre de 2007, a 192%.
Antes, entre el tercer trimestre de 2000 y el primer trimestre de 2002, las ganancias reales del S&amp;P 500 cayeron el 55% -la caída más grande de la historia desde que se creara el índice en 1957.
Uno podría pensar que los precios de los mercados deberían ser volátiles cuando los inversores intentan absorber qué significa esta volatilidad de las ganancias.
Pero hemos aprendido una y otra vez que los mercados bursátiles están más impulsados por la psicología que por el razonamiento de los fundamentos.
¿Acaso la psicología de alguna manera está detrás del sesgo negativo de los meses recientes?
Tal vez deberíamos preguntarnos por qué la tendencia es tan negativa.
¿Deberíamos considerarla pura casualidad o, si se la combina con precios altos récord, un síntoma de cierta inestabilidad?
El adagio en el mercado alcista de los años 1920 era “un paso abajo, dos pasos arriba, una y otra vez”.
El adagio actualizado para el reciente mercado alcista es “un paso grande abajo, luego tres pasitos arriba, una y otra vez”, hasta ahora por lo menos.
Nadie espera una agitación repentina y la ausencia de movimientos ascendentes bruscos reduce la volatilidad.
Pero los grandes retornos negativos tienen un impacto psicológico desafortunado en los mercados.
La gente todavía habla del 28 de octubre de 1929 o del 19 de octubre de 1987.
Las grandes caídas llaman su atención y esto lleva a muchos a estar atentos a estas caídas en el futuro y a estar preparados para vender si se produce alguna.
Por cierto, la voluntad de respaldar al mercado después de una caída repentina tal vez esté declinando.
El “índice de confianza en el mercado bursátil de comprar en corrección” que compilamos en la Escuela de Gestión de Yale ha venido cayendo gradualmente desde 2001, y ha caído especialmente mucho últimamente.
El índice es el porcentaje de gente que respondió “Aumentaría” a la pregunta “Si el Dow cayera 3% mañana, supongo que un día después el Dow ¿Aumentaría?
¿Bajaría?
¿Se mantendría igual?”
En 2001, el 72% de los inversores institucionales y el 74% de los inversores individuales eligieron “Aumentaría”.
En mayo de 2007, sólo el 48% de los inversores institucionales y el 59% de los inversores individuales eligieron “Aumentaría”.
Quizás el índice de confianza de comprar en corrección haya caído últimamente por las noticias negativas concernientes a los mercados crediticios, especialmente el mercado de hipotecas de alto riesgo de Estados Unidos, que aumentó la ansiedad respecto de la solidez fundamental de la economía.
Sin embargo, algo más puede estar pasando.
Todos saben que los mercados han estado en alza y todos saben que otros saben que una corrección es siempre una posibilidad.
De modo que tal vez exista una sensibilidad subyacente a las caídas de los precios, que podría alimentar una sucesión de cambios de precios descendentes, amplificando las preocupaciones públicas sobre los problemas de la economía y presagiando un cambio profundo en el sentimiento de los inversores.
Berkeley – Después de la segunda baja del 40% en el índice compuesto de Standard &amp; Poor´s de acciones comunes en una década, los inversionistas globales están en pánico.
Los fondos invertidos, y reinvertidos, en el índice compuesto de S&amp;P de 1998 a 2008 han rendido una rentabilidad real de cero.: los dividendos ganados sobre la cartera han sido apenas suficientes para compensar la inflación.
Hay que remontarse hasta 1982 para ver una década al final de la cual los inversionistas habrían hecho mejor poniendo su dinero en bonos corporativos o del Tesoro de Estados Unidos en lugar de hacerlo en una cartera diversificada de acciones.
Así es que los inversionistas se están preguntando: ¿serán las décadas futuras como la que acaba de pasar?
Si es así, ¿no habría que alejarse de las inversiones en valores?
La respuesta es, casi con toda seguridad, no.
A una o dos décadas, el rendimiento pasado de las acciones y los bonos no es una garantía fiable ni una buena guía para los resultados futuros.
Periodos como 1998-2008, en que las acciones tuvieron un rendimiento relativamente malo, están precedidos por periodos -como 1978 a1988 y 1988 a1998- en que les fue relativamente bien, y con toda probabilidad sobrevendrán periodos similares.
Haced vuestros propios cálculos.
En estos momentos, el rendimiento al vencimiento del bono del Tesoro de EE.UU. a diez años es de 3,76%.
Si se le resta un 2,5% por la inflación, se obtiene una referencia de retorno real esperado de un 1,26%.
Mientras tanto, la rentabilidad por ganancias de las acciones que forman el índice compuesto de S&amp;P está fluctuando alrededor del 6%: esto es la cantidad de dinero que ganan para sus accionistas las corporaciones que apuntalan las acciones.
Parte de ese dinero se pagará como dividendos, mientras que otra parte se usará para recomprar acciones, con lo que se concentra el valor patrimonial y se eleva el valor de las acciones que se vuelven a comprar.
Otra parte se reinvertirá y usará para fortalecer el capital social de la compañía.
Se puede argumentar que los ejecutivos corporativos tienen la experiencia y el conocimiento que les permite comprometer los fondos que controlar para destinarlos a proyectos de mayor rentabilidad que los que están disponibles en el mercado de valores.
O se puede argumentar que se trata de corruptos creadores de imperios que disipan parte del dinero de los accionistas que controlan.
La respuesta más sensata es que ambos factores se anulan mutuamente.
Por tanto, la rentabilidad real esperada de las carteras de valores diversificadas de EE.UU. en la actualidad está entre el 6% y el 7%.
La rentabilidad de mercado esperada es ese monto menos o más los cambios esperados en las relaciones de valoración: ¿será la rentabilidad de las acciones mayor a medida que aumenten las relaciones de precio a ganancia, o tendrán menor rentabilidad a medida que caigan?
Una vez más, la respuesta sensata es que estos dos factores más o menos se anulan entre si.
Compárese el 6% a 7% de la rentabilidad real de las acciones con una rentabilidad real del 1,25% de los bonos.
Pero, ¿no son riesgosos los valores?
¿No puede ocurrir que las ganancias colapsen?
¿No podría el mercado sufrir otra baja del 40% en el futuro cercano?
¿Acaso no son más seguros los bonos?
Las respuestas a estas preguntas son sí, sí, sí y sí.
Recordad que ya tuvimos una baja del 40% en 2000-2003, y estamos en otra en estos momentos.
También tuvimos el gran y lento descenso de 1977 a 1982 tras un colapso del 40% de 1973 a 1975.
Antes de eso, tuvimos declives en 1946-1949, 1937-1942, y el más grande de todos, entre 1929 y 1933.
Sin embargo, las bajas en el mercado de valores que no van acompañadas de colapsos profundos y persistentes de las ganancias son de naturaleza temporal: son provocadas por agudas alzas en la percepción de riesgo,  si esos riesgos han sido sobredimensionados, las acciones se recuperan una vez que baja la percepción de riesgo.
¿Y qué se puede decir de los declives del mercado de valores que van seguidos de un colapso pronunciado y persistente de las ganancias, es decir, de las depresiones?
Antes de las Segunda Guerra Mundial, cuando los gobiernos se aferraban al patrón oro, las depresiones eran épocas de deflación.
Sin embargo, tras la Segunda Guerra Mundial, tiempos en que los gobiernos socialdemócratas mantienen el gasto social y los asesores económicos keynesianos buscan usar las políticas fiscales para estimular el producto, es mucho más probable que una depresión de las ganancias vaya acompañada por inflación.
Es cierto que un colapso profundo y persistente de las ganancias socavará los fondos invertidos en acciones.
Sin embargo, la inflación que lo acompaña producirá una erosión más profunda y grave de la riqueza real invertida en bonos nominales.
Como escribiera Edgar L. Smith en The Atlantic Monthly en 1924, cuando los riesgos principales son macroeconómicos, los bonos no son más seguros que las carteras diversificadas de acciones; de hecho, son más riesgosos todavía.
Todos estos argumentos tienen sentido sólo para inversionistas de largo plazo que pueden emitirse esperar otro declive del 40% en loa valores  mantener su dinero invertido hasta que se reduzca la percepción de riesgo.
(Y si la percepción de riesgo nunca baja, entonces hay cosas más importantes de qué preocuparse que la rentabilidad de la cartera).
Para los jubilados y otras personas que necesitan gastar pronto, la variabilidad de año en año del mercado de valores exige cautela.
Para quienes no necesitan gastar pronto, la reciente baja de los valores es más una oportunidad que una catástrofe.
Nos gustaban las acciones de nuestra cartera hace un año por sus perspectivas de largo plazo.
La crisis de corto plazo de hoy no altera sus perspectivas de largo plazo.
Hoy tenemos la oportunidad de comprar más, y barato.
Lenin dijo una vez que los capitalistas eran tan cínicos que venderían a los soviéticos la cuerda con que los ahorcarían.
Lenin y el comunismo han muerto, pero sigue estando presente esa cínica indiferencia al sufrimiento cuando se trata de obtener ganancias.
Bielorrusia es un claro ejemplo.
El Parlamento Europeo la ha denunciado permanentemente como la última dictadura de Europa y, sin embargo, los gobiernos miembros de la UE continúan haciendo negocios como de costumbre con Aleksander Lukashenko, el déspota caprichoso y casi lunático que tiene las riendas del poder en el país.
Esto es particularmente cierto cuando hay una oportunidad de ahorrar o hacer dinero.
Por ejemplo, por más de una década las fuerzas policiales, el servicio de aduanas e incluso el Bundeswehr de Alemania han estado haciendo pedidos de uniformes a una fábrica que es propiedad del estado en la ciudad de Dzherzinsky, que lleva el nombre del padre del Terror Rojo y fundador de la KGB soviética, Feliks Dzherzinsky.
Abundan otros ejemplos de este tipo de cinismo indiferente.
Al tratar a Lukashenko como a un socio comercial favorecido al tiempo que la UE intenta aislarlo como un paria internacional, la hipocresía europea queda al desnudo.
En lugar de apuntalar indirectamente el régimen de Lukashenko mediante estos cómodos tratos, los gobiernos de Europa deben comenzar a actuar de acuerdo con lo que el parlamento de Europa ha comprendido desde hace tiempo: apoyarlo en lo económico sólo prolonga su desgobierno.
De modo que ahora es más importante que nunca que los parlamentarios europeos se unan y dejen en claro su posición.
De hecho, el Parlamento Europeo ha tomado la iniciativa.
Desde el año pasado ha estado integrando gente con conocimientos históricos y capacidad de comprensión de los regímenes totalitarios para ayudar a orientar su respuesta frente a los sucesos de Bielorrusia.
Esta asesoría ayudó a dar forma a la sólida postura del parlamento en contra de mantener una relación económica innecesaria con Lukashenko y sus esbirros.
Sin embargo, existen dos actitudes radicalmente diferentes acerca de la participación de Bielorrusia en las actividades europeas.
Por una parte, la Asamblea Parlamentaria del Consejo de Europa ha negado a los políticos bielorrusos incluso un acceso informal a las reuniones de Estrasburgo.
La Asamblea condenó la usurpación del poder por parte de Lukashenko cuando tergiversó la constitución para otorgarse una presidencia prácticamente vitalicia, y ha denunciado la desaparición de los bielorrusos que se han atrevido a pensar de manera diferente al régimen.
La Organización de Seguridad y Cooperación en Europa (OSCE) también ha adoptado una fuerte posición contra el dictador bielorruso.
Como planteara claramente el Informe Final de su misión de 2004 para observar las elecciones parlamentarias bielorrusas, la votación “estuvo muy por debajo de los compromisos adoptados ante la OSCE”.
De manera similar, el referendo de 2004 para eliminar los límites a los periodos de la presidencia “tuvo lugar con una parcialidad irrestricta del gobierno en favor de la aprobación del referendo” y sin “las condiciones, particularmente libertad de expresión y libertad de prensa, para asegurar que la voluntad del pueblo sirviera como base para la autoridad del gobierno”.
Sin embargo, al mismo tiempo que la OSCE condena estas prácticas antidemocráticas, su propia Asamblea Parlamentaria mantiene una cooperación plena con el parlamento bielorruso.
De hecho, la OSCE trata al parlamento controlado por Lukashenko de la misma manera que a cualquier parlamento de la UE.
Así, los parlamentos reales y los artificiales son tratados de igual modo.
La idea sería irrisoria si no fuera tan trágica.
Esta situación absurda debe cambiar.
Es deber de todos los miembros de los parlamentos nacionales de la UE el rechazar esta afrenta a la dignidad democrática.
Sólo los parlamentos democráticos deben sentarse como iguales en los foros democráticos de Europa.
El objetivo no es asegurar la pureza democrática de Europa, sino cambiar la naturaleza del gobierno de Bielorrusia.
Para que eso ocurra, la voz democrática de Europa se debe oír dentro de Bielorrusia.
No será fácil.
De los 1.500 medios de comunicación de todo tipo que existen hoy en el país, sólo cerca de una docena conserva alguna forma de independencia.
Incluso este pequeño número parece destinado a disminuir, a medida que Lukashenko sigue aplicando presiones políticas, financieras y legales sobre ellos.
De hecho, hace poco cerró sus puertas el último periódico independiente de circulación diaria en Bielorrusia.
La Comisión Europea ha asignado dos millones de Euros para la creación de una emisora de radio independiente, cuyas transmisiones se dirigirían a Bielorrusia y que debe funcionar en un tercer país debido a Lukashenko.
Trabajando con la asociación bielorrusa de periodistas, este medio de comunicación independiente transmitirá desde Letonia, Lituania, Polonia y tal vez Ucrania.
No obstante, este magro esfuerzo es una respuesta insuficiente de las democracias europeas a toda la extensión de la dictadura de Lukashenko: su dócil poder judicial, sus cárceles brutales y su policía corrupta.
¿Son realmente unas pocas horas de transmisión de radio todo lo que Europa y el occidente democrático pueden hacer?
Si es así, Lukashenko se debe estar riendo a carcajadas.
Los parlamentarios de toda Europa y de occidente deben unir sus voces en una declaración conjunta, bien definida y resonante que obligue a los gobernantes occidentales a aplicar una presión real al último dictador de Europa.
Este tipo de presión dio resultados hace un año, con el éxito de la Revolución Naranja en Ucrania.
Contra el déspota de Bielorrusia es necesario nada menos que una posición unida para obligar a Lukashenko (y a sus avales rusos) a cambiar su modo de actuar.
El 9 de octubre de 2006 se convertirá en un día para recordar.
Es probable que, ese día, Norcorea haya hecho estallar una bomba nuclear.
¿Fue una prueba que falló?
El futuro tal vez ofrezca respuestas, pero las consecuencias políticas son evidentes y el impacto, sustancial.
En primer lugar, la presión internacional, encabezada por Estados Unidos, China, Rusia y Japón, no fue suficiente para impedir que Norcorea tomara esta medida desafortunada.
Una dictadura terrible, un régimen sin futuro y un pigmeo en términos de diplomacia respaldada por la amenaza de fuerza desafiaron a los gigantes internacionales.
Hoy la furia es justificable y, por todas partes, se hace oír el reclamo de sanciones.
Pero, ¿cuál será el efecto de las sanciones contra un régimen cuyo objetivo es sobrevivir a través del autoaislamiento, un régimen que no tendrá remordimiento alguno a la hora de sacrificar despiadadamente a su pueblo?
Por otra parte, ¿puede acaso China permitir sanciones duras contra su vecino, un régimen que lucha por la supervivencia, equipado con armas y misiles nucleares, y un desastre humanitario del más alto nivel contra su población?
¿Cuán creíbles y efectivas pueden ser las sanciones?
En segundo lugar, el Consejo de Seguridad hoy parece un tigre de papel porque su autoridad fue desafiada, y con éxito, por un régimen desgastado.
Este dato no pasará inadvertido en ninguna parte, especialmente en Teherán.
Si la frontera entre quienes tienen armas nucleares y quienes no las tienen se vuelve más permeable, o incluso termina disolviéndose, todo el sistema de seguridad multilateral podría ser cuestionado.
El 9 de octubre se abrió de golpe la puerta que conduce a este sendero.
En tercer lugar, el régimen del Tratado de No Proliferación (TNP), que estuvo a punto de sucumbir incluso antes de las acciones de Norcorea, amenaza con desintegrarse.
Varias potencias pequeñas y medianas ahora se plantearán un interrogante radicalmente novedoso: si Norcorea puede ser una potencia nuclear, ¿por qué nosotros no?
Si en estos tiempos de cambios de regímenes a través de una acción militar la soberanía real sólo puede garantizarse mediante el uso de armas nucleares, ¿por qué no transitar esta ruta?
Un colapso del régimen de no proliferación aumentará no solamente el riesgo de carreras de armamentos nucleares a nivel regional, sino también de una transferencia de tecnología y conocimientos nucleares, incrementando el riesgo de una confrontación nuclear.
En cuarto lugar, la crisis nuclear desatada por Norcorea demuestra que Estados Unidos –por primera vez desde el fin de la Guerra Fría- ya no es el actor principal en la escena internacional y que sus opciones son limitadas y a la vez problemáticas.
Después del traspaso de mando de Clinton a Bush, Estados Unidos abandonó su estrategia de comprometer al régimen norcoreano a moderar su comportamiento y, por ende, redujo innecesariamente sus propias opciones.
China hoy se ha convertido en el actor principal en la crisis norcoreana, y en la región en general.
Esto tendrá un serio impacto en todo el Pacífico y hará que Estados Unidos concentre allí su atención estratégica.
Tal vez se inste a Europa a que asuma responsabilidades en el Mediterráneo oriental y en Oriente Medio, antes y en una escala mucho mayor de lo que sospechan los europeos.
¿Qué debe hacerse entonces?
No hay otra alternativa que una estrategia de compromiso y contención con respecto a Norcorea, o la crisis aumentará.
Estados Unidos deberá entrar en conversaciones – directas y bilaterales si fuera necesario-.
De hecho, parecería que eso es lo que hará falta.
China, humillada por Kim Jong Il, por primera vez tendrá que asumir el liderazgo en la región y resolver, o al menos contener, la crisis.
De cara al futuro, el enfoque de la no proliferación nuclear debe cambiar.
No tiene sentido lamentar el verdadero peligro de la proliferación nuclear, si en la práctica uno se cruza de brazos mientras el Tratado de No Proliferación se desmorona.
Si no queremos que el mundo algún día conste de unas pocas potencias nucleares grandes y muchas potencias nucleares medianas y pequeñas, entonces las grandes potencias nucleares hoy deben asumir una iniciativa seria de desarme y no proliferación.
Parte de esta iniciativa debe consistir en asegurar, como corolario a nuevos requerimientos de desarme y mecanismos de control, el acceso no discriminatorio al conocimiento, la investigación y la tecnología nuclear.
Esto requerirá una solución institucional internacional al problema del enriquecimiento, donde la participación en el proceso de enriquecimiento implique nuevas obligaciones y, sobre todo, la voluntad de asegurar la transparencia a través de la verificación y de las inspecciones intensivas.
Es más, sólo si las grandes potencias nucleares toman nuevas medidas a favor del desarme, y si se garantiza el acceso a la tecnología y al conocimiento bajo un control internacional, se podrá detener la tendencia hacia la “soberanía nuclear”.
Cinco años después de que el presidente Bush calificara a Irak, Irán y Norcorea como un “eje del mal”, los acontecimientos en estos países siguen siendo desalentadores.
Irak es un desastre y nada indica que la situación pueda revertirse.
Cada día que pasa, los interrogantes sobre el desmoronamiento de la región se vuelven más urgentes.
¿Guerra civil?
¿Desintegración y consiguiente “balcanización” de Irak?
¿Será efectivamente posible limitar el desastre a Irak?
Hoy Norcorea parece tener la Bomba.
Irán está trabajando intensamente con el mismo objetivo, al mismo tiempo que sigue expandiendo su posición hegemónica en la región.
Si al “eje del mal” le sumamos a Afganistán, Pakistán, Líbano, Siria, Israel y los palestinos, junto con el terrorismo, el panorama resultante no es para nada alentador.
Si Estados Unidos hoy se sintiera tentado a considerar, en respuesta al fracaso de su política, una “opción” militar contra Irán, la nuclearización del sistema internacional no se detendrá.
De hecho, una medida de este tipo no hará más que empujar a Oriente Medio a un megaconflicto explosivo con consecuencias impredecibles e incontrolables.
El Oriente Medio es un polvorín y algunos de los participantes principales de ambos bandos esperan cualquier oportunidad para destruir a sus enemigos con balas, bombas y cohetes.
Una de las vulnerabilidades particulares de Israel y causa repetitiva de violencia es la retención de prisioneros.
Los palestinos y libaneses militantes saben que un soldado o un civil israelí capturado es ora una causa de conflicto ora una valiosa baza para la negociación con vistas al intercambio de prisioneros.
Esa suposición se basa en varios de dichos intercambios, incluidos 1.150 árabes, la mayoría palestinos, por tres israelíes en 1985, 123 libaneses por los restos de dos soldados israelíes en 1996 y 433 palestinos y personas de otros orígenes por un hombre de negocios israelí y los cadáveres de tres soldados en 2004.
Esa estratagema precipitó la reanudación de la violencia que estalló en junio cuando unos palestinos excavaron un túnel bajo la barrera que rodea a Gaza, asaltaron a unos soldados israelíes, mataron a dos y capturaron a uno.
Ofrecieron la posibilidad de intercambiar al soldado por la liberación de 95 mujeres y 313 niños que figuran entre los casi 10.000 árabes que se encuentran en cárceles israelíes, pero aquella vez Israel rechazó un intercambio y atacó a Gaza para intentar liberar al soldado y poner fin al fuego de cohetes contra el interior de Israel.
La destrucción resultante propició la reconciliación entre las facciones palestinas enfrentadas y el apoyo a ellas de todo el mundo árabe.
Después unos militantes de Hizbolá mataron en el sur del Líbano a tres soldados israelíes y capturaron a otros dos e insistieron en la retirada de Israel del territorio en disputa y el intercambio de los soldados israelíes por varios miles de libaneses encarcelados.
Con el respaldo estadounidense, una lluvia de bombas y cohetes iraelíes cayó sobre el Líbano.
Cohetes de Hizbolá facilitados por Siria y el Irán golpeaban el norte de Israel.
Resulta indiscutible que Israel tiene derecho a defenderse contra los ataques a sus ciudadanos, pero es inhumano y contraproducente castigar a poblaciones civiles con la ilógica esperanza de que en cierto modo acusen a Hamas y Hizbolá de provocar una reacción devastadora.
En cambio, el resultado ha sido el de que esos grupos han obtenido un amplio apoyo árabe y mundial, al tiempo que se ha intensificado la condena de Israel y los Estados Unidos.
Israel ha anunciado tardíamente –y no ha cumplido– un cese durante dos días de los bombardeos del Líbano, como respuesta a la condena mundial de un ataque aéreo al pueblo libanés de Qana, donde murieron 57 civiles y hace diez años murieron 106 por la misma causa.
Como en la ocasión anterior, ha habido expresiones de "profunda lamentación", la promesa de una "investigación inmediata" y la explicación de que se había avisado a las familias de la región con octavillas para que abandonaran sus hogares.
Lo urgente en el Líbano es que cesen los ataques israelíes, las fuerzas militares regulares del Líbano controlen la región meridional de ese país, Hizbolá deje de ser una fuerza combatiente independiente y en el futuro se impidan los ataques contra Israel, que, a su vez, debe retirarse de todo el territorio del Líbano, incluido Shebaa Farms y liberar a los prisioneros libaneses.
Sin embargo, el Primer Ministro Ehud Olmert ha rechazado semejante cese del fuego.
Se trata de esperanzas ambiciosas, pero, aun cuando el Consejo de Seguridad de las Naciones Unidas adopte y aplique una resolución gracias a la cual se logre una posible solución, equivaldrá a otro tratamiento con tiritas y un alivio temporal.
Resulta trágico que el conflicto actual forme parte del inevitable ciclo repetitivo de violencia resultante de la falta de una solución completa en el Oriente Medio, exacerbada por la ausencia, casi sin precedentes, durante seis años de intento real alguno de lograr ese objetivo.
Los dirigentes de ambos bandos hacen caso omiso de las grandes mayorías que anhelan la paz, con lo que permiten que la violencia encabezada por los extremistas frustre todas las oportunidades de crear un consenso político.
Los israelíes traumatizados se aferran a la falsa esperanza de que sus vidas resultarán más seguras por las retiradas unilaterales en aumento de las zonas ocupadas, mientras que los palestinos ven sus territorios restantes reducidos a poco cosa más que basureros humanos rodeados por una provocativa "barrera de seguridad" que pone en un aprieto a los amigos de Israel sin por ello aportar seguridad ni estabilidad.
Los criterios generales para un acuerdo a largo plazo sobre dos Estados son bien conocidos.
No habrá una paz esencial y permanente para todos los pueblos de esa afligida región mientras Israel viole resoluciones fundamentales de las Naciones Unidas, la política americana oficial y la "hoja de ruta" internacional para la paz ocupando tierras árabes y oprimiendo a los palestinos.
Excepto mediante modificaciones negociadas y mutuamente satisfactorias, se deben respetar las fronteras oficiales de Israel anteriores a 1967.
Como hicieron los gobiernos anteriores desde la fundación de Israel, el gobierno actual de los Estados Unidos debe estar en la vanguardia con vistas a lograr ese objetivo durante tanto tiempo esperado.
Un importante obstáculo para los avances es la extraña política del Gobierno de los Estados Unidos de que el diálogo sobre asuntos controvertidos sea sólo un premio al comportamiento sumiso y no se mantenga con quienes rechacen las tesis de los EE.UU. El diálogo directo con la organización de Liberación de Palestina o la Autoridad Palestina y el Gobierno de Damasco será necesario para lograr acuerdos negociados y seguros.
Si no se abordan las cuestiones y no participan los dirigentes, se correrá el riesgo de la creación de un arco aún mayor de inestabilidad desde Jerusalén hasta Beirut, Damasco, Bagdad y Teherán.
Los pueblos del Oriente Medio merecen la paz y la justicia y nosotros, la comunidad internacional, les debemos una dirección y un apoyo fuertes.
En las últimas semanas, muchos observadores de la situación militar latinoamericana han advertido lo que podría ser el comienzo de una nueva carrera de armamentos en esa región.
El presidente del Brasil Luis Inácio “Lula” da Silva fue fotografiado subiendo a bordo del Tikuna, el primer submarino no nuclear y de construcción nacional de su país.
Aprovechó la oportunidad para subrayar su apoyo al ejército brasileño.
Asimismo, el Presidente de Venezuela Hugo Chávez ha manifestado públicamente su intención de comprar reactores de combate Mig rusos y aviones brasileños de vigilancia que vuelan a baja altura y aumentar sus gastos militares.
Tal vez lo haga por los recientes problemas con Colombia.
Incluso Chile, después de sopesar durante mucho tiempo sus opciones, sigue reflexionando sobre si adquirir una docena de reactores de combate de fabricación estadounidense u optar por otros de fabricación sueco-brasileña.
¿Está en marcha una nueva carrera de armamentos en América Latina?
En caso afirmativo, ¿existe alguna forma concebible como podría contribuir a abordar los problemas sociales y económicos de ese hemisferio?
En América Latina han existido guerras regionales y conflictos fronterizos desde tiempos inmemoriales.
En el siglo XIX, hubo la guerra del Chaco y la conflagración chileno-boliviana; en el decenio de 1960, la “guerra del fútbol” entre Honduras y El Salvador; a comienzos del decenio de 1980, el choque entre el Ecuador y el Perú; y las disputas fronterizas antárticas entre Chile y la Argentina, que se zanjaron por fin en el decenio de 1990.
Pero la razón principal para el importante gasto en armamento en América Latina ha sido principalmente interna.
Ora los militares gobernaban en diversos países y se lanzaban a aumentar el equipo y las tropas ora gobiernos civiles débiles, aterrados ante los golpes o el chantaje militares, aplacaban a sus fuerzas armadas con toda clase de innecesarias gollerías marciales.
Conforme a los niveles internacionales, el gasto en armamento en América Latina representa una proporción relativamente baja del PIB, pero no por ello deja de ser excesiva para las necesidades de esa región.
En la actualidad la situación es más compleja.
En Venezuela, es evidente que a Chávez le interesa mucho tener contentos a su antiguos compañeros de armas, pero los enconados conflictos con sus vecinos colombianos son también un factor, en particular en vista de las constantes acusaciones y sospechas de que Chávez alienta y apoya a las guerrillas de las FARC en Colombia.
Los altos precios del petróleo permiten a Venezuela lanzarse a esa orgía de gasto militar y parece que nadie puede hacer gran cosa para impedirlo.
En el Brasil, la situación es algo diferente.
Lula ha podido conciliar claramente sus raíces socialistas con el tradicional nacionalismo brasileño, que siempre ha sido prominente en las fuerzas armadas de ese país.
“O Brasil, país grande” (“El Brasil, país grande”) es un lema universal en el gigante de Sudamérica, país que tiene fronteras con nueve vecinos y teme que sus distantes fronteras de la jungla no resulten fáciles de proteger.
Sentimientos semejantes resultan evidentes en otros puntos de esa región, pero la cuestión que se plantea en toda América Latina es la de si no sería una idea mejor la de aplicar el plan del antiguo –y quizá futuro- Presidente de Costa Rica Óscar Arias de desarme para convertir el “gasto en espadas” en inversiones en arados.
Arias, que recibió el Premio Nobel de la Paz en 1987, tiene una razón poderosa para fomentar esa idea: su país no tiene un ejército permanente.
Aun así, se trata de una iniciativa audaz que se debe resucitar en vista de la incipiente carrera de armamentos en América Latina.
De hecho, podría ser la piedra angular de un nuevo programa para el próximo Secretario General de la Organización de Estados Americanos, que será elegido en las próximas semanas.
Evidentemente, yo apuesto por el candidato mexicano, el ministro de Relaciones Exteriores Luis Ernesto Derbez, pero quienquiera que salga elegido necesitará nuevas ideas e iniciativas para revitalizar una institución aletargada.
La de detener la incipiente carrera de armamentos en América Latina es la mejor idea posible para ello.
La creación de la Unión Monetaria Europea (UME) fue un logro sin precedentes que prometía mercados más profundos y de mayor tamaño.
Es evidente el estímulo al comercio y a las inversiones.
¿Pero sobrevivirá el Euro? 
Los acontecimientos actuales determinarán la respuesta.
El primero es el resultado de las batallas que están ocurriendo en Francia, Alemania y otros países acerca de la reforma a la seguridad social.
El segundo es un debate acerca de la inclusión de los "derechos sociales" en el borrador de Constitución de la UE. 
Los beneficios otorgados por el estado de bienestar difieren grandemente de un país europeo a otro.
Estas diferencias tienen el potencial de causar intensos conflictos al interior de la UME.
Francia, Alemania e Italia deben reducir sus compromisos sociales, aumentar los impuestos, o endeudarse.
Pero en el cada vez más competitivo ambiente de la Eurozona, aumentar los impuestos ahuyentaría los negocios, mientras que cortar beneficios equivale casi a un suicidio político.
De modo que la tentación de endeudarse es alta. 
El Pacto de Estabilidad y Crecimiento fue creado para bloquear esa tentación, manteniendo los déficits presupuestarios por debajo del 3% del PGB.
Pero el Pacto ya está sufriendo presiones, y las violaciones en serie que ocurren en la actualidad pueden llegar a parecer poca cosa cuando la generación del "baby boom" comience a jubilarse y las pensiones públicas y los seguros de salud empiecen a presionar la liquidez del fisco.
Algunos déficits nacionales pueden llegar a duplicar el límite del Pacto. 
Si eso ocurre, los países afectados no pueden esperar la ayuda del Banco Central Europeo, que tiene la prohibición de apoyar financieramente a los estados miembros.
Italia y Bélgica, que estaban seriamente endeudadas cuando se lanzó el Euro, se podrían convertir en las clásicas víctimas de un círculo vicioso, en el que los altos déficits generen crecientes tasas de interés, mayores costos de los préstamos, déficits incluso mayores y, finalmente, el incumplimiento del pago de la deuda. 
Si un país de la UME cae en esa situación, se verá bajo una intensa presión por abandonar el Euro para recuperar el control de su moneda y pagar al menos sus deudas nacionales en billetes devualados locales.
Si ese país es grande, las olas del impacto podrían empujar a otros miembros sobre el precipicio. 
Los sucesos recientes de la Argentina son una adventencia de cómo puede terminar una crisis semejante.
La profundización de los déficits provinciales, que el gobierno central argentino no podía controlar (pero estaba obligado a financiar) empujó al país al no pago de la deuda, obligándolo a abandonar un pacto monetario (la paridad de uno a uno del peso con el dólar) al cual estaba vinculada toda la población. 
El Euro enfrenta un segundo desafío básico.
Los gobiernos que lanzaron la UME supusieron que, a la larga, sus trabajadores y empresas serían los suficientemente móviles y flexibles como para adaptarse a los cambios económicos que los afectarían de manera diferenciada.
En la actualidad, en toda la UE los trabajadores se resisten a trasladarse de lugar de residencia para cambiar sus trabajos, y las regulaciones sociales obstaculizan la movilidad y adaptabilidad de las empresas.
Los parlamentos se encuentran bajo presión para relajar estas limitaciones. 
Pero algunas cláusulas sociales poco conocidas del borrador de Constitución de la UE, que se espera sea firmado por los líderes europeos en menos de un año, podría poner en riesgo el proceso liberalizador. 
En la Parte II del borrador de Constitución, se incorpora como "derechos constitucionales" una lista de "derechos sociales", por cuya aplicación ha de velar la Corte Europea de Justicia.
Entre estos está la protección contra "despidos injustificados", el derecho a "condiciones de trabajo que respeten la salud, la seguridad y dignidad del trabajador" y el derecho a recibir "beneficios de seguridad social [aparentemente sin importar el costo] ... en casos tales como enfermedad, vejez y pérdida del empleo". 
Enfrentada a estos nuevos estatutos, la Corte bien podría cambiar su enfoque básico.
Desde su creación, el mandato de la Corte ha sido velar por la aplicación de las libertades económicas sancionadas por sucesivos acuerdos desde el Tratado de Roma.
Si se promulga una Carta de Derechos Sociales, la Corte deberá equilibrar esta misión liberalizadora con la atención a las nuevas protecciones.
En este nuevo ambiente legal, los esfuerzos nacionales por desmantelar las restricciones a las empresas quedarían paralizados. 
Las consecuencias para el Euro serían graves.
Sin una liberalización adicional, la UME seguirá estando sujeta a tensiones potencialmente fatales que surjan de "shocks" que afecten a algunos países más que a otros. 
Imaginemos que el auge económico que vive Grecia en la víspera de los Juegos Olímpicos del 2004 se desvanece una vez pasado el evento.
Puesto que el dracma ya no existe, no es posible devaluarlo.
Si el BCE considera una gran reducción de las tasas de interés, que sea contraria a sus objetivos inflacionarios, no podrá usar esta herramienta para beneficiar a Grecia. 
De modo que la respuesta apropiada que Grecia tendría que dar sería un enérgico programa de reactivación, lo que implicaría cerrar algunas empresas, exigir cambios en las condiciones de trabajo y tal vez incluso reducir los salarios.
Pero si las regulaciones impiden que las firmas griegas despidan empleados, y si los sindicatos militantes griegos rechazan todo cambio a las condiciones laborales, el resultado sería una ola de bancarrotas y un aumento del desempleo. 
El gobierno griego, sobre cuyos hombros ya pesan las obligaciones de seguridad social, tendría que aumentar los pagos de desempleo, en un momento en que los ingresos estarían disminuyendo.
Las propuestas radicales de abandonar el Euro y recomenzar la economía griega con un programa de devaluación y expansión presupuestaria se volverían más atractivas. 
En realidad, muchas de las rigideces que subyacen a esta hipotética crisis no se pueden atribuir a las cláusulas del borrador de Constitución.
Grecia no se ha liberalizado lo suficiente como para asegurar su economía contra impactos desde adentro, a pesar de las notables reformas hechas hasta la fecha.
Una nueva Carta de Derechos Sociales no crearía rigideces destructivas, pero enlentecería el proceso de liberalización necesario para que países como Grecia resistan las vicisitudes de una moneda común. 
Es posible evitar una crisis del Euro.
Pero, para hacerlo, las naciones de Europa deben disipar el doble nubarrón de la deuda de las pensiones y las protecciones regulatorias.
Francia y Alemania están emprendiendo reformas modestas, pero no obstante valientes.
Para que no se estanquen sus esfuerzos liberalizadores y los de otros países, sus líderes deberían preocuparse de que el borrador de la Carta de Derechos Sociales no conserve su forma actual en la Constitución de la UE.
En lugar de ello, estos derechos deberían quedar en manos de las legislaturas nacionales, que tienen la flexibilidad de cambiar de opinión. 
NEW HAVEN – Desde el momento en que llegaron a su punto más bajo a comienzos de marzo, todos los mercados de valores más importantes del mundo han subido espectacularmente.
Algunos, en particular los de China y del Brasil, alcanzaron sus puntos más bajos el pasado otoño y de nuevo en marzo, antes de recuperarse rápidamente, con lo que en mayo el Bovespa del Brasil había subido el 75 por ciento en comparación con su nivel del final de octubre de 2008 y el Shangai Composite había subido el 54 por ciento, aproximadamente, en el mismo período, pero las noticias de los mercados de valores han sido buenas desde marzo en casi todas partes.
¿Quiere eso decir que la crisis económica mundial está tocando a su fin?
¿Podría ser que todo el mundo se volviera de nuevo optimista al mismo tiempo y pusiese  fin rápidamente a todos nuestros problemas?
Los auges especulativos son impulsados por una realimentación psicológica.
La subida de los precios de los valores produce historias de inversores listos que se han hecho ricos.
Hay personas que sienten envidia de los éxitos de otros y empiezan a pensar si la subida de los precios augurará nuevas subidas.
Surge la tentación de entrar en el mercado, incluso entre personas que más que nada dudan de que el auge vaya a continuar.
De modo que el aumento de los precios realimenta nuevas subidas de los precios y el ciclo se repite una y otra vez... durante un tiempo.
En un período de auge, las personas que están pensando en la posibilidad de entrar en los mercados de activos sopesan el miedo a arrepentirse, si no lo hacen, frente al pesar de una posible pérdida, si lo hacen.
No existe una respuesta autorizada sobre la decisión “adecuada” ni hay acuerdo entre los expertos sobre el nivel idóneo de exposición a esos mercados.
¿Debería ser un 30 por ciento en valores y un 70 por ciento en vivienda?
¿O lo contrario?
¿Quién sabe?
De modo que en última instancia la decisión humana debe basarse en la relativa importancia de esos  factores emocionales discordantes.
En un ambiente de auge, los factores emocionales inclinan a entrar en el mercado.
Pero hay que preguntarse por lo que respaldaría semejante iniciativa ahora.
Desde marzo no parece haber otra noticia fundamental y espectacular que la de la propia subida de los precios.
La tendencia humana a reaccionar ante la subida de los precios sigue ahí para producir auges y burbujas.
La realimentación es sólo un mecanismo de amplificación de otros factores que predisponen a las personas a querer entrar en los mercados.
El mundo entero no puede recuperar todo el entusiasmo de hace unos años sólo con la realimentación, pues hay un gigantesco problema de coordinación: no todos estamos atentos a los aumentos de precios al mismo tiempo, por lo que adoptamos decisiones de comprar en momentos muy diferentes.
A consecuencia de ello, la situación evoluciona lentamente y, entretanto, pueden surgir más noticias malas.
La única forma como puede volver la confianza espectacularmente es si nuestras ideas se coordinan en torno a una historia estimulante, además de la propia subida de los precios.
En el libro que George Akerlof y yo hemos publicado en 2009, Animal Spirits (“Instinto animal”), describimos los altibajos de una macroeconomía como impulsados fundamentalmente por historias .
Esos relatos, en particular los alimentados por historias accesibles de interés humano, son los virus mentales cuyo contagio impulsa la economía.
La tasa de contagio de las historias depende de su relación con la realimentación, pero antes que nada debe haber historias convincentes.
Los relatos tienen una persistencia fundamental, en el sentido de que afectan a nuestras opiniones.
La historia que impulsó la burbuja del mercado de valores mundial y alcanzó su punto culminante en 2000 fue compleja, pero fue –dicho sea toscamente–la de que personas brillantes y emprendedoras estaban encabezando la marcha hacia una nueva era de gloria capitalista en una economía que estaba mundializándose rápidamente.
Esa clase de personas pasaron a ser nuevos empresarios y viajeros por el mundo camino de la prosperidad.
Ese relato pareció convincente a los observadores casuales, porque iba unido a millones de pequeñas historias de interés humano sobre los éxitos evidentes de quienes –amigos, vecinos y familiares– tuvieron vista para participar con entusiasmo en la nueva situación.
Pero hoy resulta difícil recrear ese relato, en vista de que existen tantas historias de problemas.
La recuperación de los mercados de valores desde marzo no parece haberse basado en historia estimulante alguna, sino en la simple falta de más noticias realmente malas y en el dato innegable de que todas las recesiones anteriores  tocaron a su fin.
En un momento en que los periódicos están llenos de imágenes de ventas judiciales hipotecarias –e incluso de derribos de casas sobrantes–, resulta difícil ver otra razón para una recuperación de los mercados que esa historia de que “tarde o temprano todas las recesiones tocan a su fin”.
De hecho, la historia de los “capitalistas triunfantes” está deslucida, como nuestra fe en el comercio internacional.
Así, pues, éste es el problema: no hay un impulsor convincente de una recuperación espectacular.
El comienzo de una recuperación económica es como el lanzamiento de una nueva película: nadie sabe cómo reaccionará el público hasta que quienes lleguen a verla hablen de ella.
La nueva película Star Trek , basada en otra versión más de una serie televisiva de hace más de cuarenta años, asombró a todo el mundo al recaudar 76,5 millones de dólares en su primer fin de semana.
Esa historia antigua recuperó cierto interés con esa nueva película.  Asimismo, hemos de abrigar la esperanza de que algunas de las mismas historias antiguas que nos impulsaron en el pasado –el ascenso del capitalismo y su internacionalización por toda la economía mundial– resulten desempolvadas y cobren nueva vida una vez más para vigorizar el instinto animal que impulse la recuperación económica.
Nuestras medidas para estimular la economía deben centrarse en la mejora del guión de esas historias, para hacerlas de nuevo creíbles.
Eso significa hacer que el capitalismo funcione mejor y exponer con claridad la amenaza del proteccionismo, pero la razón para ello debe ser la de sacar la economía mundial de su actual situación de riesgo y no la de impulsarnos a crear otra burbuja especulativa.
La migración es el aspecto de la globalización que, parafraseando a Oscar Wilde, no se atreve a decir su nombre.
Los impulsores de la globalización le dan la vuelta al tema porque temen que provoque reacciones nacionalistas.
Los adversarios respetables de la globalización lo evitan por temor a que se les tache de racistas o de ser insensibles a las dificultades de los pobres del mundo.
El silencio no sólo es perjudicial; es definitivamente peligroso.
En teoría, la integración económica global implica un mundo en el que los mercados de bienes, servicios, capitales y trabajo están perfectamente enlazados.
Aunque actualmente muchos mercados están cada vez más abiertos (aunque hay otros, sobre todo la agricultura, que permanecen distorsionados por el proteccionisno) la integración de los mercados laborales se ha quedado fuera del proceso de globalización.
Esto no es sorprendente.
A lo largo de los siglos, los gobiernos se han preocupado siempre por proteger a "sus" trabajadores pobres y no calificados de la competencia de los inmigrantes.
Por supuesto, tales preocupaciones se olvidan rápidamente cuando los países se enriquecen y los trabajadores locales ya no quieren realizar ciertas tareas.
Parte importante de la historia de las grandes migraciones hacia los EU en los siglos XIX y XX se ajusta a este patrón.
Lo mismo sucede con las migraciones indo-paquistaníes y afro-caribeñas hacia Inglaterra que siguieron la retirada del imperio durante la posguerra, y con las migraciones de argelinos a Francia y de turcos a Alemania durante el "milagro económico" de la década de los sesenta.
Pero los líderes políticos y los ciudadanos del mundo desarrollado se equivocan al pensar que la migración económica se puede abrir y cerrar como si fuera un grifo.
A pesar de los enormes esfuerzos de los gobiernos de Europa y el mundo desarrollado para restringir la migración después de los shocks petroleros de la década de los setenta, la llegada de trabajadores a los países ricos comenzó a aumentar en los ochenta hasta un promedio anual de aproximadamente 1.4 millones en Europa y 2.3 millones en los EU.
El número de trabajadores nacidos en otros países creció en toda la zona de la OCDE (con la única excepción de Japón).
Los trabajadores extranjeros representan hoy en día el 25% de la fuerza laboral de Australia, el 10.3% de la de los EU y el 5.3% de la de Europa.
Estos flujos reflejan la creciente escasez de trabajadores calificados y las poblaciones decrecientes (sobre todo en Europa) que comienzan a acosar al mundo en desarrollo.
De esta manera Alemania, si bien no da bienvenidas calurosas, busca programadores de computadoras indios, mientras que Canadá y otros países atraen a las clases medias de China ofreciendo un refugio seguro donde pueden invertir en caso de que las cosas vayan mal en casa.
Pero esta tolerancia se limita a los calificados y a los ricos.
Nadie quiere abrir las puertas a la inmigración a gran escala de los más pobres.
En el fondo de esta discriminación, especialmente en Europa, hay una aversión a los inmigrantes de regiones con culturas ajenas, lo que puede explicar la ausencia de grandes protestas en contra de la ampliación hacia el Este de la UE.
En efecto, la justificación económica (que los inmigrantes calificados tienden a ser contribuyentes netos a la economía mientras que los trabajadores no calificados significan una carga fiscal y amenazan a los locales no calificados) es débil.
Los costos inmediatos de seguridad social, por ejemplo, se pueden transmitir a la siguiente generación, que incluirá a los hijos de esos inmigrantes.
Más aún, los beneficios totales de la inmigración son superiores a los costos.
En Inglaterra, por ejemplo, la contribución anual neta de los inmigrantes al PIB es de 2.5 billones de libras, según un informe de la oficina del interior.
Sin embargo, los hechos rara vez son un obstáculo para los nacionalistas duros, y a esto se debe que los gobiernos preocupados por los migrantes prefieran que algunos buenos empleos vayan a la gente de los países pobres y no que la gente pobre venga por trabajo a los países ricos.
La mejor forma de lograr eso, por supuesto, son las relaciones comerciales internacionales abiertas (particularmente dar a los agricultores de los países en desarrollo un mayor acceso a los mercados de los países ricos).
En efecto, la liberalización de la agricultura ofrecería un sustituto viable para la migración en muchos casos.
Sin embargo, la política agrícola en Europa y Estados Unidos hace que esto sea prácticamente imposible.
Estudios académicos recientes realizados por Sergei Guriev de la Nueva Escuela de Economía de Moscú y Guido Freibel de la Universidad de Tolosa revelan un vínculo entre las reglas estrictas de migración y el tráfico ilícito de seres humanos, lo que confirma la necesidad de llevar a cabo reformas.
Si se quiere detener esas actividades criminales, es necesario reducir la desesperanza que existe en los países pobres.
Los políticos de los países ricos se verán obligados a encontrar un mejor equilibrio entre políticas de migración más liberales y un menor proteccionismo comercial.
La historia ofrece lecciones amargas en cuanto a no encarar este reto.
El historiador económico Harold James observa que los países que se inclinaron hacia el militarismo agresivo en los años treinta habían sido con anterioridad grandes expulsores de migrantes.
Japón, Alemania y Rusia sufrieron grandes éxodos de sus poblaciones antes de la Primera Guerra Mundial, pero esos flujos casi desaparecieron a medida que países como los EU cerraron sus puertas a los inmigrantes a raíz de la Gran Depresión que comenzó en 1929.
En el mundo de hoy, Africa y Asia son los mayores productores de migrantes.
Si no se crean más empleos en esos lugares y las puertas a la inmigración permanecen cerradas, no será sorprendente que se den sucesos provocados por la frustración y la desesperanza con creciente frecuencia.
Las políticas liberales de inmigración y el crecimiento económico prometido por la globalización son las claves para evitar que las difíciles condiciones en los países pobres se traduzcan en mayor violencia interna y al exterior.
CHICAGO – Cuando Dominique Strauss-Kahn, ex ministro de Finanzas francés, fue nombrado director gerente del Fondo Monetario Internacional en 2007, muchos países en desarrollo pusieron objeciones –no a él, sino a la tradición que le otorgaba el principal cargo del FMI a un europeo, mientras que los norteamericanos instalaban a uno de los suyos en el Banco Mundial.
Este anticuado tráfico internacional de influencias es un resabio del orden post-Segunda Guerra Mundial, en el que las potencias victoriosas se dividieron entre sí los puestos dominantes en las instituciones económicas mundiales.
Ese acuerdo tenía cierto sentido cuando Estados Unidos representaba el 35% de la economía mundial y Europa occidental otro 26%, pero hoy, el equilibrio del poder económico cambió.
Estados Unidos representa sólo el 20% de la economía mundial, y Europa occidental, el 19%.
Sin embargo, había una razón aún más convincente –aunque no obvia en aquel momento- por la que el director del FMI nombrado en 2007 no tendría que haber sido oriundo de Europa: la necesidad de evitar conflictos de intereses.
Cuando el crédito del FMI estaba principalmente concentrado en Asia y América Latina, era lógico que el director proviniera de un país fuera de estas regiones.
Después de todo, ¿con qué credibilidad un director gerente japonés podría imponerle condiciones duras a Corea del Sur, o un director chileno, a la vecina Argentina?
En un momento en el que los países en desarrollo eran los que más dinero prestado pedían y los países desarrollados los que más dinero prestaban, la primacía de Estados Unidos y Europa estaba justificada.
Sin embargo, hoy en día los países en desarrollo representan una porción mucho mayor de la producción global –y una porción aún mayor del préstamo mundial-.
De modo que, de la misma manera que nadie querría que un banco estuviera controlado por sus principales prestatarios, a todos debería preocuparles que un europeo con potenciales ambiciones políticas esté a cargo de la política del FMI dadas las actuales dificultades financieras de Europa.
De hecho, la grave crisis de deuda soberana que hoy enfrentan muchos países europeos implica que lo único peor que un europeo al frente del FMI es un europeo al frente del FMI que, como en el caso de Strauss-Kahn, también puede ser candidato a la presidencia de su país.
La crisis de deuda soberana de Europa está obligando a que se tomen decisiones difíciles, y el director del FMI debe trabajar en varios planes de contingencia.
¿Qué debería hacer el FMI si un país quiere dejar la eurozona o si un país europeo entra en un incumplimiento de pago de sus deudas, como lo hizo Argentina?
Aunque esos escenarios pueden parecer improbables, es la responsabilidad del FMI mirar para adelante y prepararse para las peores contingencias.
Es importante que no se crea que ese tipo de preparativos, y las decisiones que se tomaron después, se vieron influidos de alguna manera por consideraciones y ambiciones políticas personales.
El potencial para un conflicto de intereses se agravaría si Europa enfrentara otra crisis.
¿Cómo podrían los ciudadanos de un país que está siendo rescatado por el FMI aceptar condiciones que tal vez hayan estado influenciadas por un deseo de mejorar las posibilidades electorales de un potencial candidato para el cargo máximo, en lugar de un deseo de mejorar la sustentabilidad a largo plazo del país?
¿Y cómo los ciudadanos europeos comunes y corrientes juzgarían la equidad de los costos cuando el hombre a cargo de determinar y asignar esos costos puede decidir aspirar a la presidencia de Francia?
Muchos países intentan impedir que los derechos adquiridos “capturen” al estado al prohibirles a los funcionarios de gobierno ocupar empleos en el sector privado durante un determinado período.
¿Por qué no debería aplicarse un régimen similar a los funcionarios de organizaciones internacionales con respecto a puestos políticos en sus propios países?
Un famoso economista francés me dijo que esperaba que ninguna crisis nueva afectara a Europa antes de junio, porque una crisis antes de esa fecha pondría en peligro la posibilidad de que Strauss-Kahn abandone el FMI en el momento apropiado para presentarse en la primaria del Partido Socialista francés para las elecciones presidenciales de 2012.
Esos comentarios pueden ser entendibles si provienen de un francés preocupado por el bienestar de su país, pero deberían ser inaceptables para cualquier otro.
Durante la próxima crisis, a nadie debería gustarle que el director del FMI estuviera distraído, o sopesando intereses que no son pertinentes para proteger la estabilidad financiera global.
Por el bien de la credibilidad del FMI –y de la estabilidad de la economía mundial-, Strauss-Kahn debería ponerle fin a esta cuestión de una vez y para siempre, declarando inequívocamente sus intenciones con respecto a la presidencia francesa.
Cualquiera sea el camino que elija, no puede seguir teniendo una posición ambigua sobre este tema.
Si opta por postularse a la presidencia, debe abandonar el FMI.
SEÚL – Asía Oriental podría aprender dos lecciones valiosas de la crisis de la eurozona.
La primera, que no se debe apresurar el proceso de integración financiera y monetaria, y, la segunda, que se deben desarrollar marcos institucionales adecuados antes de proceder con dicha integración.
De hecho, es poco probable que en el futuro inmediato los países de Asia Oriental avancen hacia un sistema regional de tipos de cambio fijos o hacia una unión monetaria con una moneda única, debido a la gran diversidad de la región en términos de condiciones económicas y políticas.
Quizás después de unas cuantas décadas los países de la región desarrollen instituciones con el fin de promover la integración financiera, como por ejemplo una agencia de supervisión bancaria única que sea similar a la que la Unión Europea está creando en la actualidad.
Sin embargo, los encargados de formular políticas en Asia deben mejorar los mecanismos de cooperación que se diseñan para prevenir y gestionar las crisis.
El mecanismo más prometedor es la Multilateralización de la Iniciativa de Chiang Mai (CMIM, por sus siglas en inglés) (Chiang Mai Initiative Multilateralization (CMIM)) de los países “ASEAN+3” (por sus siglas en inglés) – que es el grupo de países formado por los 10 miembros de la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur.
Este fondo de reserva regional, que tiene 120 mil millones dólares en reservas, se lanzó en el año 2010 con el objetivo de proporcionar a los miembros liquidez a corto plazo en casos de emergencia.
El grupo ASEAN +3 en la actualidad fortalece al mecanismo CMIM mediante la duplicación del tamaño total de dicho fondo, para que alcance a los $240 mil millones de dólares.
Este grupo de países también acordó aumentar la flexibilidad del mecanismo CMIM al reducir la porción mínima de préstamos de crisis que esté vinculada al programa de préstamos del Fondo Monetario Internacional del 80% al 70%.
El mecanismo CMIM aún no se ha puesto a prueba durante una crisis.
En su infancia, quizás no sea capaz de proporcionar ayuda de emergencia adecuada en forma oportuna y flexible.
El fondo de $240 mil millones es pequeño, ya que asciende a tan sólo el 1,5% del PIB de la región.
La experiencia europea sugiere que los shocks sistémicos de gran escala exigen un mayor apoyo financiero.
A diferencia del FMI o del Mecanismo Europeo de Estabilidad, las contribuciones al mecanismo CMIM son auto gestionadas por las autoridades de cada respectivo país.
Y los países pueden optar por no contribuir a una solicitud de intercambio (“swap”).
Esto sugiere que el mecanismo CMIM podría quedar especialmente restringido en caso de un shock sistémico o de disputas políticas entre los países miembros.
Es más, aún pende un “estigma” sobre el FMI en los países de la región que estuvieron descontentos con el papel que desempeñó el FMI durante la crisis financiera asiática de 1997-1998.
Las condicionalidades del FMI para la activación de la mayoría de sus préstamos podrían causar que los países se tornen reticentes a recurrir al mecanismo CMIM en busca de apoyo.
Otro desafío es la capacidad limitada del mecanismo CMIM en cuanto a la vigilancia y supervisión del ámbito económico.
El año pasado, el grupo ASEAN +3 estableció una unidad de vigilancia regional, la “Oficina de Investigación Macroeconómica ASEAN +3 (AMRO, por sus siglas en inglés)” (ASEAN+3 Macroeconomic Research Office (AMRO)), con el objetivo de supervisar las economías regionales, detectar vulnerabilidades emergentes y apoyar la efectiva toma de decisiones por parte del mecanismo CMIM.
No obstante, aún no está claro si la AMRO tiene la suficiente capacidad y experiencia para controlar a 13 países de manera eficaz.
En efecto, los países de Asia Oriental pueden tropezar con dificultades al momento de conducir una vigilancia cándida de las políticas de los otros países asiáticos y cuando tengan que hacer cumplir políticas enérgicas sobre condicionalidades.
Antes y durante la crisis de la eurozona, el ejemplo de Grecia muestra que a menudo los países tienen dificultades para actuar con firmeza con sus vecinos.
El grupo ASEAN+3 debe continuar con el aumento de sus recursos, mejorar su independencia y perfeccionar sus procedimientos operativos.
Una red de seguridad financiera plenamente competente podría contener el contagio de las crisis financieras que emanan de las economías individuales y podría evitar interrupciones en los impulsores clave del crecimiento de la región – que son el comercio y la inversión intrarregional.
El mecanismo CMIM podría ayudar a que los países del Asia Oriental reduzcan su dependencia de la costosa acumulación de reservas, como forma de auto asegurarse, que a su vez exacerba los desequilibrios mundiales.
Con mayores recursos y una estructura de gobernanza mejorada, la AMRO podría desempeñar un papel más eficaz en la vigilancia y supervisión del ámbito económico regional, sin el cual aumentarían los riesgos morales asociados con las redes de seguridad financiera.
Un control regional mejorado contribuiría a un mejor intercambio de información y a un mejor mecanismo de toma de decisiones, lo que implicaría que la porción de los préstamos de crisis que está vinculada al FMI podría reducirse pari passu con el fortalecimiento de la capacidad y desempeño de la AMRO.
El grupo ASEAN +3 debería tratar de desarrollar el mecanismo CMIM para que llegue a ser una red regional de seguridad financiera completamente competente con el apoyo de la AMRO, oficina que a su vez actúe como su secretariado creíble y competente – es decir, un Fondo Monetario Asiático de facto, que posiblemente podría llegar a tener un mayor número de miembros.
Sin embargo, es deseable que hasta que el mecanismo CMIM y la AMRO se encuentren completamente desarrollados, estas instituciones mantengan una estrecha cooperación con el FMI.
De hecho, en la Cumbre del G-20 en Cannes, celebrada en noviembre del año 2011, los líderes acordaron los principios para la cooperación entre el FMI y los acuerdos regionales de financiamiento, incluyéndose los principios para el intercambio abierto de información y las misiones conjuntas.
De manera especial, los acuerdos de financiación del FMI y el grupo ASEAN +3 deberían establecer un canal regular de diálogo para facilitar el intercambio de información y preparar directrices concretas destinadas a la cooperación y a una adecuada división de tareas.
El establecimiento de directrices constructivas y efectivas podría ayudar a prevenir el tipo de confusión y conflictos sobre las condiciones de crédito que hemos visto entre el FMI, la UE y el Banco Central Europeo en la eurozona durante las crisis.
Teniendo en cuenta el “estigma” que pende sobre el FMI en Asia, sería útil contar con un mecanismo de cofinanciamiento destinado a ofrecer líneas de crédito precautorias sin condicionalidad a los países miembros cualificados.
Los países asiáticos han aprendido, tanto de la crisis ocurrida en su propia región en la década de 1990 como de la actual crisis de la eurozona, que la gestión eficaz de los flujos transfronterizos de capital requiere de respuestas nacionales, regionales y mundiales bien elaboradas.
Para responder con eficacia ante las crisis, los países de Asia Oriental deben seguir mejorando la red regional de seguridad financiera y el mecanismo de vigilancia, además de continuar con el fortalecimiento de su cooperación con el FMI.
En la economía globalizada de hoy, las políticas económica y financiera de un país pueden resonar mucho más allá de sus fronteras.
Ya sea la propagación de la inflación o el impacto de la devaluación de una moneda del otro lado del mundo, las fuerzas económicas globales pueden tener una influencia directa en los medios de vida de cada persona.
Ante tales circunstancias, la cooperación internacional es esencial para asegurar la estabilidad y el crecimiento y prevenir las crisis perturbadoras.
Pero para que esa cooperación sea efectiva, la comunidad internacional necesita las herramientas adecuadas.
El FMI provee una de las herramientas más importantes.
Durante muchos años, el FMI a involucrado a sus países miembros en un proceso conocido como “supervisión” mediante el cual vigila, analiza y lleva a cabo consultas sobre las políticas económicas de cada país –tanto las cambiarias como las políticas internas pertinentes.
Estos chequeos regulares ayudan a detectar vulnerabilidades potenciales y a mantener la estabilidad económica.
Sin embargo, los retos cada vez más complejos de política que plantea la economía globalizada requieren un examen de este proceso desde una nueva perspectiva.
En junio, el Directorio Ejecutivo del FMI hizo justamente eso, al alcanzar un amplio consenso sobre la actualización de la supervisión para hacerla más específica y efectiva.
Esta es una de las reformas más importantes a la labor del Fondo en los treinta años desde que se diseñó el proceso de supervisión.
En efecto, es parte de un esfuerzo mucho más amplio que busca fortalecer al FMI y que tendrá consecuencias que se extenderán más allá de la sala de juntas del Fondo.
La nueva reforma contiene tres cambios críticos.
En primer lugar, sostiene que la supervisión debe concentrarse en cuestiones importantes para la estabilidad y ofrece orientaciones detalladas en esta esfera.
La asesoría del FMI no debe diluirse demasiado.
En segundo lugar, ahora los países miembros del Fondo cuentan con la asesoría clara del Fondo en lo que se refiere a la administración de sus políticas cambiarias y lo que es aceptable para la comunidad internacional.
Finalmente, por primera vez la reforma establece de manera clara lo que se espera de la supervisión y por ello debería promover la franqueza y un trato justo para todos los países.
En otras palabras, el Fondo debe asegurarse de que trata del mismo modo con cada país, incluyendo la comunicación de mensajes de política claros y a veces difíciles y el intercambio de sus puntos de vista con la comunidad internacional.
El nuevo enfoque para las políticas cambiarias representa uno de los avances más significativos.
Según el Convenio Constitutivo del FMI, los miembros deben colaborar para promover un sistema estable de tipos de cambio y evitar la manipulación con miras a obtener ventajas comerciales injustas.
En el pasado, las orientaciones en esta materia eran limitadas porque se enfocaban completamente en la manipulación y la prevención de la volatilidad a corto plazo.
Estas orientaciones permanecen, pero lo que entendíamos por manipulación ahora es más claro.
También hemos abordado las políticas que en los últimos años han causado el mayor daño al sistema, incluyendo los tipos de cambio fijados por encima o por debajo de su valor por razones internas.
Este cambio llega en un momento crucial para la economía mundial.
Los países están experimentando un fuerte crecimiento, la inflación es baja y el peligro de crisis ha disminuido considerablemente.
Pocos países necesitan préstamos del FMI –una tendencia muy positiva.
Pero una supervisión mejorada es esencial para asegurarse de que la economía global permanezca estable.
Al aclarar lo que la supervisión conlleva, la nueva decisión debería contribuir a que el FMI y sus miembros estén de acuerdo en la función del Fondo, ayudar a quienes participan en la supervisión a realizar su trabajo adecuadamente y hacer al Fondo más responsable en cuanto al cumplimiento de esta responsabilidad clave.
Esta reforma representa una victoria para el multilateralismo que demuestra la participación en el fortalecimiento de la supervisión del Fondo y la voluntad de los miembros para cumplir sus responsabilidades en ese proceso.
Por supuesto, es críticamente importante que reciba un extenso apoyo de los países industrializados, las economías emergentes y los países en desarrollo.
La comunidad internacional necesita un foro en el que pueda debatir los asuntos económicos más sensibles, incluyendo –pero no exclusivamente, por cierto- cuestiones relativas a los tipos de cambio.
El FMI brinda ese foro.
Al mismo tiempo, puede ofrecer conocimientos técnicos imparciales que permitan a los gobiernos definir las políticas que asegurarán la continuidad de la estabilidad económica.
El objetivo es apoyar políticas que sean buenas para cada país miembro –pero también para otros países- por medio del diálogo y la persuasión.
Ésta es la esencia misma de la cooperación internacional.
PARÍS – La reunión del G-20 que tendrá lugar en Cannes a principios de noviembre es una gran oportunidad para debatir sobre el mandato, la gobernanza y la capacidad institucional de la Junta de Estabilidad Financiera (FSB, por sus siglas en inglés), el organismo internacional que supervisa el sistema financiero mundial y formula recomendaciones para su mejora.
La reunión es particularmente oportuna, porque en breve la FSB estará bajo un nuevo liderazgo: su presidente actual, Mario Draghi, asumirá en noviembre como presidente del Banco Central Europeo.
El G-20 creó la FSB en medio de la debacle financiera de 2008-2009, usando como base su predecesor, el Foro de Estabilidad Financiera, y le encargó coordinar iniciativas urgentes de reforma regulatoria internacional para garantizar una mayor estabilidad financiera y coherencia normativa en el plano internacional.
Ahora que el G-20 lucha contra los desafíos de la desaceleración económica mundial y la crisis del euro, el mandato impuesto a la FSB sigue siendo un componente central de una agenda de reformas financieras sustantivas y para evitar divergencias nacionales y regionales en áreas que son fundamentales para la estabilidad del sistema financiero internacional.
Se ha criticado a la FSB por su falta de poder coercitivo.
Pero en un mundo como el actual, formado por Estados soberanos, no es realista pretender la firma de tratados que creen nuevas instituciones internacionales con poderes supranacionales.
Además, la FSB ha obtenido logros significativos.
Su agenda es cada vez mayor y se está volviendo un componente influyente y permanente en la arquitectura económica y financiera internacional, incluso aunque su futuro esté envuelto en cuestionamientos.
Hay ciertas medidas pragmáticas que se pueden y se deben tomar para hacer más claro el mandato de la FSB y mejorar su eficacia operativa.
En la actualidad, la FSB no tiene estatus legal (es solamente el resultado de una declaración política).
Institucionalmente, no es más que una extensión del Banco de Pagos Internacionales, con sede en Basilea, del cual recibe fondos y asistencia para su pequeña plantilla de personal.
Además, a sus procesos internos de gobernanza les falta desarrollo y transparencia.
Siendo la única entidad que reúne a bancos centrales, supervisores, departamentos de Hacienda de grandes economías y organismos normativos internacionales, la FSB se encuentra en una posición inmejorable para fijar prioridades en materia de regulación financiera, uniformar normas para todo el sector financiero, supervisar que su implementación sea coherente y, en conjunto con el Fondo Monetario Internacional, evaluar las vulnerabilidades sistémicas.
Pero si bien debe identificar lagunas normativas y alentar una labor más proactiva de parte de los diversos organismos reguladores, no se supone que asuma responsabilidades operativas cotidianas.
Pero sí debería promover una cultura de realización de consultas con la industria financiera, en cuanto dimensión de legitimidad necesaria, lo cual implica adoptar métodos más transparentes para analizar el impacto de las propuestas normativas sobre los mercados.
Una ejecución eficaz de un mandato tan ambicioso es especialmente importante a la vista de dos prioridades nuevas que tendrá el G-20 para la FSB: emprender iniciativas de regulación del funcionamiento de los mercados, entre ellos los del llamado “sector bancario en la sombra” (los medios de financiación privada menos regulados) y la adopción de nuevos mecanismos que promuevan la uniformidad en la implementación de las normas.
La expectativa de que la FSB se involucre más con el sector bancario en la sombra se deriva no solamente del papel que tuvieron las instituciones financieras extrabancarias en el desarrollo de la crisis de 2008-2009, sino también del temor de que imponer requisitos de capital y liquidez más estrictos a los bancos pueda trasladar los riesgos desde el núcleo regulado del sector financiero al desregulado.
Esta posibilidad obliga a sopesar cuidadosamente la necesidad de mitigar los riesgos en el sector desregulado con los beneficios que este sector aporta al sistema financiero gracias a su eficiencia y sus innovaciones.
La FSB, junto con el Comité de Supervisión Bancaria de Basilea, ha estado considerando en privado nuevos mecanismos para supervisar la implementación de las normas, en particular en el contexto de los acuerdos de Basilea III.
La pertenencia a la FSB debería implicar responsabilidad respecto de dicha implementación.
Pero al no contar la FSB con poderes coercitivos formales, la alternativa pragmática es crear mecanismos para la supervisión continua de esa implementación e incorporar un proceso de referato sistemático e imparcial.
En la reunión de Cannes debería articularse una renovación del compromiso con la implementación uniforme de las reformas reglamentarias acordadas y con la reducción al mínimo de toda divergencia entre las regulaciones nacionales que pueda crear riesgos sistémicos o ventajas competitivas significativas.
El G-20 debería respaldar políticamente la creación de un marco basado en un proceso de monitoreo, consulta, supervisión mutua, presentación de informes y publicación de datos.
A la industria financiera internacional le resultará beneficioso apoyar la creación de estos mecanismos, como una forma de hacer frente a las consecuencias que respecto de la competencia se derivan de la divergencia entre las normas nacionales.
Por último, el G-20 debería investir a la FSB de una capacidad institucional adecuada para el desempeño de sus tareas, pero sin por ello crear una burocracia.
La primera medida debe ser aprobar un nuevo presidente para la FSB, con capacidad y dedicación exclusiva al puesto.
Además, se debería dotar a la FSB de capacidad jurídica por medio de su adecuada constitución formal: algo a mitad de camino entre el estatus puramente político que tiene en la actualidad y el extremo de crear una organización basada en un tratado.
Esto permitiría a la FSB contratar a los mejores talentos posibles, recibir fondos públicos y celebrar acuerdos más formales con otros organismos internacionales, con el objetivo de cumplir sus responsabilidades en forma más efectiva.
¿Por qué hay booms y caídas, esos largos movimientos pendulares entre el crecimiento y la desaceleración de la economía?
Las explicaciones tradicionales se centran en las malas políticas monetarias.
Mis investigaciones sostienen que son estructurales, el resultado de cambios fuertes en las expectativas sobre productividad y ganancias a futuro.
En el periodo entreguerras, los extremos eran las hiperinflaciones y las deflaciones profundas.
No es de extrañar que para las escuelas austriaca, keynesiana y monetarista siempre fuera cuestión de cherchez la monnaie.
Sin embargo, después de la Segunda Guerra Mundial, los largos movimientos pendulares continuaron, pero ya con patrones de inflación moderada.
En los 1960 el desempleo casi desapareció en varios países europeos, pero sin que creciera la inflación.
En los 1990 el empleo creció enormemente en varios países industrializados, de nuevo con inflación nula o mínima.
Yo considero estos movimientos ascendentes del ciclo pendular como booms en las iversiones que tienen causas y efectos estructurales.
Los empresarios prevén nuevas oportunidades para el uso lucrativo del capital en el mediano plazo.
Así, incrementan sus inversiones en instalaciones, clientes y empleados nuevos.
Casi todas las inversiones empresariales generan mayor empleo, a través de canales no monetarios, sin el sobrecalentamiento inflacionario.
La escuela alemana de principios de siglo, encabezada por Arthur Spiethoff y Gustav Cassel, percibió a los booms de antes de la Primera Guerra Mundial desde el mismo punto de vista no monetario.
No negaban que podían surgir “excesos” especulativos, pero sostenían que los booms estructurales podían morir de causa natural –sin necesidad de las purgas y catarsis descritas por la escuela austriaca posterior.
En las investigaciones recientes que he llevado a cabo junto con Gylfi Zoega presentamos la hipótesis de que esos cambios en las expectativas, y por lo tanto en el crecimiento económico a futuro, se pueden detectar con anticipación a partir de movimientos que los delatan en los mercados de valores.
Los precios de las acciones pueden funcionar como un tipo de indicador de las expectativas y actitudes de los empresarios.
Resulta que hay muchas evidencias en el sentido de que a un cambio sostenido en los precios de las acciones le sigue un cambio gradual en el desempleo.
Desde por lo menos 1900, existe una marcada relación de largo plazo entre los precios de las acciones y el empleo en Estados Unidos y el Reino Unido, y en un periodo un poco posterior, también en Francia.
Desde 1960, cuando aparecen cifras para más países de la OCDE, existe el mismo vínculo estadístico en todos esos países, con excepción de Suecia: mientras más altos son los precios de las acciones, menor es la tasa de desempleo.
El vigor de esa relación depende de las instituciones económicas de cada país.
Algunas economías de la OCDE, como EU, el Reino Unido, Holanda, Canadá y Australia, han sido capitalistas desde hace mucho tiempo.
En ellas, las empresas nuevas tienen un acceso relativamente fácil al financiamiento (interno o del exterior) y pueden entrar o salir de una amplia gama de actividades productivas sin demasiados obstáculos.
Otros países, como Italia, Alemania, Austria y Japón, han sido más bien corporativistas.
Tienen un sistema relativamente cerrado de corporaciones y sindicatos grandes dirigidos con mayor o menor firmeza por un gobierno intervensionista con la colaboración de bancos grandes.
Las evidencias señalan que al mismo cambio en los precios de las acciones le sigue una variación mayor en el empleo en las economías más capitalistas que en las más corporativistas.
¿A qué instituciones laborales y del mercado de capitales se puede vincular esa reacción a los precios de la acciones?
Hemos concluido que las economías donde la reacción es mayor tienen disposiciones de protección laboral menos severas, lo que disminuye el temor de los inversionistas para fundar nuevas empresas, y tienen menos costumbre de negociar salarios para todo un ramo de actividad o para la economía en general, lo cual también podría ahuyentar a los empresarios.
Las evidencias confirman que las economías de la OCDE donde la reacción es mayor se ajustan a estos patrones.
También presentamos la hipótesis de que las economías que más reaccionan tendrían menos trabas burocráticas que elevan los costos de fundar y desarrollar empresas.
Además, tendrían un mercado de valores bien desarrollado, ya que las acciones ayudan a motivar a los empresarios para iniciar nuevos proyectos y los empresarios que comprometen capital de riesgo necesitan un mercado para vender las acciones de las compañías que adquieren.
Por último, contarían con un gran número de habitantes con educación universitaria.
Los países que no responden adecuadamente a los precios de las acciones tienden también a tener calificacciones bajas en el índice de la OCDE en cuanto a “burocratismo” y educación universitaria.
Nosotros medimos el comportamiento del mercado de valores de cada país a través de la capitalización como función del PNB en 1998, una década antes de que los booms en las inversiones de finales de los 1990 empezaran.
Descubrimos que a mayor nivel de capitalización, mayor era la reacción del empleo a los precios de las acciones.
Nada más con esas cifras de capitalización hubiera sido posible predecir qué economías de la OCDE tendrían un boom a finales de los 1990.
Si mi tesis es correcta –que la causa principal de un boom en las economías capitalistas en décadas recientes (así como durante las décadas anteriores a la Primera Guerra Mundial) es un cambio estructural en las expectativas de ganancias a futuro—¿qué significa para la elección de un sistema económico y para la estabilización económica?
Muchas naciones occidentales reaccionan a lo que perciben como fallas alejándose en cierta medida del capitalismo a través de aumentos en el empleo del sector público, en el gasto público y en el control social sobre el sector privado.
Algunos países que en el pasado han seguido políticas como esas incluyen a Noruega, Austria, Italia, Alemania, Suecia y Francia.
Existe la posibilidad –aunque no la certeza—de que una economía donde priven niveles elevados de gasto público y de empleo en el sector público pueda obtener una mayor estabilidad.
Sin embargo, los países que conservaron esas políticas en los 1990 se vieron privados del boom en las inversiones que gozaron los países más capitalistas y que no se repetirá en una generación.
Ahora parece que se está dando un cambio cultural en varias de esas economías, y que es posible que vengan otros.
El “valor para el accionista” ha cobrado fuerza; el acceso a un mercado de valores organizado se ha ampliado.
Si esto es así, esos países estarán expuestos a oscilaciones pendulares mayores y, ¿entonces qué?
Es dudoso que exista un beneficio –neto a futuro— en la manipulación de las tasas impositivas para estabilizar el empleo.
No obstante, los gobiernos pueden atacar los excesos especulativos, y así reducir la inestabilidad laboral, haciendo para el mercado de capital lo que han hecho desde hace mucho para los mercados productivo y laboral: establecer sistemas de monitoreo para dar seguridad a los inversionistas, garantizar la transparencia y promover una buena administración corporativa.
La inestabilidad laboral que quedara sería un precio bajo para pagar el estímulo, la emoción y el progreso que trae un capitalismo bien diseñado.
LONDRES – El G-8 ha pedido recientemente al Banco Europeo de Reconstrucción y Desarrollo, creado para apoyar las transiciones poscomunistas a la democracia y a las economías de mercado en la Europa central y oriental, que aporte su experiencia a Egipto, pero, ¿qué enseñanzas de las que se desprenden de la experiencia de las transiciones europeas orientales son pertinentes para los países del norte de África y de Oriente Medio?
Una diferencia importante es la de que, al contrario de la Europa oriental en 1989, los países de la “primavera árabe” no tienen economías de planificación centralizada.
Si bien el Estado participa en gran parte de la actividad económica y con frecuencia se impugnan los derechos de propiedad, no por ello deja de estar firmemente establecida la propiedad privada.
Las subvenciones son cosa común, pero no se fijan los precios.
Puede haber impedimentos al comercio internacional, pero nada parecido a lo que sucedía en la Europa oriental, que comerciaba en gran medida consigo misma y de modos artificiales y deformados.
Así, pues, en los países de la Europa oriental de hoy –y en los dos decenios de experiencias de reforma que han contribuido a lo que ahora son– es en los que debemos buscar paralelismos con el norte de África.
Pese a la crisis financiera, el progreso político y económico en la Europa central y oriental ha sido notable.
Por otra parte, la mayoría de los países de la antigua Unión Soviética están como gran parte de los de norte de África y de Oriente Medio: “empantanados en el tránsito”.
Algunos, como Belarús y Uzbekistán, ni siquiera han iniciado reformas en serio.
La riqueza de la experiencia de las transiciones de la Europa oriental ofrece claves valiosas sobre cómo salir del “empantanamiento en el tránsito”.
Los debates emocionales sobre la “terapia de choque” frente al gradualismo han quedado substituidos por un amplio consenso, en el sentido de que, si bien necesitamos aprovechar las oportunidades políticas que se presentan, no todo se puede hacer de una vez y siempre existe la amenaza de la vuelta atrás.
Resulta decisivo ordenar cuidadosamente las sucesivas reformas con miras al éxito final.
Comenzando con las reformas más visibles y populares a corto plazo, las autoridades pueden conseguir apoyo para unas reformas posteriores y más duras.
Unos sectores que han sido decisivos para la reforma política y económica en la Europa central y oriental han sido las pequeñas y medianas empresas privadas y las cohortes de edad más jóvenes.
El desarrollo de los sectores privados con puestos de trabajo consistentes es incluso más importante en países como Egipto, que tienen poblaciones mucho más jóvenes y en rápido crecimiento.
Al Estado corresponde un papel importante en ese proceso.
Los llamamientos tempranos habidos en muchos países en pro del desmantelamiento del Estado han cedido el paso a evaluaciones más sutiles.
Es necesario un Estado fuerte para que apoye los mercados nacientes, imponga el cumplimiento de la legislación y la reglamentación e invierta en una enseñanza que mejore la productividad y en la atención de salud.
Otra enseñanza es la de que no debemos preocuparnos demasiado por el cambio de mayorías políticas.
En realidad, la capacidad de los votantes para derribar a los gobiernos establecidos ha demostrado ser un punto fuerte y no débil.
El Gobierno polaco que lanzó las reformas iníciales de la “terapia de choque” fue substituido por una coalición con una inclinación “gradualista” y una mayor preocupación por los resultados distributivos.
Desde entonces, se han ido turnando sucesivos gobiernos polacos de orientaciones diversas.
Al final, el país ha construido una economía próspera y una democracia sólida y capacitada para afrontar calamidades, como, por ejemplo, la crisis financiera mundial y la trágica muerte del Presidente del país en el año pasado.
No se debe utilizar el miedo a la vuelta atrás para esquivar a los parlamentos y a la sociedad civil.
A comienzos del decenio de 1990 se suspendieron en Rusia importantes reformas constitucionales y procesos parlamentarios normales por miedo a un resurgimiento soviético.
Si bien aquella posibilidad parecía bastante real en aquel momento, ahora sabemos que, dada la bancarrota económica y política del sistema, semejante resultado era muy improbable.
Hoy, se están acelerando reformas poco meditadas en el norte de África y en Oriente Medio ante la amenaza evidente del extremismo islámico, pero, aun cuando esos temores sean fundados, se deben evaluar las reformas objetivamente en consultas amplias.
En la Europa central y en los países bálticos, la promesa de la adhesión a la UE ofreció una vía para la transición.
Como en el caso de la mayoría de los países de la antigua Unión Soviética, que siguen empantanados en el tránsito, la adhesión a la UE no es una opción posible para el note de África y Oriente Medio.
Aun así, su proximidad geográfica a Europa aumenta los beneficios del comercio y de la integración financiera.
A condición de que se hagan reformas, Europa debe abrir su mercado tanto a sus vecinos meridionales como a los orientales.
SAO PAULO – Por lo que se refiere a gestos bien intencionados, la “hora de la Tierra” resulta invencible.
A las ocho y media en punto de la noche del sábado 27 de marzo, casi mil millones de personas en más de 120 países demostraron su deseo de hacer algo sobre el calentamiento planetario apagando sus luces durante una hora.
En señal de solidaridad oficial, también se apagaron las luces de muchos de los monumentos más icónicos del planeta: desde el Teatro de la Ópera de Sidney hasta la Gran Pirámide de Giza, por no citar la Ciudad Prohibida de Beijing, el Empire State de Nueva York, el Big Ben de Londres, la Torre Eiffel de París y las siluetas en el horizonte de Hong Kong y Las Vegas.
Independientemente de lo que sea además, la “hora de la Tierra” es sin lugar a dudas uno de los más logrados ardides publicitarios jamás soñados.
Después de que la organización local del Fondo Mundial para la Naturaleza lo organizara por primera vez en Sidney (Australia) en 2007, su popularidad y el nivel de participación (tanto individual como oficial) que consigue ha aumentado exponencialmente en los últimos años... hasta el punto de que apenas hay un rincón de la Tierra al que no haya llegado esa campaña.
Como ha dicho Greg Bourne, director del Fondo Mundial para la Naturaleza en Australia: “Contamos con la participación de todo el mundo desde Casablanca hasta los campos de safaris de Namibia y Tanzania”.
Pero, ¿ha hecho algo efectivamente la “hora de la Tierra” para detener –o aminorar siquiera– el calentamiento planetario?
No gran cosa.
La popularidad de ese acontecimiento no resulta difícil de entender.
¿Quién, salvo el más empecinado negador del cambio climático, podría oponer resistencia a la idea, tal como se expresó este año en el cibersitio americano de la “hora de la Tierra”, de que simplemente “apagando las luces el 27 de marzo a las ocho y media de la noche de la hora local contribuirás al cambio a una nación más limpia y más segura”?
Huelga decir que en modo alguno fue así.
La principal contribución que todos hicieron al apagar las luces de noche durante una hora fue a que resultara más difícil ver.
La repercusión medioambiental fue insignificante.
De hecho, aun cuando todos los habitantes del mundo hubieran participado con la hora requerida, el resultado habría sido el equivalente de detener las emisiones de carbono de China durante unos 45 segundos.
Naturalmente, con este cálculo enormemente optimista damos por sentado que nadie utilizó más energía eléctrica después.
Según las conclusiones de una reciente investigación hecha por dos psicólogos canadienses, la gente que gastaba dinero en productos verdes tenía menos probabilidades de mostrarse, inmediatamente después, generosa y más de robar que quienes compraban productos no verdes.
Al parecer, hacer algo virtuoso –como apagar las luces– nos hace sentirnos con derecho a actuar mal después.
Los organizadores de la “hora de la Tierra” reconocieron el carácter simbólico de esa operación.
Según observaron, apagar las luces es simplemente “un llamamiento a la acción”.
Como explicó el Director General del Fondo Mundial para la Naturaleza, James Leape, brinda “una plataforma mundial para que millones de personas expresen su preocupación por los devastadores efectos del cambio climático”.
Otro funcionario de dicho Fondo añadió: “Es decir a nuestros políticos que no pueden dejar de luchar contra el cambio climático”.
Eso está muy bien, pero, según Andy Ridley, la “hora de la Tierra” representa un programa más concreto que eso.
Además de ser aquel a quien se le ocurrió la idea de ese acontecimiento mientras tomaba unas copas con unos amigos en un pub de Sidney hace unos años, Ridley es también el director ejecutivo de la “hora mundial de la Tierra”, por lo que es de suponer que habla con cierta autoridad al respecto.
“Lo que seguimos pretendiendo en este próximo año”, dijo a la Associated Press la semana pasada, “es un acuerdo mundial que aliente a todos los países a reducir sus emisiones”.
En eso estriba el principal problema de la “hora de la Tierra”.
Por mucho que nos guste creer lo contrario, la realidad es que la reducción de las emisiones de carbono no se conseguirá con un acuerdo.
Si fuera políticamente posible, se habría hecho hace mucho tiempo –si no en la “Cumbre de la Tierra”, celebrada en 1992 en Río de Janeiro, en Kyoto doce años después, y, si no en Kyoto, en Copenhague el pasado mes de diciembre–, pero no ha sido así.
De hecho, después de casi dos decenios de intentarlo, el mejor acuerdo climático que han podido concertar los países es uno que no impone obligaciones reales ni fija metas vinculantes en materia de emisiones ni requiere acciones concretas por parte de nadie.
No cabe duda de que de eso se desprende una enseñanza.
Lamentablemente, los organizadores de la “hora de la Tierra” prefieren desconocer esa realidad incómoda, pero no se puede eludirla.
Si queremos en serio resolver el problema del calentamiento planetario, debemos adoptar medidas que de verdad hagan algo bueno, por oposición al despilfarro de recursos valiosos en acuerdos vacíos y posturas morales que tan sólo nos hacen sentirnos bien.
Apagar nuestras luces y prometer la reducción de las emisiones de carbono nos hacen sentirnos momentáneamente virtuosos, pero eso es lo único que hacen.
Una solución válida para el problema del calentamiento planetario debe centrarse en la investigación e innovación en materia de energías limpias, en lugar de fijar la atención exclusivamente en promesas vacías de reducciones de las emisiones de carbono.
Por tan sólo el 0,2 por ciento del PIB mundial, es decir, 100.000 millones de dólares al año, podríamos lograr los necesarios avances tecnológicos transformadores para lograr que la energía verde resulte lo suficientemente barata para propulsar un futuro sin carbono.
Así, pues, dejemos de dar trompicones en la obscuridad y hagamos algo válido para un futuro más brillante.
¿Por qué los países del África Subsahariana son los más pobres del mundo?
Una razón es la serie de estrategias para el desarrollo mal diseñadas que el FMI y el Banco Mundial han implementado en la región durante casi medio siglo.
Pero también ha tenido una participación desastrosa la cultura centenaria de liderazgo que está arraigada en muchas sociedades africanas.
En efecto, una mayoría abrumadora de gobernantes africanos consideran a sus países como una propiedad personal, que pueden usar como mejor les convenga.
Esta concepción del poder llevó a que en siglos pasados los reyes entregaran a sus súbditos a los tratantes de esclavos..
Actualmente, los líderes derrochan los recursos e ingresos de sus países, lo que deja a la mayoría de su población empantanada en la pobreza, la enfermedad, el hambre, la guerra y la desesperación.
La actual fiebre del petróleo en África Occidental es un perfecto ejemplo del problema.
En vez de que sea un activo, el petróleo se ha convertido en una desventaja que genera pobreza, corrupción, conflictos étnicos y desastres ambientales.
No tiene por qué ser así.
Por ejemplo, el presidente de Venezuela, Hugo Chávez, está usando los ingresos del petróleo de su país para dar alfabetización y atención médica gratuitas, para ayudar a mitigar la deuda de sus vecinos argentinos y ecuatorianos, para forjar alianzas energéticas con América Latina y el Caribe y para proponer un acercamiento estratégico con los países andinos.
Ha revivido el panamericanismo y Venezuela se ha convertido en miembro del Mercosur, el grupo regional que tiene como miembros a Argentina, Brasil, Chile, Uruguay y Paraguay.
Pero si la cultura disfuncional de liderazgo ha dejado fuera del alcance del África Subsahariana una agenda similar de unidad y progreso social, también lo han hecho el FMI y el Banco Mundial.
Cuando los países del África Subsahariana obtuvieron su independencia a finales de los años 1950 y principio de los 1960, sus líderes heredaron Estados en bancarrota sin acceso a los mercados internacionales de capital.
Como resultado, los líderes africanos recién establecidos no tuvieron más alternativa que subcontratar el desarrollo económico al FMI, al Banco Mundial y a los países occidentales que los controlan.
La liberalización económica, la desregulación de los movimientos de capital, la supresión de los subsidios, la privatización de activos públicos valiosos (liquidación sería una palabra más apropiada), la austeridad fiscal, las altas tasas de interés y la supresión de la demanda se convirtieron en la norma.
Los programas de ajuste estructural exigidos por el FMI y el Banco Mundial acabaron por transformar a estos países en basureros de los excedentes agrícolas excesivamente subsidiados y sobrevaluados y los productos manufacturados obsoletos de Occidente.
Era obvio desde el principio que la estrategia del FMI/Banco Mundial estaba destinada a fracasar.
Sus préstamos estaban diseñados para perpetuar el papel de África como proveedor de materias primas mientras que enredaban al continente en una intrincada red de deudas y dependencia de la "industria de la ayuda".
El FMI puede cortar no sólo sus propios créditos, sino también la mayoría de los préstamos del Banco Mundial, un prestamista mayor, y de otros prestamistas multilaterales, de los gobiernos de los países ricos e incluso de gran parte del sector privado.
Pero consideremos a Argentina, que sufrió una profunda depresión de cuatro años que inició en 1998.
Al rechazar las exigencias del FMI de tasas de interés más altas, de aumento en los precios de los servicios públicos, de austeridad presupuestal y de mantenimiento de la insostenible paridad peso/dólar, el gobierno de Néstor Kirchner pudo trazar su propio curso económico.
A pesar de las repetidas amenazas del FMI, Argentina instrumentó una línea dura hacia los acreedores extranjeros a quienes se les debían 100 mil millones de dólares.
En septiembre de 2003, Argentina hizo lo impensable: una moratoria hacia el mismo FMI.
El Fondo finalmente cedió lo que condujo a una recuperación económica rápida y robusta.
De igual manera, no se puede delegar a otros el desarrollo del África subsahariana.
Afortunadamente hay esperanzas de que la región pueda resistir la destructiva agenda neoliberal de Occidente.
Según el Departamento de Energía estadounidense, las importaciones anuales de petróleo de ese país provenientes de África pronto llegarán a los 770 millones de barriles, lo que generará aproximadamente 200 mil millones de dólares al continente durante la próxima década.
Si los precios del petróleo permanecen altos -lo que es probable en el futuro inmediato dada la fuerte demanda desde Estados Unidos, Japón, China y la India- los ingresos por concepto del petróleo pueden alcanzar de 400 a 600 mil millones de dólares.
Para cosechar los beneficios, el África Subsahariana debe formar una confederación basada en el petróleo bajo la tutela de grupos regionales reformados minuciosamente que se propongan fomentar la integración económica y la unión política.
Esto daría a la región la fuerza para llevar a cabo una estrategia de desarrollo similar a la que adoptaron en el pasado Estados Unidos, los Estados miembros de la Unión Europea y los países del Este asiático.
Todos estos países impusieron controles al capital y regularon la inversión extranjera en las primeras etapas de su desarrollo económico.
El África subsahariana no es diferente.
La atención se debe poner en la diversificación de la economía y en el fortalecimiento de la capacidad productiva de los proveedores nacionales.
Eso supondrá diseñar asociaciones extranjeras con miras a asegurar que las empresas locales se beneficien de la transferencia de tecnología y la capacitación, para generar de ese modo un mayor valor agregado en la producción nacional y las exportaciones.
También implica subsidiar y proteger la producción nacional tal como lo hicieran los países desarrollados alguna vez - y hacen todavía cada vez que les conviene.
Sin embargo, el primer paso para instrumentar tales políticas, debe ser la reinvención y revigorización de la identidad panafricana.
Europa, Asia, y cada vez más América Latina están demostrando que la integración regional ofrece el camino más sano hacia el desarrollo.
En África, esto no será posible hasta que surja una nueva casta de líderes con espíritu de servicio público genuino.
Reducir la dependencia del África Subsahariana del FMI y del Banco Mundial podría hacer que ese día llegue más pronto.
¿Fue la reciente ola de protestas en Francia contra una enmienda que habría aumentado la libertad de los empleadores para despedir a los trabajadores jóvenes una especie de bendición disfrazada?
Para calmar las protestas, el Presidente Jacques Chirac se vio obligado a retirar esta cláusula y en su lugar ha propuesto subsidios a la contratación como una manera de reducir el desempleo juvenil.
En Alemania se está planteando una propuesta parecida de subsidios salariales focalizados.
Los partidarios de una mayor flexibilidad del mercado insisten en que pagar a los empleadores para que contraten a jóvenes es el enfoque equivocado.
Dejad que los empleadores tengan menos limitaciones para despedir trabajadores, argumentan, y los empleadores los contratarán más fácilmente.
Sin embargo, el problema de esta visión es que un mercado laboral flexible no erradicará el desempleo ni transformará a los trabajadores marginales y poco capacitados en empleados de alta productividad y buenos salarios.
Si los subsidios propuestos en Francia y Alemania tienen un defecto, no es que sean innecesarios, sino que no apuntan lo suficientemente lejos.
En las economías avanzadas de Occidente, muchas personas de todos los grupos de edad carecen en la práctica de un empleo formal.
En los Estados Unidos, la paga de los trabajadores menos cualificados es tan baja que, si su situación no es calamitosa, tienen dificultades emocionales para mantener un trabajo mucho tiempo, o terminan desmoralizándose o distrayéndose demasiado como para ser buenos empleados, o las leyes de sueldo mínimo hacen que sean imposibles de costear por parte de los empleadores que respetan la ley.
En Europa, quedan excluidos del empleo por los contratos de trabajo y, en algunos casos, por las leyes de salario mínimo.
En ambos casos, estos trabajadores pierden la oportunidad de participar y desarrollarse como personas que ofrecen la mayoría de los trabajos legítimos.
A su vez, esta situación genera altos costes sociales, relacionados con el crimen, la violencia y la dependencia.
Estos males se convierten entonces en un arma de ataque populista a la libre empresa, que los países occidentales necesitan para el dinamismo económico y, por ende, para su prosperidad.
De manera que quienes sí están incluidos en la libre empresa y se benefician de ella, pero sufren los costes sociales de la exclusión, deberían estar dispuestos a contribuir con algo para remediar tales condiciones.
El mejor remedio es un subsidio al empleo de bajos salarios que se pague a los empleadores por cada trabajador de bajo salario y tiempo completo, y se calcule según el coste del salario del empleado para la empresa.
Mientras más alto sea el coste del salario, menor será el subsidio, hasta llegar a cero.
Con estos subsidios salariales, las fuerzas de la competencia harían que los empleadores contrataran más trabajadores, y la baja resultante en el desempleo haría que la mayor parte del subsidio se pagara como compensaciones laborales directas o indirectas.
Las personas se beneficiarían del subsidio sólo si toman un trabajo productivo, es decir, un trabajo por el que los empleadores consideren que vale la pena pagar algo.
Idealmente, los subsidios se destinarían a emplear trabajadores de todas las edades.
Sin embargo, es comprensible que los planes que se debaten en la actualidad contemplen enfocarse primero en los trabajadores más jóvenes y en los de más edad.
Algunas personas todavía piensan que los subsidios salariales son una especie de regalo de la seguridad social.
Sin embargo, estos subsidios son muy diferentes de los programas de asistencia y seguridad social.
Aunque estos han sido sustanciales en Europa y EE.UU., los trabajadores pobres siguen más marginados que nunca.
De hecho, el gasto social ha empeorado el problema, porque reduce los incentivos laborales y, por tanto, crea una cultura de dependencia y enajenación de la economía comercial, socavando la participación en el mercado laboral, la capacidad de acceder a un empleo y la lealtad de los empleados.
Lo que se necesita es un mayor nivel de empleo y mejores salarios, a través de una demanda más alta por los trabajadores menos productivos.
Algunos dejarían que el libre mercado solucionara el problema a lo largo del tiempo.
Sin embargo, es poco probable que las fuerzas del mercado por si solas resuelvan los niveles sin precedentes de exclusión del mercado laboral desarrollados desde mediados de los años 70 a principios de los 90.
La creencia predominante en una tendencia fiable que haga volver las cosas a un cierto grado normal de inclusión tiene poco fundamento.
Es cierto que la mayoría de las recesiones se revierten, del mismo modo como todos los auges económicos llegan a su fin.
No obstante, el criterio de lo que es “normal” cambia todo el tiempo.
Muchos argumentan que nunca se debe ver con buenos ojos la aplicación de subsidios de ningún tipo, en parte por que es extremadamente difícil -si no imposible- eliminarlos, incluso si ya no se necesitan.
Desde este punto de vista, el pago total a un factor de producción no debería superar su productividad marginal, de modo que los resultados que se deseen deben promoverse a través de incentivos tributarios.
Sin embargo, como lo señalaran los teóricos de principios del siglo veinte, la colaboración y el intercambio dentro de la fuerza laboral diversa de una nación aumentan la productividad de todos y cada uno.
La cooperación económica brinda una ganancia recíproca además de la que cada tipo de talento puede producir independientemente, observación que profundizó posteriormente el filósofo John Rawls.
Una sociedad puede dejar que el libre mercado distribuya esta ganancia, o puede intervenir para dirigirla a los menos favorecidos, de modo que algunos obtengan más que su producto marginal y otros obtengan menos.
Puesto que los trabajadores menos capacitados enfrentan problemas de motivación y moral que reducen sus salarios y afectan sus competencias para la actividad laboral, tiene sentido que la ganancia mutua que se les asigna mediante esta redistribución les sea entregada a través de subsidios que promuevan un mayor empleo y capacidad de autosustento.
Y, a diferencia de los incentivos tributarios, los subsidios salariales apuntan sólo al empleo de los trabajadores de bajos salarios.
Tanto Europa como EE.UU. deben hacer más para promover la inclusión de los trabajadores de bajos salarios.
Una buena economía es la base no sólo del crecimiento del producto y el ingreso nacionales, sino que también asegura la capacidad de sus participantes de lograr la autosuficiencia y hacer realidad todo su potencial.
Un subsidio sustancial al empleo de bajos salarios es una manera eficiente y justa de lograr este importante objetivo.
NUEVA YORK – Es comprensible la preocupación que existe acerca de las disputadas elecciones presidenciales de Afganistán.
Para poner fin a la violencia en el país se necesitará un gobierno que cuente tanto con la legitimidad como la capacidad de enfrentar las causas subyacentes de la insurgencia talibán.
Sin embargo, para lograr el éxito en Afganistán -definido como alcanzar un régimen democrático sostenible que sea capaz de contener la violencia política, impedir la reconstrucción de una base terrorista con alcance global, y debilitar una insurgencia financiada por los narcóticos que amenaza a los países vecinos- se requiere una mayor armonización de políticas entre las potencias mundiales que tienen interés en este resultado.
Gran parte de la atención reciente se ha centrado en cómo las fuerzas de seguridad afgana, pakistaní y de la OTAN pueden colaborar para derrotar la insurgencia e impedir que el país se convierta en un refugio terrorista nuevamente.
Pero los últimos años han puesto de relieve la incapacidad de la OTAN para lograr mejoras sostenidas en los ámbitos político, económico y de seguridad en Afganistán sin una colaboración internacional más eficaz, en particular con China y Rusia.
A lo largo de varios años, los representantes de la Organización de Cooperación de Shangai (SCO, por sus siglas en inglés), cuyos miembros predominantes son China y Rusia, han identificado el tráfico de narcóticos desde Afganistán como un importante factor de inseguridad regional.
La OTAN debe usar estas inquietudes para explorar una colaboración potencial en torno a los temas de seguridad afganos.
Es imperativo asegurar la ayuda adicional de China y Rusia para complementar el apoyo que ya proveen los miembros de la SCO pertenecientes a Asia Central, así como Pakistán e India, que son estados observadores de esta organización.
Afganistán es un área de vital interés para la SCO.
Sus miembros están muy dispuestos a ayudar al gobierno afgano a contrarrestar el terrorismo y el tráfico de drogas regional.
El presidente Hamid Karzai ha sido un invitado regular a las cumbres de la SCO desde 2004, y la ha llamado a hacer del combate al tráfico de drogas una prioridad.
Sus miembros han creado un Grupo de Trabajo afgano-SCO para proveer un mecanismo de coordinación para la gran cantidad de iniciativas de la SCO relacionadas con Afganistán.
La realización de una conferencia especial bajo el auspicio de la SCO en marzo de 2009 confirmó aún más el estatus único que ha recibido Afganistán.
Los gobiernos de la SCO y el afgano hicieron una declaración conjunta que expresó apoyo a los esfuerzos de la Fuerza de Seguridad Internacional (ISAF) encabezada por la OTAN para luchar contra el tráfico de narcóticos regional.
Los miembros de la SCO no manifestaron interés en contribuir tropas para la ISAF, pero la declaración recomendó a &quot;otros países... a participar en los esfuerzos colectivos&quot; para combatir el terrorismo regional y &quot;considerar formar parte de los envíos de material no militar que la ISAF necesita”.
Varios miembros de la SCO ya están ayudando a los países de la OTAN a enviar suministros a Afganistán, mientras Rusia permite a Estados Unidos transportar material militar a través de sus fronteras con Asia Central en dirección a Afganistán.
Esta colaboración se debe profundizar, porque China y Rusia, quizás más que cualquier otro país, comparten intereses comunes con Occidente en Afganistán.
Una importante ruta de la droga va desde Afganistán hasta Asia central en dirección a Rusia y Europa.
Los débiles controles fronterizos en las fronteras de Rusia con las ex repúblicas soviéticas de Asia central facilitan el contrabando de narcóticos y otras mercancías.
Los talibanes, y especialmente al-Qaeda, también han utilizado sus posiciones en Afganistán para apoyar a otros movimientos terroristas de Eurasia, especialmente del Movimiento Islámico de Uzbekistán y sus distintos derivados.
Si bien China no se ubica a lo largo de la &quot;Ruta del Norte&quot; a través de la que tradicionalmente ingresan los narcóticos afganos a Asia Central y Europa, desde 2005 se han desarrollado nuevas redes de tráfico que transportan drogas ilícitas desde Afganistán hacia China a través de Pakistán y Asia Central.
Las autoridades chinas sienten preocupación acerca de los vínculos de los talibanes con los grupos extremistas islámicos que buscan la independencia de la región de Xinjiang.
Más aún, China se ha convertido en un importante actor económico en Afganistán.
De acuerdo con cifras dadas a conocer por el gobierno chino, hasta el año pasado había 33 proyectos en Afganistán con participación de compañías chinas.
En mayo de 2008, China dio un paso económico importante en Afganistán cuando empresas chinas ganaron un contrato de $3,5 mil millones de dólares para desarrollar el enorme yacimiento de cobre de Aynak.
El contrato también incluye la construcción de una planta de energía y un ferrocarril que conecte las minas con China a través de Pakistán.
Representa el mayor proyecto de inversión directa extranjera en la historia de Afganistán y crea cientos de empleos.
No obstante, los empresarios chinos son reticentes a invertir en Afganistán debido a la violencia generalizada que existe allí.
Los ataques insurgentes han matado 11 trabajadores chinos desde 2004.
Probablemente los inversionistas chinos se apresurarían a adquirir recursos naturales adicionales en Afganistán si la situación de seguridad mejorara.
Por ejemplo, el norte de Afganistán posee reservas no exploradas de gas natural y petróleo que podrían ayudar a satisfacer las necesidades energéticas chinas.
Puesto que los miembros de la SCO han manifestado que no están preparados para proporcionar tropas de combate a la ISAF encabezada por la OTAN, una colaboración más estrecha debería concentrarse primero en revitalizar la economía afgana y dar medios de sustento alternativos a quienes forman parte de la cadena del narcotráfico.
La viabilidad económica de largo plazo de Afganistán depende del desarrollo de mejores redes de transporte, comunicaciones y otros para integrar mejor el país a la economía regional.
China y Rusia podrían brindar asistencia económica a Afganistán e invertir en el país, creando más proyectos que generen los empleos e ingresos que tanto se necesitan.
A su vez, la OTAN y las fuerzas afganas podrían asignar tropas para proteger estos proyectos e impedir que sufran ataques, idealmente con algún tipo de ayuda financiera por parte de rusos y chinos, a fin de acallar las posibles objeciones de que se sacrifica soldados occidentales en aras del enriquecimiento de compañías extranjeras.
Los estrechos vínculos de China con Pakistán también podrían demostrar su utilidad para apoyar las iniciativas europeas y estadounidenses para mantener aliados a los servicios de inteligencia y militares paquistaníes en el combate contra los talibanes.
Mientras tanto, todos estos actores internacionales podrían ayudar a financiar y entrenar al ejército y la policía nacional afganos.
A fin de cuentas, los mismos afganos tendrán que sostener el progreso económico y la seguridad que los aliados extranjeros sólo pueden contribuir a iniciar.
ARGEL – El futuro de Sudán pende de un hilo.
Las elecciones nacionales están programadas para abril.
Un referéndum sobre el régimen del sur del país está previsto para 2011. Ambos fueron componentes esenciales del Acuerdo General de Paz de 2005, que puso fin a veinte años de guerra civil entre el norte y el sur.
Las dos votaciones ofrecen verdaderas promesas.
No obstante, también generan incertidumbre.
Los líderes políticos de Sudán están dando marcha atrás en los compromisos adoptados en el acuerdo de paz.
La cooperación y el consenso son difíciles de alcanzar.
La terrible tragedia de la región de Darfur al oeste del país no cesa.
Fue el apoyo de la comunidad internacional el que ayudó a los partidos sudaneses a reunirse en 2005.
Muchos países clave de África y Occidente fueron garantes del acuerdo.
Sudán necesita ahora urgentemente los mismos esfuerzos.
Con el apoyo internacional adecuado, Sudán podría avanzar decididamente hacia la paz y la democracia en los próximos meses.
Si la comunidad internacional no puede encarar el desafío, los conflictos y las tensiones que ya han cobrado cientos de miles de vidas continuarán y empeorarán.
No nos atreveremos a dejar que esto suceda.
Desde que Nelson Mandela creó un grupo de líderes mundiales para formar &quot;The Elders&quot;, nosotros, los miembros de dicho grupo, nos hemos enfocado en la difícil situación de Sudán.
Elegimos al país para hacer nuestra primera visita como grupo, y en los dos últimos años hemos vigilado muy de cerca la catástrofe humanitaria en Darfur y otras partes del país.
Durante nuestra visita de 2007, nos reunimos con líderes políticos y de la sociedad civil de todo el país, así como con representantes de los organismos de las Naciones Unidas, la Unión Africana y diplomáticos.
Sin embargo, nuestras reuniones con los sudaneses comunes son las que nos dejaron las impresiones más fuertes.
Escuchamos historias personales de desesperación, dolor y angustia inimaginables.
Claramente, la violencia, los desplazamientos, los abusos de derechos humanos y la pobreza han causado un enorme daño.
Sudán ha sido devastado durante décadas por amargos conflictos arraigados en la pobreza extrema, las luchas por los recursos y las tensione étnicas y religiosas.
No obstante, a pesar de la injusticia y la maldad generalizada, también encontramos una gran resistencia y optimismo.
Al igual que la gente de todo el mundo, los sudaneses tienen la determinación de construir una mejor vida para sus hijos y nietos.
Desean la paz, la estabilidad y tener una voz en la configuración del futuro de su país.
Quieren oportunidades económicas y educativas para salir junto con sus familias de la pobreza.
Hasta ahora, estas esperanzas se han frustrado.
Esto no es sólo una tragedia para el pueblo de Sudán que durante tanto tiempo ha sufrido, sino también está teniendo un impacto dañino en toda la región y el resto del mundo.
Después de todo, Sudán no es un país pequeño e insignificante; es el décimo más grande –el más grande de África y del mundo árabe.
Tiene una posición central en nuestro continente, hace frontera al norte con Egipto y al sur con Kenia, así como con otros siete países.
Desde 2003, las peleas han desplazado a dos de los 40 millones de sudaneses y un número   significativo de personas se ha visto obligado a refugiarse en países vecinos. Además, los flujos de refugiados no son la única forma de inestabilidad que se ha extendido más allá de las fronteras.
No es necesario que recordemos la amenaza que plantea para la seguridad internacional los Estados fallidos.
Si bien el pueblo sudanés puede ser uno de las más pobres del mundo, su país tiene vastas riquezas naturales, incluidos el petróleo y los metales preciosos.
Estos recursos, desarrollados apropiadamente en un país estable y seguro con líderes que rindan cuentas y con una buena gobernanza, podrían usarse para mejorar los estándares de vida y hacer frente a los numerosos desafíos de Sudán.
Sin embargo, son pocas las esperanzas de que esto suceda si las personas y los líderes del norte y sur de Sudán no se unen y ponen en aplicación plena el Acuerdo General de Paz.
En efecto, a menos que se establezcan las bases adecuadas para las próximas elecciones y el referéndum, Sudán se enfrentará a peligros aún mayores.
Como primer paso hay que garantizar unas elecciones libres, abiertas e incluyentes.
Todos los pueblos y regiones del país deben participar, incluidos los desplazados internos y los ciudadanos de las regiones de Darfur controladas por los rebeldes.
Además, es esencial que los observadores internacionales tengan pleno acceso y sin trabas a las elecciones para vigilar las que se realizarán el próximo año, así como el referéndum de 2011.
Sólo entonces el pueblo sudanés tendrá confianza en los resultados, sentando así las bases para el   desarrollo de una verdadera democracia y reforma.
De otro modo, hay un peligro real de que las elecciones aumenten las tensiones y la violencia en vez de reducirlas.
Estas elecciones, aunque son de vital importancia, no son los únicos desafíos que Sudán y su pueblo encaran.
Los complejos e interrelacionados problemas del país no pueden abordarse de manera poco sistemática.
Tampoco los programas diferentes de los países individuales y las organizaciones regionales pueden ayudar a Sudán a superar sus problemas.
Sus esfuerzos pueden estar bien intencionados, pero, sin una mejor coordinación, serán ineficaces.
Necesitamos urgentemente que la comunidad internacional ponga en marcha una estrategia clara, coherente y global para las elecciones, el referéndum y más.
En particular, debe de haber un apoyo regional e internacional mucho mayor a los esfuerzos encaminados a preparar el terreno para un acuerdo con la ayuda de mediadores en Darfur, y para resolver los conflictos pendientes entre los líderes del norte y el sur en torno a los preparativos de las elecciones, el referéndum y otros aspectos clave del acuerdo de paz.
De forma más general, la comunidad internacional –y las naciones africanas en particular- deben anteponer las necesidades del pueblo sudanés a los intereses de sus líderes.
La puerta hacia un mejor futuro en Sudán sigue abierta.
No obstante, el éxito dependerá de mantener el calendario de avances establecido en el Acuerdo General de Paz.
Esta oportunidad se perderá si no hay acciones rápidas y enérgicas de la comunidad internacional –en especial aquéllos que garantizan el acuerdo de paz- para asegurarse de que se cumplan las promesas.
Las consecuencias podrían ser desastrosas.
El tiempo se acaba rápidamente.
FLORENCIA – El verano es un tiempo para la playa y la relajación -e, históricamente, para todo tipo de crisis destructivas-.
Una y otra vez resultó peligroso para el mundo estar de vacaciones.
Agosto es un mes especialmente malo para los mercados financieros.
El 15 de agosto de 1971, el presidente Richard M. Nixon puso fin al compromiso de Estados Unidos con un precio del oro fijo, y desde entonces el mundo convivió con la volatilidad y la inestabilidad de la moneda.
El 13 de agosto de 1982 (un viernes), el ministro de Finanzas mexicano Silva Herzog fue a Washington para comunicarle al Fondo Monetario Internacional y al gobierno de Estados Unidos que México no iba a poder cumplir con el pago programado de su deuda al lunes siguiente.
El 17 de agosto de 1998, el primer ministro ruso Sergei Kiriyenko anunció que su país entraría en cesación de pago y devaluaría al mismo tiempo.
Y la primera semana de agosto de 2007, el IKB Deutsche Industriebank se desintegró, conforme la crisis de hipotecas de alto riesgo de Estados Unidos se propagaba.
Las raíces de esta periodicidad estacional de las crisis son anteriores a la Primera Guerra Mundial, en la era del clásico patrón oro.
La explicación por entonces solía encontrarse en el momento predecible del mecanismo de pagos internacionales.
A fines del verano, los agricultores del hemisferio occidental llevaban sus cosechas a los operadores para exportar y exigían un pago en efectivo, que los operadores tenían que obtener de sus bancos.
La consecuencia era una demanda de oro en Estados Unidos y una creciente presión del tipo de cambio en Gran Bretaña y otros importadores europeos.
El mismo patrón de ejercer presión sobre la libra esterlina se repitió en el período entre guerras.
Finalmente, en septiembre de 1931, Gran Bretaña se alejó del patrón oro restablecido, lo que condujo al colapso del sistema en su totalidad.
Los banqueros centrales de Europa ya se sentían nerviosos, y hasta supersticiosos, frente al fin del verano mucho antes de 1931.
Montagu Norman, el gobernador que más tiempo estuvo al mando del Banco de Inglaterra -un hombre romántico y temperamental-, normalmente no iba a su oficina durante varias semanas en esta época del año, debido a un agotamiento nervioso.
De hecho, estaba literalmente cruzando el Atlántico cuando se desmoronó el patrón oro; el personal del Banco de Inglaterra se lo hizo saber a través de un mensaje cableado críptico: "La vieja dama se va".
Es difícil imaginar que el carácter cíclico y estacional de los pagos generado por las cosechas vaya a producir una crisis hoy, pero de alguna manera el problema persiste.
Una explicación podría ser que las operaciones suelen mermar durante la temporada de verano, de modo que cualquier disturbio inevitablemente tiene un mayor impacto.
Pero el costado técnico de las crisis oculta una historia mucho más dramática.
De qué manera veranos y crisis van de la mano quedó en evidencia en el evento que dio lugar al primer gran colapso del patrón oro, el estallido de la Primera Guerra Mundial en 1914.
De hecho, fue la Urkrise -el evento que hizo que el siglo XX fuera tan terrible.
Las crisis tienen que ver, en parte, con la astucia en el juego, con tomar a la otra parte por sorpresa.
Un país decidido a embarcarse en algún curso de acción radical y desconocido suele creer que las vacaciones producen una oportunidad adicional para demorar o frustrar el contraataque de la otra parte.&nbsp;
La lógica de una provocación estival quedó claramente expuesta en 1914.
El archiduque austríaco Franz Ferdinand fue asesinado en Sarajevo el 28 de junio, pero las subsiguientes discusiones diplomáticas se extendieron durante semanas.
Las altas autoridades de Alemania ostensiblemente se fueron de vacaciones para crear la impresión de que las tensiones se podían resolver fácilmente.
Mientras tanto, los alemanes esperaron que el primer ministro y el presidente de Francia, que habían estado de visita en Rusia (un aliado francés) se marcharan de San Petersburgo para rápidamente presionar a Austria para que pronunciara un ultimátum que, sabían, los rusos no podrían aceptar.
La noticia llegó mientras los líderes franceses estaban en altamar, y por lo tanto, les resultaría más difícil ofrecer una respuesta efectiva y coordinada.
La lógica de las vacaciones también se utilizó para maximizar el poder de negociación en casos recientes de incumplimiento de pago o de amenaza de default.
En Estados Unidos, el secretario del Tesoro Donald Regan estaba jugando al golf con el presidente Ronald Reagan, mientras que resultaba difícil ubicar a los banqueros centrales europeos de vacaciones cuando todavía no existían los teléfonos celulares.
Se postergó la resolución de un problema de financiamiento predecible hasta el momento en que los acreedores tuvieran menos posibilidades de ofrecer un frente unido, y fuera mucho más factible que cedieran a la presión de adoptar medidas de gestión de crisis. &nbsp;
En agosto de 1998, Rusia acababa de sellar un gigantesco programa del FMI que aparentemente iba a estabilizar al país.
Ese acuerdo ofrecía los fondos suficientes para que las personas con información privilegiada cambiaran sus rublos por activos extranjeros.
Una vez que esta gente había salvado sus propias posiciones, ya no vio la necesidad de seguir manteniendo el tipo de cambio.
El FMI estaba en modalidad verano, y todas las consultas requeridas complicaron las llamadas en conferencia desde lugares remotos.
Cuando se ha concretado un paquete de acuerdo &nbsp;que hace que el verano luzca tranquilo, cuando los negociadores piensan que se han ganado un buen descanso, es el momento de la sorpresa brillante.
La estrategia de negociación de un deudor es hacerles creer a los acreedores que un colapso podría producir alguna catástrofe mucho mayor, que se puede evitar sólo mediante más concesiones y más apoyo.
Esa sensación siempre es más factible cuando la acción del deudor viene sin aviso -el equivalente financiero de un ataque antes del amanecer.
La cumbre de los líderes de la eurozona el 28 y 29 de junio en Bruselas hoy parece el intento reciente más satisfactorio y de mayor alcance de la diplomacia europea.
Pero puede parecer muy diferente en septiembre.
CAMBRIDGE – Al irradiarse la crisis financiera mundial de las economías desarrolladas a los mercados emergentes, no sólo está asolando economías mal gestionadas, como, por ejemplo, Venezuela, Rusia y la Argentina.
La crisis está afectando también a países como el Brasil, Corea y Sudáfrica, que parecían haber logrado avances importantes y duraderos hacia la estabilidad macroeconómica.
Por esa razón, la futura configuración del Fondo Monetario Internacional está pasando rápidamente a ocupar uno de los primeros puestos del programa de los dirigentes mundiales, cuando se preparan para reunirse en Washington a mediados de noviembre con vistas a examinar el futuro del sistema financiero mundial.
Hace muy poco, el FMI parecía relegado a un período duradero de irrelevancia por no haber modernizado ni su eurocéntrica representación política ni sus arcanos servicios de préstamo de gobierno a gobierno.
De repente, el Fondo ha pasado al centro del escenario como el único organismo aparentemente capacitado para detener la viciosa espiral descendente de que actualmente son presa los valores y los bonos de los mercados emergentes.
Los dirigentes mundiales deben alegrarse de que el FMI esté dispuesto a tomar la iniciativa en la próxima fase de la crisis financiera mundial, aun cuando sus recursos para préstamos de unos 250.000 millones de dólares son inadecuados para contener la marcha actual de los mercados emergentes.
Tan sólo las empresas de dichos mercados tendrán que afrontar vencimientos por valor de centenares de miles de millones de dólares durante los doce próximos meses, mucho más de lo que pueden cubrir las reservas de sus gobiernos, si no se normalizan los mercados de crédito.
A diferencia del Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, la mayoría de los presidentes de los bancos centrales de los mercados emergentes no están en condiciones de extender cheques en blanco por sus economías sin un efecto boomerang en los tipos de interés y de cambio.
(Veremos cómo juzgan el dólar los inversores, una vez que se disipe el humo y resulte evidente el enorme aumento del dinero y la deuda de los EE.UU..)
Pero sería un error terrible limitarse a aumentar el tamaño del FMI con su configuración actual ampliando en gran medida sus servicios de préstamo, como muchos proponen.
Al contrario, se debe especializar  el papel del Fondo, aun en la crisis actual, para que haga de interlocutor entre los prestamistas y los prestatarios de los países en desarrollo, en lugar de convertirlo simplemente en un substituto de todas las demás fuentes de préstamo.
Las reformas decisivas para el FMI siguen siendo las siguientes: 1) mejorar su dirección reduciendo la representación europea y aumentando a un tiempo la de Asia y 2) centrando la misión del Fondo en la supervisión y la vigilancia, en lugar de como facilitador directo de préstamos para rescates.
Al contrario de la opinión popular, ahora es exactamente el momento adecuado para hacer esos cambios.
Los gobiernos de los países ricos, encabezados por los bancos centrales, deben facilitar la necesaria financiación en gran escala para contener la marcha de las finanzas de los países en desarrollo.
El papel principal del Fondo debe ser el de la supervisión.
Al carecer de una divisa propia, el FMI no está en buenas condiciones precisamente para intervenir con la abrumadora fuerza necesaria en operaciones de préstamo como último recurso.
En principio, se podría permitir al FMI acuñar moneda (ya tiene su propia unidad de contabilidad, los llamados derechos especiales de giro), pero no es una medida realista, dada la falta de un sistema adecuado de gestión de los asuntos mundiales.
Ni siquiera la zona del euro, que tiene mucha más cohesión que el mundo en conjunto, sabe del todo cómo utilizar su banco central como prestador de último recurso.
Los recursos para préstamos del FMI han disminuido espectacularmente en relación con el comercio y la renta mundiales frente a lo que habían sido en los cincuenta últimos años, pero aumentar los recursos a un billón de dólares o más tampoco es una opción realista.
El FMI no tiene un marco adecuado para afrontar la morosidad en gran escala que podría llegar a ser fácilmente una enorme oleada de préstamos y menos aún la voluntad política para distinguir entre países que afrontan problemas auténticos de liquidez a corto plazo y países que afrontan en realidad problemas de insolvencia.
Así, pues, ¿qué deben hacer los dirigentes mundiales con el FMI? A corto plazo, el FMI podría ayudar a coordinar préstamos suplementarios de países como, por ejemplo, los EE.UU, Japón y China para contribuir a mantener la estabilidad política y económica en el mundo en desarrollo.
Sin reconocer directamente el papel fundamental de los Estados Unidos en el origen de la crisis financiera, su Reserva Federal ya se ha ofrecido a intercambiar hasta 30.000 millones de dólares con cada uno de los bancos centrales de Corea, Brasil, México y Singapur.
El FMI puede desempeñar también un papel útil para ayudar a los países con superávit a gestionar sus reservas de divisas, de forma muy parecida a como ya lo hace el Banco de Pagos Internacionales. Los dirigentes mundiales pueden permitir al FMI vender parte de sus reservas de oro para dotarlo de liquidez suficiente con vistas a financiar sus funciones de supervisión y vigilancia.
Después, en el futuro, no tendrá que conceder préstamos en momentos de crisis simplemente para poder pagar la electricidad del edificio.
Por tentador que resulte aumentar los préstamos del FMI a largo plazo, sería un error estratégico tanto para el mundo como para el Fondo.
Los países ricos, junto con China y los exportadores de petróleo de Oriente Medio deben adoptar, efectivamente, medidas audaces para ayudar a los mercados emergentes y al Fondo le corresponde desempeñar un papel útil al respecto, pero aumentar el tamaño del Fondo, sin suficientes mejoras de su gestión y limitaciones en materia de préstamos sería dar al mundo una dosis exagerada de algo bueno,
La mayoría de las células de nuestros cuerpos tienen una vida corta y una misión específica que cumplir.
Las células raíz, que se encuentran en muchos órganos, desde la piel hasta la médula ósea, son diferentes.
Los “ancestros” de las células comunes, son capaces de regenerarse indefinidamente.
Dadas las señales bioquímicas correctas, estas células se pueden dividir y transformarse en distintos tipos de células según las necesidades. 
Tal versatilidad significa que las células raíz tienen el potencial para regenerar tejidos de órganos dañados y ofrecer tratamientos nuevos y sorprendentes para una gama de enfermedades que en la actualidad son devastadoras.
En efecto, las células raíz podrían tal vez permitir que el ser humano “desarrollara órganos nuevos” para remplazar los enfermos, con lo que existiría la posibilidad de nuevas terapias celulares. 
Con base en investigaciones de células similares en ratones, los científicos prevén que las células raíz podrían utilizarse para reponer médula ósea en los pacientes que sufren de cáncer, para producir células pancreáticas que alivien la diabetes, o células neuronales para tratar la enfermedad de Parkinson, la de Alzheimer y varios trastornos cerebrales y de la espina vertebral. 
Para estas investigaciones, lo mejor es obtener células raíz de embriones en sus etapas más tempranas, creados mediante fertilización in vitro, pero eso plantea dilemas éticos.
La idea de que se creen embriones humanos con el propósito específico de “ordeñarlos” con fines médicos, crea el temor de un regreso al “mundo feliz”.
Aun cuando esos extremos son poco probables, la posibilidad de que haya abusos de cualquier tipo genera una fuerte oposición. 
La mayoría de quienes se oponen a las investigaciones no cuestionan su valor científico o médico, sino el uso de embriones humanos.
Estas personas, sobre todo en Alemania, donde las investigaciones sobre las células raíz traen recuerdos de la eugenesia Nazi, sostienen que la investigación con células obtenidas de embriones es innecesaria porque las células raíz también se encuentran de manera natural en los tejidos adultos.
Aunque los científicos muestran un optimismo cauto ante informes recientes sobre la plasticidad de las células raíz obtenidas de tejidos adultos, es poco lo que saben sobre la posibilidad de mantenerlas fuera del cuerpo, sobre su capacidad de diferenciación y si se pueden obtener en las cantidades que se requieren a fin de estudiar su utilidad para usos clínicos. 
Si las investigaciones se detienen con base en ese optimismo, es posible que pasen varios años antes de que los científicos determinen si las células raíz obtenidas en tejidos adultos son equivalentes a las embrionarias en términos de su potencial para curar enfermedades.
No podemos darnos el lujo de avanzar secuencialmente con estas tecnologías tan promisorias.
Debemos explorar todas las rutas que puedan conducir a curas médicas en favor de quienes lo necesitan.
Mientras que las investigaciones en células ráiz adultas deben llevarse a cabo en forma agresiva, ello no debe ser a expensas de un programa agresivo que explore el potencial que tienen las células raíz de ser utilizadas en terapias para el ser humano. 
En los Estados Unidos, donde el problema fue estudiado por la Comisión Consultiva Nacional sobre Etica Biomédica a través de audiencias y discusiones con expertos en ética, líderes religiosos, científicos y médicos, recientemente se adoptó una restricción más.
Se llegó a la conclusión de que es permisible desde el punto de vista ético preparar cepas de células raíz a partir de embriones congelados, pero únicamente de aquéllos obtenidos durante un proceso de fertilización in vitro y cuyos donantes y su médico consideren que exceden los requerimientos clínicos (generalmente se fertilizan más óvulos de los que se implantan en las mujeres que quieren embarazarse). 
Con base en esas discusiones, el Instituto Nacional de la Salud (NIH) de los Estados Unidos promulgó lineamientos que permiten el uso de fondos del gobierno para la investigación sobre células raíz pero que, en su redacción actual, prohíben a los investigadores que tienen fondos federales crear nuevas cepas.
Esa restricción obliga a que las cepas se obtengan únicamente de fuentes privadas o comerciales que se adhieran a los protocolos incluidos en los lineamientos. 
Yo creo que restringir el uso de los fondos gubernamentales para la creación de células raíz, aunque es prudente desde el punto de vista político, genera desventajas científicas substanciales.
Sabemos que varios factores poco estudiados provocan que las células raíz pierdan su capacidad para convertirse en células de todos los tipos.
Esta pérdida de la capacidad de diferenciación puede deberse a la forma en la que se obtienen las células raíz, las condiciones que rodean su crecimiento y otras variables de su manejo. 
Permitir que distintos investigadores financiados por el gobierno obtengan cepas celulares en condiciones diferentes en sus propios laboratorios, como se ha hecho recientemente en Gran Bretaña y Francia, es el mejor camino para determinar cuáles son las condiciones críticas para generar células útiles para propósitos terapéuticos específicos.
Las células raíz embrionarias preparadas en el laboratorio de un científico con toda probabilidad se obtuvieron, guardaron y conservaron con métodos que maximizan su potencia para usos particulares.
Las que se obtienen de fuentes comerciales posiblemente tendrán antecedentes genéticos desconocidos y por lo tanto resultan menos útiles para los estudios importantes. 
Aunque en ocasiones se mencionan contingencias remotas, la elección ética fundamental que plantea la investigación de las células raíz es más limitada: deben o no utilizarse embriones humanos, que a la larga serán destruidos legalemente, para crear terapias que podrían salvar vidas.
Quienes se oponen al aborto sin importar los motivos afirman que sacrificar un embrión humano para obtener células raíz es similar al aborto y por lo tanto es inmoral.
Pero, bajo mi punto de vista, obtener células raíz de embriones que están en sus etapas más tempranas y que al final serán destruidos es éticamente distinto al aborto.
También debemos considerar las consecuencias morales de abandonar estas investigaciones que tienen el potencial de salvar y mejorar vidas humanas.
¿Qué mayor moralidad existe que hacer todo lo que podamos para ayudar a los individuos cuyas vidas están plagadas por la enfermedad?
El Día de la Madre ya se acerca en muchos países de todo el mundo.
Hijos de todas las edades ofrecerán flores, prepararán el desayuno, llamarán a casa.
Así debería ser.
En mis viajes por el mundo, en especial por sus lugares más pobres y más atribulados, he aprendido que son las madres las que mantienen unidas a las familias -de hecho, las que mantienen intactas a sociedades enteras-.
Las madres son las tejedoras de la sociedad.
Ellas son las que hacen que el mundo gire.
Sin embargo, muchas veces, el mundo las decepciona.
Ser madre -el rito de pasaje que celebra el Día de la Madre- puede conllevar una terrible carga de miedo, ansiedad y pérdida para muchas mujeres y sus familias.
Mujeres como Leonora Pocaterrazas, de 21 años, que murió en el parto no hace mucho tiempo en Columpapa Grande, un pueblo de montaña de Bolivia, dejando a su marido solo con la crianza de otros tres hijos propios.
O Sarah Omega, de apenas 20 años, que pasó 18 horas en trabajo de parto en un hospital en Kenia.
Su bebé murió, pero ella sobrevivió, a pesar de sufrir heridas tremendas, decidida a hacerse oír para que otras mujeres no tengan que soportar la misma experiencia terrible.
"La vida perdió sentido", le dijo a legisladores norteamericanos en 2008.
Su testimonio ayudó a persuadir al Congreso de comprometer más ayuda para el desarrollo, destinada a la salud materna.
Estas son sólo dos de las historias muy personales detrás de las estadísticas espeluznantes que reporta el Fondo de Población de las Naciones Unidas.
Las cifras muestran el abismo que existe entre los países ricos y los países pobres en lo que a la maternidad concierne.
Es una división que Naciones Unidas está decidida a zanjar.
En el mundo rico, cuando una madre muere dando a luz, suponemos que algo salió mal.
Para las mujeres en el mundo en desarrollo, en cambio, morir en el parto es simplemente un hecho de la vida.
En algunos países, una mujer cada ocho muere dando a luz.
Las complicaciones causadas por el embarazo y el parto son la causa principal de muerte entre niñas de 15 a 19 años en todo el mundo.
En los países pobres, las mujeres embarazadas muchas veces deben valerse por sí mismas; no tienen atención médica ni ningún lugar adonde recurrir.
Pueden luchar para encontrar una nutrición apropiada y trabajar muchas horas en fábricas y campos hasta el día en que entran en trabajo de parto.
Dan a luz en sus casas, quizá con la ayuda de una matrona que, muy probablemente, no tiene ningún entrenamiento médico.
Yo mismo nací en mi casa, en un pueblo pequeño en la zona rural de Corea.
Uno de mis recuerdos de la infancia es preguntarle a mi madre por una costumbre curiosa.
Las mujeres que estaban por dar a luz miraban fijo sus zapatos sencillos de goma, que dejaban junto a la puerta trasera.
Mi madre me explicó que se preguntaban si alguna vez volverían a calzarse esos zapatos.
Dar a luz era tan riesgoso que temían por sus vidas.
En Estados Unidos, hace apenas 100 años, las mujeres tenían una probabilidad aproximadamente 100 veces mayor que hoy de morir en el parto.
Sabemos cómo salvar la vida de las madres.
Simples análisis de sangre, una consulta al médico y alguien capacitado para ayudar con el nacimiento pueden marcar una enorme diferencia.
Si a esto le sumamos algunos antibióticos básicos, transfusiones de sangre y un quirófano seguro, el riesgo de muerte prácticamente se puede eliminar.
Las cifras recientes demuestran que estamos haciendo progresos a la hora de ayudar a las mujeres en todo el mundo.
Aún así, seguimos teniendo un largo camino por delante.
Cada año, cientos de miles de mujeres mueren en el parto, 99% de ellas en los países en desarrollo.
Es por eso que, como secretario general, me he referido públicamente a las necesidades de las madres y de las mujeres embarazadas en cada oportunidad que se me presentó.
El mes pasado, Naciones Unidas lanzó un plan de acción conjunta con gobiernos, empresas, fundaciones y organizaciones de la sociedad civil para avanzar en esta causa vital.
Cuento con que la gente en todo el mundo nos respalde para poner fin a este escándalo silencioso.
Ninguna mujer debería tener que pagar con su vida por dar vida.
En el Día de la Madre, honremos a las madres en todo el mundo prometiendo hacer todo lo que podamos para que la maternidad sea más segura para todos.
NUEVA YORK – A la mayoría de las personas, las ciudades grandes y densamente pobladas les parecen pesadillas ecológicas, terrenos baldíos de cemento, basura, humos de diésel y embotellamientos de tráfico, pero, en comparación con otros lugares habitados, las ciudades son modelos de responsabilidad medioambiental.
Conforme a los criterios más importantes, la comunidad más verde de los Estados Unidos es la Ciudad de Nueva York, la única ciudad americana que se acerca a las normas medioambientales establecidas en otros lugares del mundo.
El neoyorquino medio produce 7,1 toneladas métricas anuales de gases que producen el efecto de invernadero: más que el sueco medio, que produce 5,6 toneladas métricas, pero menos que el término medio de los Estados Unidos, que asciende a 24,5 toneladas métricas.
Los residentes de Manhattan, el más densamente poblado de los cinco distritos de la ciudad, producen menos aún.
La clave para la relativa benignidad medioambiental de Nueva York es la de que se trata de una ciudad extraordinariamente compacta.
La densidad de Manhattan es de 67.000 personas, aproximadamente, por milla cuadrada, es decir, más de 800 veces la de los EE.UU. en conjunto y unas treinta veces la de Los Ángeles.
Al encontrarse los habitantes más cerca unos de otros, se reducen las distancias entre sus destinos diarios y se limitan sus oportunidades de consumo descuidado, además de que la mayoría se ve obligada a vivir en algunas de las estructuras residenciales&#160; más inherentemente eficientes en materia de energía del mundo: los edificios de pisos.
Individualmente, los neoyorquinos usan menos agua, queman menos combustible fósil y producen menos desperdicios sólidos.
Sus hogares utilizan también mucha menos electricidad: 4.696 kilovatios-hora al año, frente a 16.116 kilovatios-hora en Dallas (Tejas).
Lo más importante es que la extraordinariamente concentrada población de Nueva York y su amplio sistema público de transporte permiten a la mayoría de los residentes vivir sin automóviles, privación inconcebible en casi todo el resto de los EE.UU. Un 82 por ciento, aproximadamente, de los habitantes de Manhattan se trasladan al trabajo mediante transporte público o bicicleta o a pie, lo que representa diez veces la tasa de los americanos en general, ocho veces la de los trabajadores del Condado de Los Ángeles y 16 veces la de los residentes de la zona metropolitana de Atlanta.
En una exposición medioambiental de 2008, estuve sentado junto a un banquero de inversión que al principio se mostró escéptico, cuando le expliqué que los neoyorquinos tienen efectos medioambientales en gran medida inferiores a los de los demás americanos.
“Pero eso es porque están todos apiñados”, dijo.
Pues sí.
Después desdeñó la eficiencia energética de los neoyorquinos, al tildarla de “inconsciente”, como si la intención fuera más importante que los resultados.
En realidad, las eficiencias inconscientes son las más deseables, porque no requieren ni su imposición forzosa ni un compromiso personal con la reducción.
Hablé con un experto en energía, que, cuando le pedí que explicara por qué el consumo energético por habitante era mucho más bajo en Europa que en los EE.UU., dijo: “No es un secreto ni el resultado de un avance tecnológico milagroso.
Es porque la mayoría de los europeos viven en ciudades densas y tienen menos coches”.
En las ciudades europeas, como en Manhattan, las eficiencias más importantes son inherentes y por las mismas razones.
China y muchos otros países no occidentales se están urbanizando rápidamente, es decir, que sus poblaciones están protagonizando una migración general de las zonas rurales a las ciudades.
Los ecologistas americanos, que prefieren que la población se mueva en la dirección opuesta, hacia “la tierra”, con frecuencia condenan esa tendencia, que lleva varios decenios dándose a escala mundial.
Pero la urbanización suele ser positiva, tanto para quienes se mudan a las ciudades como para la civilización en general.
Las familias urbanas viven de forma más compacta, causan menos daño a unos ecosistemas frágiles, queman menos combustible, disfrutan de vínculos sociales con gran número de personas y –lo que es más importante– engendran menos hijos, pues las familias grandes tienen menos utilidad económica en zonas densamente colonizadas que en zonas agrícolas marginales.
Se espera que la población del mundo alcance los 9.000 millones en 2042, lo que representa un 
 aumento
 de siete veces la población actual de los EE.UU o de la población combinada de la India y de China.
Para que un mundo de ese tamaño sea sostenible, el crecimiento debe producirse casi enteramente en las ciudades.
Lamentablemente, muchas tendencias mundiales van en la dirección contraria.
La dependencia de los automóviles está aumentando en partes del mundo que antes prescindían de ellos.
El número de habitantes de China con carnet de conducir está aumentando exponencialmente y la India lleva un decenio ejecutando uno de los mayores proyectos de construcción de carreteras de la Historia: una superautopista de 2.250 kilómetros, conocida como Cuadrilátero Dorado, que enlaza las cuatro ciudades mayores del país, además de una extensa red de carreteras adyacentes.
Todas esas nuevas autopistas, en combinación con el recién creado “coche popular” de la India, el Tata Nano, cuyo precio asciende a 2.500 dólares, representan un desastre cultural, económico y medioambiental en marcha.
Si la larga historia de glotonería energética y emisiones de los Estados Unidos demuestra algo, es que una sociedad dependiente del automóvil es infinitamente más fácil de crear que de deshacer.
Pasar del desplazamiento a pie, en bicicleta y en transporte público a hacerlo en automóvil es relativamente sencillo, porque sólo requiere riqueza, deseo de independencia y posición social e incapacidad para mirar al futuro lejano o falta de voluntad al respecto.
Pasar de nuevo del automóvil al transporte público y los desplazamientos en bicicleta y a pie es mucho más difícil, porque los propios coches son sólo parte del problema.
Mucho más importante es la inherente ineficiencia de la forma de vida que los coches permiten y hacen necesaria y de la red de ampliación de infraestructuras despilfarradoras que unos niveles elevados de movilidad mecanizada individual obligan a crear a las sociedades prósperas.
Tarde o temprano, ocurra lo que ocurra, el mundo se quedará sin un petróleo barato.
Más valdría que los países cuyas economías están creciendo utilizaran su nueva riqueza para crear formas de vida que se puedan sostener allende ese punto ineludible, en lugar de invertir imprudentemente en un futuro carente de futuro.
No lanzarse desde un acantilado es más fácil que volver atrás a media caída.
ADDIS ABEBA - Desarrollo sostenible significa lograr un crecimiento económico que sea ampliamente compartido y que proteja los recursos vitales del planeta.
Sin embargo, nuestra economía global actual no es sostenible: el progreso económico ha dejado atrás a más de mil millones de personas y la actividad humana está causando un daño terrible al medio ambiente.
Para alcanzar el desarrollo sostenible es necesaria la movilización de nuevas tecnologías que estén guiadas por valores sociales en común.
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha declarado con justicia que el desarrollo sostenible es una de las principales prioridades de la agenda global.
Hemos entrado en un período peligroso en el que una enorme y creciente población, combinada con un rápido crecimiento económico, amenaza causar efectos catastróficos sobre el clima, la biodiversidad y el suministro de agua dulce del planeta.
Los científicos llaman a esta nueva etapa el Antropoceno, en el que los seres humanos se han convertido en las principales causas de los cambios físicos y biológicos de la tierra.
El Panel de Sostenibilidad Global del Secretario General ha emitido un nuevo informe que describe un marco para el desarrollo sostenible.
El PSG  señala con acierto que el desarrollo sostenible tiene tres pilares: erradicar la pobreza extrema, asegurar que la prosperidad sea compartida por todos, lo que ha de incluir mujeres, jóvenes y minorías, y proteger el medio ambiente natural.
Podemos llamarlos los pilares económico, social y medioambiental del desarrollo sostenible o, de manera más simple, las "tres condiciones básicas” del desarrollo sostenible.
El PSG ha hecho un llamamiento a los líderes mundiales a adoptar una nueva serie de Objetivos de Desarrollo Sostenible, u ODS, que ayuden a dar forma a las políticas y acciones globales después de la fecha límite de 2015 de los Objetivos de Desarrollo del Milenio (ODM).
Mientras los ODM se centran en la reducción de la pobreza extrema, los ODS se centrarán en los tres pilares del desarrollo sostenible: erradicar la pobreza extrema, que toda la sociedad comparta los beneficios del desarrollo económico, y proteger la Tierra.
Por supuesto, una cosa es establecer ODS y otra muy distinta es lograrlos.
El problema se vuelve evidente si vemos un reto fundamental: el cambio climático.
En la actualidad, en el planeta vivimos siete mil millones de personas y cada una es responsable, en promedio,  de la liberación  cada año de un poco más de cuatro toneladas de dióxido de carbono a la atmósfera.
Este CO2 se emite cuando quemamos carbón, petróleo y gas para producir electricidad, conducir nuestros coches o calentar nuestros hogares.
En total, los seres humanos emitimos cerca de 30 mil millones de toneladas de CO2 al año a la atmósfera, lo suficiente como para cambiar drásticamente  el clima en unas pocas décadas.
Para 2050, es muy probable que en el planeta vivan más de nueve mil millones de personas.
Si son más ricas que las de hoy en día (y por lo tanto usan más energía por persona), las emisiones mundiales totales podrían duplicarse o incluso triplicarse.
Este es el gran dilema: necesitamos que emitan menos CO2, pero el mundo se encamina a que emitan mucho más.
Nos debe preocupar esa situación hipotética, ya que es casi seguro que proseguir por el camino del aumento de las emisiones globales causará estragos y sufrimiento a miles de millones de personas a medida que se vean afectadas por sequías, olas de calor, huracanes, etc. Ya lo hemos visto en los últimos años con una serie de devastadoras hambrunas, inundaciones y otros desastres relacionados con el clima.
Entonces, ¿cómo puede la gente del mundo -especialmente su población pobre-  beneficiarse de más electricidad y más acceso a medios de transporte modernos, pero de una forma que salve el planeta, en lugar de destruirlo?
La verdad es que no podemos,  a menos que mejoremos drásticamente las tecnologías que utilizamos.
Tenemos que usar la energía de manera mucho más sabia, cambiando de combustibles fósiles a fuentes de energía bajas en carbono.
Estas decisivas mejoras son ciertamente posibles y, además, económicamente realistas.
Consideremos la ineficiencia energética de un automóvil, por ejemplo.
En la actualidad movemos entre 1000 y 2000 kilogramos de maquinaria para el transporte de una o unas pocas personas, cada una con un peso de tal vez unos 75 kilogramos.
Y lo hacemos con un motor de combustión interna que utiliza sólo una pequeña parte de la energía liberada por la quema de la gasolina.
La mayor parte de la energía se pierde como calor residual.
Por lo tanto, podríamos lograr grandes reducciones de las emisiones de CO2 mediante la conversión a vehículos pequeños y ligeros a batería que sean propulsados por motores eléctricos de alta eficiencia y cargados por una fuente de energía baja en carbono, como la energía solar.
Aún mejor, al pasar a utilizar vehículos eléctricos, seríamos capaces de usar las últimas tecnologías de la información para hacerlos inteligentes… incluso lo suficiente para conducirse solos utilizando sistemas avanzados de posicionamiento y procesamiento de datos.
Los beneficios de las tecnologías de información y comunicaciones se pueden encontrar en todos los ámbitos de la actividad humana: mejor producción agrícola gracias al GPS y la microdosificación de fertilizantes,  fabricación de precisión, edificios que saben cómo economizar en el uso de energía y, por supuesto, el poder transformador y acercador de la Internet.
La banda ancha móvil ya conecta hasta los pueblos más distantes de las zonas rurales de África y la India, reduciendo con ello de manera significativa  la necesidad de desplazarse.
Hoy las operaciones bancarias se hacen por teléfono, así como una gama creciente de diagnósticos médicos.
Los libros electrónicos se transmiten directamente a los dispositivos de mano, sin necesidad de librerías, viajes y la pulpa y el papel de los libros físicos.
Asimismo, la educación se realiza cada vez más en línea, y muy pronto permitirá en cualquier punto del planeta recibir enseñanza de primer nivel, a un coste marginal casi nulo por la inscripción de alumnos adicionales.
Sin embargo, el paso a un desarrollo sostenible no será sólo asunto de tecnología.
También tendrá que ver con incentivos del mercado, regulaciones gubernamentales y el apoyo público para la investigación y el desarrollo.
Pero, aún más fundamental que las políticas y la gobernanza será el reto de los valores.
Debemos entender nuestro destino común y adoptar el desarrollo sostenible como un compromiso compartido por la decencia hacia todos los seres humanos de hoy y del futuro.
ESTOCOLMO – Aunque Suecia es un país pequeño, sus experiencias de gestión de la crisis financiera de principios de los años noventa pueden ofrecer lecciones valiosas para otros.
La crisis sueca empezó en 1991 cuando se registró la primera gran insolvencia en el mercado financiero.
Un número de acontecimientos perjudiciales le sucedieron:
Gran parte del sistema bancario entró en una crisis profunda.
Un banco entró en liquidación, mientras que el resto del sistema requirió de una considerable ayuda de emergencia por parte del gobierno.En cuatro años, el valor de las propiedades disminuyó aproximadamente un 35%.
Las acciones tuvieron un descenso de un 55% en un periodo de tres años.A pesar de la tasa de interés del banco central de 500%, fue imposible defender la corona sueca, que estaba vinculada al precursor del euro, la unidad monetaria europea o ECU.
La corona se depreció alrededor de 25% en el otoño de 1992, un año después de que empezara la crisis.La crisis desencadenó una abrupta desaceleración económica.
El PIB disminuyó un 7% durante tres años y en cinco años el desempleo aumentó un 7%.Durante un periodo de tres años la deuda gubernamental se incrementó en un 50% y el déficit público alcanzó el 12% del PIB.
La caída del PIB derivó en una baja de la recaudación fiscal, mientras que el desempleo en aumento condujo a un incremento automático del gasto público.Si bien la crisis que empezó en los Estados Unidos en 2007 se ha propagado por todo el mundo, &nbsp;las perspectivas para la economía estadounidense son claramente cruciales para una posterior recuperación global.
Si suponemos que los Estados Unidos están experimentando una crisis financiera típica, el PIB disminuirá este año también.
Se puede prever que el desempleo alcance un máximo de 12% y que la deuda pública bruta se haya incrementado un 50%, lo que corresponde a alrededor del 90% del PIB.
Pero si los Estados Unidos siguen el patrón sueco, los peores problemas en el sector financiero ahora son parte del pasado.
No obstante, en términos de problemas fiscales y una verdadera decadencia económica, gran parte de la crisis estaría todavía por venir para los Estados Unidos.
En Suecia el descenso del PIB duro tres años, y más tarde la economía se recuperó debido a un importante aumento de las exportaciones que se explica por una depreciación brusca de la corona y un crecimiento anual de la producción industrial de alrededor del 10% en promedio en dos años.
No es probable que en los Estados Unidos se repita esta experiencia.
A menudo, las crisis financieras y las de divisas están relacionadas, pero esto no ha sucedido en los Estados Unidos.
En cambio, paradójicamente, la crisis ha fortalecido de alguna manera al dólar, al menos hasta hace poco tiempo.
Aunque los Estados Unidos son el epicentro de la crisis, sus instrumentos de deuda gubernamental se siguen considerando como las inversiones más seguras del mundo.
¿Modificará esta percepción el creciente déficit fiscal de los Estados Unidos?
Podemos imaginar dos escenarios para el dólar en los próximos cinco años.
En el primero, el dólar se mantiene como está, o incluso aumenta ligeramente.
En el segundo, el deterioro de la economía estadounidense y los problemas fiscales en aumento conducen a una abrupta caída del dólar.
Algunas estimaciones muestran que se necesitaría una depreciación del dólar del 40% para equilibrar los pagos externos de los Estados Unidos.
Ninguno de los dos escenarios es bueno para Europa –o para el resto del mundo.
En décadas recientes, las economías asiáticas de rápido crecimiento, así como las economías de la Unión Europea como Alemania y los países nórdicos, han hecho del crecimiento impulsado por las exportaciones su estrategia económica principal.
Como resultado, el crecimiento en dichos países depende de la demanda de los Estados Unidos, y sus sectores industriales se han hecho demasiado grandes para ser compatibles con el equilibrio de largo plazo.
Así, ambos escenarios parecen excluir el crecimiento basado en las exportaciones como estrategia efectiva.
En cualquier caso, los países europeos ricos se verán afectados por un descenso estructural permanente de las actividades manufactureras: gran parte de la disminución que ahora se ve en las actividades manufactureras europeas no es el resultado de movimientos económicos temporales, sino parte de un ajuste de largo plazo en el tamaño del sector industrial.
Aunque las economías más grandes de la UE hayan emprendido políticas para proteger a sus industrias durante el tiempo que dure la crisis, sin duda no tendrán éxito porque al final ningún país puede detener el ajuste estructural mediante la oferta de subsidios.
Además, las medidas proteccionistas aumentarán los problemas fiscales y esto en última instancia agudizará la desaceleración internacional y aplazará la recuperación.
&nbsp;Sin embargo, es muy fácil dictar lo que no debería hacerse.
Dada la falta de un remedio milagroso, el objetivo a mediano plazo debería ser renovar y fortalecer el marco para la cooperación económica y comercial internacional.
Una causa importante de la crisis actual se encuentra en los desequilibrios de los flujos comerciales y de capital a nivel internacional, que se acumularon con el paso de muchos años sin que nadie se hiciera responsable de las consecuencias.&nbsp;
Las medidas correctivas en Europa deberían incluir la conclusión del mercado interno.
Sólo cuando Europa tenga un mercado interno dinámico se producirá un crecimiento europeo equilibrado.
Y lograr ese objetivo es más importante que nunca, porque pasará bastante tiempo antes de que los Estados Unidos puedan reasumir el papel de locomotora de la economía mundial.
VIENA – El mes pasado, se lanzaron petardos a la única sinagoga existente en la ciudad sueca de Malmö y se rompieron los cristales de tres ventanas.
El día anterior, se había dejado en el edificio una amenaza de bomba, en la que se avisaba de lo que iba a ocurrir.
Dos semanas antes, se lanzó otro ataque contra la misma sinagoga.
Los judíos locales llevan meses atestiguando una atmósfera cada vez más hostil y muchos de ellos han dicho que tienen miedo a salir a la calle con señal alguna que los identifique como judíos.
En fecha anterior de este año, Daniel Schwammenthal explicó en The Wall Street Journal por qué en los términos más crudos: “Una muchedumbre mayoritariamente musulmana, que gritaba ‘Sieg Heil’ y ‘Hitler, Hitler’, arrojó botellas y piedras contra un pequeño grupo de judíos que se manifestaban pacíficamente en pro de Israel en la plaza central de esta ciudad.
Los fieles camino de la sinagoga y los niños judíos en las escuelas son abordados constantemente y calificados de ‘sucios judíos’ “.
La policía de Malmö dice que, de los 115 delitos xenófobos registrados en la ciudad en 2009, 52 tuvieron por víctimas a judíos o instituciones judías.
Ha vuelto el antisemitismo y lo que está ocurriendo en Malmö es simplemente una manifestación extrema de lo que está sucediendo en toda Suecia.
Hemos de recordar que fue el periódico de mayor tirada de Suecia, Aftonbladet, el que publicó el año pasado un libelo xxxx antisemita en el que se afirmaba que los soldados israelíes mataban habitualmente a niños palestinos y les extirpaban los órganos para venderlos en el mercado negro internacional.
El Gobierno sueco reaccionó con indiferencia y –lo que es peor– cuando la embajadora del país en Israel publicó una nota en la Web de la embajada en la que distanciaba a Suecia de semejantes calumnias atroces, sus irritados superiores de Estocolmo le ordenaron que la retirara.
No son sólo los medios de comunicación y los gobiernos los que están avivando las llamas  de ese odio.
En enero de 2009, representantes eclesiásticos de la ciudad de Luleå anularon la prevista procesión iluminada con antorchas en el día de conmemoración del Holocausto y un portavoz dijo que estaban “preocupados” y “apesadumbrados” por la operación israelí “Plomo fundido” en Gaza.
¿Anular el día de la conmemoración del Holocausto?
¿Difundir libelos xxx y darles aquiescencia?
¿Permitir un estado de cosas en el que los judíos tengan miedo de salir de sus casas?
No parece la sociedad tolerante, ecuánime y justa por la que hubiera gustado a Suecia ser conocida.
¿Cómo ha surgido ese estado de cosas y qué se puede hacer para abordarlo?
El primer problema es el de que la predominante hostilidad sueca al Estado de Israel ha empezado a cruzar claramente la raya para convertirse en antisemitismo manifiesto.
Naturalmente, los intentos de hacer una distinción entre el odio a los judíos y el odio a Israel nunca han sido particularmente convincentes.
Israel es un proyecto específicamente judío y unirse a la campaña de deslegitimación del Estado judío es unirse a la campaña de deslegitimación de los judíos del mundo, la inmensa mayoría de los cuales vive en Israel o lo considera un componente fundamental de la identidad judía, pero un sector particular de la población sueca nunca ha participado en xxx de que haya una distinción entre el odio a Israel y el odio a los judíos.
Con lo que pasamos a la segunda cuestión en importancia al respecto: la población musulmana de Suecia.
Si bien hay que oponer firme resistencia a todas las manifestaciones de intolerancia contra los musulmanes, también reviste importancia decisiva reconocer el peligro que algunos inmigrantes musulmanes han traído consigo de sus culturas de origen: formas extremas de intolerancia contra los judíos e Israel.
Cuando los políticos, periódicos e iglesias predominantes protestan airadamente contra Israel, muchos musulmanes suecos lo consideran inevitablemente una luz verde para que ellos den rienda suelta a su hostilidad a los judíos corrientes.
Consideran que su antisemitismo es aceptable.
Una tercera capa de este problema es la alianza cada vez más simbiótica entre grupos islamistas radicales de Suecia y una izquierda que se ha alejado de las honorables tradiciones socialdemócratas por las que el país es famoso en el mundo entero.
Cuando el equipo israelí de tenis participante en la Copa Davis llegó a Malmö en 2009, se vio obligado a jugar contra sus anfitriones a puerta cerrada, mientras una multitud de extremistas de izquierdas y musulmanes provocaba disturbios fuera.
Con el odio antiisraelí como factor unificador primordial, dicha alianza ha llegado a ser una nueva y peligrosa fuerza pro intolerancia en la sociedad sueca.
En última instancia, no habrá cambio, mientras los dirigentes de Suecia no aborden esos problemas.
Los funcionarios y las personas que influyen en la opinión pública deben entender que ese peligroso estado de cosas empeorará, si no cumplen con sus responsabilidades más en serio, moderan su retórica y adoptan una actitud equilibrada para con Israel.
Por encima de todo, los políticos suecos deben pronunciarse con claridad cuando las minorías pasan a ser víctimas de delitos xenófobos.
Ni siquiera un país tolerante como Suecia debe tolerar a quienes predican la intolerancia.
PRINCETON – Nadie sabe cómo evolucionará la pandemia de la gripe porcina (H1N1).
¿Seguirá propagándose o se apagará?
¿Desaparecerá durante el verano del hemisferio norte para reaparecer en otoño?
¿Seguirá siendo moderada o se hará más agresiva?
Los expertos en el tema sencillamente no lo saben.
Lo que es seguro es que los funcionarios encargados de la atención a la salud corren el riesgo de no saber explicar bien esta amenaza nueva y potencialmente alarmante a la población.
Si bien saben mucho sobre virología y salud pública, frecuentemente no tienen ni idea de cómo hablar (o escuchar) a la gente sobre los riesgos.
Por ello, a continuación presento un manual de comunicación de los riesgos de la pandemia de la fiebre porcina, redactado en términos de lo que los funcionarios encargados de la atención a la salud no deben hacer cuando nos hablen sobre esta nueva enfermedad.
1. No fingir confianza. A nadie le agrada la incertidumbre; todos desearíamos que los expertos supieran exactamente qué va a suceder.
Pero manejamos mejor la aceptación sincera de la incertidumbre que la falsa confianza.
Cuando los funcionarios encargados de la atención a la salud nos dicen que va a suceder X y luego se da Y perdemos la confianza en su liderazgo.
Los funcionarios inteligentes se están preparando para varios escenarios de pandemia de la fiebre porcina y previendo sorpresas que los obligarían a cambiar los planes.
Nos lo deben decir.
2. No tranquilizar en exceso. Hasta ahora, la pandemia ha sido moderada, pero incluso un virus de influenza moderado mata a muchas personas, sobre toda a las que tienen otros problemas médicos.
A los expertos les preocupa la posibilidad de que el novedoso virus H1N1 mute y se convierta en una variedad más agresiva.
Sin embargo, los funcionarios insisten en que, como dijo un encargado de la atención a la salud escocés, “no hay ningún motivo para que el público se preocupe”.
Esto es falso y podría ser contraproducente.
Incluso antes de que la situación se deteriore (si es que eso sucede) la gente sentirá que la están “calmando” en lugar de darle información.
Al no confiar en que los funcionarios sean francos sobre la información alarmante, recurriremos más a los rumores.
Al no confiar en la tranquilización excesiva de los funcionarios, nos alarmaremos más.
3. No preocuparse por el pánico. El pánico no es frecuente en las emergencias.
Aunque la gente pueda sentir pánico, casi siempre se comporta de manera adecuada.
Pero el “pánico al pánico” – el temor de los líderes de que no lograrán impedir el pánico de sus pueblos  – es común y dañino.
Al caer en el “pánico al pánico”, los funcionarios se exceden en sus declaraciones para tranquilizar, ocultan o retrasan las noticias alarmantes y hablan con desprecio de que el público es “irracional”, “histérico” o “tiene pánico”.
Esas comunicaciones desdeñosas reducen aún más la confianza.
4. No obsesionarse por las acusaciones de que se está promoviendo el temor. Es poco probable que lo que digan los funcionarios genere pánico, pero puede ser que se les acuse de provocarlo sin importar lo que digan.
Incluso cuando los funcionarios tratan de tranquilizar en exceso, a menudo los críticos que no toleran la menor señal de preocupación pública los acusan de promover el temor.
Esta crítica en particular es inevitable y los funcionarios deben ignorarla.
Muchos más funcionarios han perdido sus empleos por no dar advertencias suficientes al público sobre riesgos que resultaron ser graves que por dar advertencias excesivas sobre riesgos que no lo fueron.
5. No resistirse a las reacciones de ajuste. Si bien el pánico no es común, es natural que la gente necesite algún tiempo para ajustarse a un riesgo nuevo – y esta pandemia de gripe porcina es nueva para todos.
No podemos saltarnos la fase que los comunicadores llaman de “reacciones de ajuste”, durante la cual podemos estar temporalmente demasiado preocupados y excesivamente alertas e incluso podemos tomar precauciones que técnicamente son innecesarias o prematuras.
Las reacciones de ajuste son breves pero útiles –un ensayo cognitivo, logístico y emocional para los tiempos difíciles que podrían estar por venir.
Los funcionarios encargados de la atención a la salud deben guiar las reacciones de ajuste de la gente, no exigir que se salten ese paso.
6. No exagerar lo que está haciendo el gobierno. Si yo pudiera prohibir una frase en las declaraciones oficiales mi primera opción sería “Todo está bajo control” (“No hay motivo para el pánico” ocuparía el segundo lugar).
Los expertos están de acuerdo en que se puede disminuir el ritmo de propagación de las pandemias, pero no se pueden “contener”. Los funcionarios que prometan –o den a entender—que pueden mantener la pandemia lejos de sus fronteras o detenerla ya que haya llegado, serán el blanco de la furia del público más tarde.
7. No exagerar lo que el público puede hacer. Ofrecer a la gente cosas que hacer es una buena estrategia de comunicación en materia de riesgos.
La acción nos da un sentimiento de control y nos ayuda a sobrellevar nuestro temor.
Y si el H1N1 se vuelve más agresivo, las personas (y comunidades) que se hayan preparado para esa posibilidad probablemente saldrán mejor libradas que aquéllas que no lo hayan hecho.
Pero las recomendaciones de higiene como lavarse las manos y taparse la boca al toser sólo ayudan un poco.
La gripe se propaga más lentamente si todos hacemos nuestra parte, pero se sigue propagando.
Decir que “No es gran cosa pero es todo lo que tenemos” es un mensaje tan efectivo como “Así se puede prevenir la gripe&quot; para que la gente adopte esas medidas –y la verdad es mucho más sostenible que las exageraciones.
8. No pedir lo imposible. Recomendar medidas que el público no puede aplicar crea un sentimiento de impotencia, no de control.
Los funcionarios no deben pedir a la gente que se lave las manos en lugares donde no hay agua limpia disponible.
No deben instar a los residentes de zonas urbanas que tengan otros problemas de salud a “evitar las aglomeraciones” sin reconocer firmemente que es imposible hacerlo durante todo el tiempo que dure la pandemia.
9. No perder la oportunidad de educar. En el mundo en desarrollo la gripe porcina  ha sido mucho menos grave (hasta ahora) que muchas amenazas endémicas a la salud, y el principal objetivo de la comunicación en materia de riesgos debe ser ayudar a la gente durante las reacciones de ajuste, a tomar precauciones realistas y a que se concentren en otras prioridades.
Pero en el mundo desarrollado se pueden desprender dos lecciones de largo plazo de la gripe porcina: 1) la gripe es una enfermedad más grave de lo que mucha gente cree.
2) En algún momento llegará una pandemia grave, ya sea la gripe H1N1 u otra, y debemos hacer lo que podamos ahora para prepararnos.
Los funcionarios encargados de la atención a la salud en América del Norte perdieron la oportunidad de educar.
En lugar de estas lecciones, mucha gente “aprendió” (o aprendió de manera errónea) que las pandemias son tigres de papel y que los encargados de la atención a la salud promueven el miedo.
Esperemos que los funcionarios de otros países lo hagan mejor. 
BERKELEY – En los círculos que frecuento hay un consenso casi universal de que las autoridades monetarias estadounidenses cometieron tres errores graves que contribuyeron a la crisis financiera y la exacerbaron.
Este consenso casi siempre se matiza con declaraciones de que los Estados Unidos han recibido buenos servicios de sus presidentes de la Reserva Federal desde al menos el mandato de Paul Volcker, y de que aquéllos que nunca hemos estado en sus zapatos sabemos que habríamos cometido errores peores.
No obstante hay consenso en que los encargados de diseñar las políticas estadounidenses se equivocaron cuando:
• tomaron la decisión de renunciar a  la regulación basada en principios y permitieron que el sector bancario paralelo creciera con respecto a su apalancamiento y sus planes de compensaciones, creyendo que el hecho de que el gobierno garantizara el sistema bancario comercial era suficiente para no tener problemas;
• la Reserva Federal y la Tesorería decidieron, después de que se presentaron los problemas, nacionalizar AIG y pagar sus cuentas en lugar de apoyar a sus contrapartes, lo que permitió que los financieros fingieran que sus estrategias eran fundamentalmente sólidas;
• la Reserva Federal y la Tesorería decidieron permitir que Lehman Brothers quebrara de manera descontrolada para tratar de enseñarle a los financieros que tener una contraparte insuficientemente capitalizada conllevaba riesgos, y que la gente no debe esperar que el gobierno acuda a rescatarla automáticamente.
No obstante, hay un animado debate en cuanto a si hubo un cuarto error: la decisión de Alan Greenspan en el período 2001-2004 de presionar y mantener muy bajas las tasas de interés nominales de los valores de la Tesorería de Estados Unidos para tratar de mantener a la economía cerca del pleno empleo.
En otras palabras, ¿debió Greenspan mantener las tasas más elevadas y desencadenar una recesión a fin de evitar el crecimiento de una burbuja inmobiliaria?
Greenspan pensaba que si se presionaban las tasas al alza, millones de estadounidenses perderían sus empleos y eso no beneficiaría a nadie.
Si se permitía que las tasas cayeran, esos trabajadores adicionales construirían casas y fabricarían cosas que se venderían a la gente cuyos ingresos provienen del sector de la construcción.
Greenspan opinaba que el pleno empleo es mejor que el desempleo elevado si se logra obtenerlo sin inflación.
Si se desarrollaba una burbuja que no se desinflara sino que se colapsara y amenazara con provocar una depresión, la Reserva Federal tendría las herramientas de política para interrumpir esa cadena.
En retrospectiva, Greenspan se equivocó, pero la pregunta es esta: ¿Fue favorable la apuesta que hizo Greenspan?
Si en el futuro los Estados Unidos se encuentran en una situación como la de 2003, ¿deben tratar de mantener la economía cerca del pleno empleo, incluso ante el riesgo de que se forme una burbuja?
Francamente no estoy seguro de qué postura adoptar en este debate.
Los banqueros centrales han reconocido desde hace mucho que es imprudente bajar las tasas de interés para buscar el pleno empleo si la consecuencia es una espiral inflacionaria.
Algunas veces pienso que, en el futuro, los banqueros centrales también deben reconocer que es imprudente bajar las tasas de interés para buscar el pleno empleo si el hacerlo amenaza con provocar una burbuja de los precios de los activos.
Sin embargo, otras veces pienso que, incluso con la información adicional que hemos obtenido acerca de la estructura de la economía, las decisiones de Greenspan en el período 2001-2004 fueron prudentes y nos comprometieron con una apuesta favorable y aceptable.
Lo que sí sé es que la forma en que generalmente se plantea la cuestión es equivocada.
La gente afirma que la Reserva Federal de Greenspan “presionó agresivamente las tasas de interés por debajo de un nivel natural.”
Pero, ¿cuál es el nivel natural?
En los años veinte, el economista sueco Knut Wicksell la definió como la tasa a la que, en toda la economía, la inversión deseada es igual al ahorro deseado, lo que implica que no hay presión al alza de los precios al consumidor, los precios de los recursos o los salarios, pues la demanda agregada supera la oferta, y no hay presión a la baja de esos precios porque la oferta supera a la demanda.
Según la definición de Wicksell –que es la mejor y, de hecho, la única que conozco—las tasas de interés de mercado estaban, si acaso, por encima de la tasa de interés natural a principios de este siglo: la amenaza era de deflación, no de inflación en aumento.
La tasa de interés natural era baja porque, según lo explicó en ese momento el actual presidente de la Reserva Federal, Ben Bernanke, había un exceso de ahorro global (o, mejor dicho, una deficiencia global de inversiones).
Se puede argumentar que las políticas de Greenspan a principios de siglo fueron equivocadas: pero no se puede sostener que presionó agresivamente la tasa de interés por debajo de su nivel natural.
Más bien, el error de Greenspan –si acaso fue un error—fue no haber podido imponerse al mercado y presionar agresivamente las tasa de interés por encima de su tasa natural, lo que habría agravado y prolongado la recesión que comenzó en 2001.
Pero hoy es una de esas veces en las que no creo que la incapacidad de Greenspan para aumentar las tasas por encima de su nivel natural a fin de generar un desempleo alto y evitar el crecimiento de la burbuja hipotecaria-inmobiliaria haya sido un error.
Hubo muchos otros errores que generaron la catástrofe a la que nos enfrentamos actualmente.
MADRID – El autor y sacerdote inglés William Ralph Inge dijo en cierta ocasión que “un hombre puede construirse un trono de bayonetas, pero no puede sentarse en él”.
Sin embargo, la dinastía Asad de Siria parece creer que puede impugnar esa máxima.
Históricamente, pocos autócratas han entendido que el cambio producido pacíficamente por un gobierno es la solución conservadora más viable para las peticiones populares y la forma mejor de evitar la revolución violenta.
Ésa es la sabiduría que Hosni Mubarak de Egipto, Muammar El Gadafi de Libia, Zine El Abidine Ben Ali de Túnez y Ali Abdullah Saleh del Yemen no han aprendido.
Es la enseñanza fundamental que se desprende de la “primavera árabe” y que el Presidente de Siria, Bashar Al Asad, ha pasado por alto de forma sangrienta.
Siria, país cuya influencia en la política de Oriente Medio se ha debido más a su papel de motor del conflicto árabo-israelí que de su poder económico o militar objetivo, siempre temió, bajo los Asad, que el abandono de su confrontación ideológica con el enemigo sionista socavara el régimen.
De hecho, los expertos explicaron la inmunidad inicial de Siria ante la “primavera árabe” señalando la fervorosa defensa por parte del régimen de la dignidad árabe, reflejada en su resuelta hostilidad a Israel.
Pero, como se ha visto forzado a reconocer el joven Asad, los tiempos han cambiado.
La aspiración a la dignidad de la nueva generación árabe se basa en un anhelo de gobierno decente y de derechos civiles que durante mucho tiempo se denegaron con el pretexto del conflicto con los “cruzados sionistas”,
El sistema Baas sirio, uno de los regímenes más seculares del mundo árabe –otro fue el Iraq de Sadam Husein–, basado en la trinidad de partido, ejército y lealtad étnica, ha llevado al país a una guerra sectaria entre su mayoría suní y la pequeña minoría chií-alauí que ha gobernado el país en los 45 últimos años.
Desde que el rebelde Ejército de la Siria Libre, mayoritariamente suní, se separó del ejército regular, Asad ha recurrido al núcleo alauí de sus fuerzas y a la shabeeha, grupo paramilitar alauí tristemente famoso, para llevar a cabo su despiadada campaña en pro de la supervivencia.
Ahora el régimen afronta su momento de la verdad.
La desintegración del gobierno de hierro de Asad con una sangrienta guerra civil muestra una vez más que el desplome desordenado de las dictaduras, como el de Josip Broz Tito en Yugoslavia o el de Husein en el Iraq, suele fomentar la guerra interétnica y el desmembramiento nacional.
Otras minorías de Siria, como, por ejemplo, los cristianos, los drusos y los kurdos, tienen motivos para temer un cambio para peor.
Los cristianos, en particular, que fueron protegidos por Asad, temen ahora que, si resulta derribado el régimen Baas, sufrirán las mismas consecuencias que los cristianos en el Iraq.
Recientemente la Secretaria de Estado de los EE.UU., Hillary Clinton, advirtió –y con razón– a la oposición que hasta ahora no ha conseguido que las minorías se le unan precisamente porque dichos grupos no ven claro que vaya a ser mejor su situación sin Asad que con él.
La Al Qaeda suní prospera en condiciones de caos.
Al verse privados de sus bases iraquíes y afganas por la intervención occidental, los militantes de Al Qaeda están acudiendo ahora en tropel a Siria desde Libia y el Iraq y probablemente sean los culpables de algunas de las recientes atrocidades terroristas habidas en Alepo y Homs.
El traslado de Al Qaeda al Levante amenaza también con desencadenar un grave enfrentamiento en el Líbano entre radicales suníes, algunos de los cuales se han hecho con el control de una parte de la zona fronteriza entre Siria y el Líbano, y el Hezbolá chií.
Asad acogería con agrado la extensión del conflicto al Líbano, porque desviaría la atención.
De hecho, la lucha sectaria en Siria se parece cada vez más, como en el Iraq, a una guerra religiosa yijadista.
Los clérigos suníes de Siria y de todo el mundo árabe están dictando fatwas para dar al Ejército de Siria Libre la aureola de guerreros santos que luchan contra los infieles alauíes, quienes han privado a Siria de su verdadera identidad suní.
Resulta llamativo que se estén bautizando batallones enteros de ese ejército suní separado con los nombres de antiguos héroes musulmanes, como, por ejemplo, Jalid ben Al Walid, el compañero del profeta Mahoma, que conquistó el Levante; Saladino, que reconquistó Palestina contra los cruzados; y Moawiyah Ben Abi Sufian, cuñado de Mahoma.
Asad, protegido por China y Rusia contra la intervención extranjera, tiene ahora permiso para perseguir sus fines sin piedad para sus oponentes.
Tanto China como Rusia se sienten traicionadas por el comportamiento de Occidente en Libia, donde claramente no se atuvo al mandato de las Naciones Unidas, al derribar el régimen de Gadafi, y, dadas sus propias tensiones políticas y étnicas internas y potencialmente explosivas, ninguno de esos dos países se inclina por apoyar la intervención extranjera.
Además, Rusia, aún traumatizada por su derrota en la Guerra Fría, quiere mantener el eje Siria-Irán como moneda de cambio en sus difíciles relaciones con Occidente, mientras que tanto ella como China están cansadas, sencillamente, de la ingenuidad de éste.
A su juicio, la alternativa inmediata en el mundo árabe no es entre dictadura y democracia, sino entre la estabilidad malévola y el caos apocalíptico.
Y, sin embargo, Occidente también duda sobre si actuar, por miedo a repetir el desastre del Iraq.
Transformar el régimen Baas de Siria en una democracia viable es prácticamente imposible, como lo fue en el caso del régimen baasista de Husein en el Iraq, pero la perspectiva de una guerra étnica de estilo yijadista que se extienda por todo el Levante tampoco es particularmente atractiva.
Tampoco para Rusia y China puede ser una perspectiva afortunada.
No es de sorprender que el nuevo y joven líder de un país árabe esté muy preocupado, durante sus primeros años en el poder, por establecer su legitimidad y su estatura.
Al reemplazar a su padre, el presidente Hafez al-Assad, Bashar al-Assad, el actual presidente, necesitaba con urgencia demostrar que tenía bajo control la situación de su país, incluso más que otros líderes árabes relativamente nuevos, como el rey Abdullah de Jordania o el rey Muhammad de Marruecos.
La selección de Bashar al-Assad como sustituto de su padre, a escasos minutos de la muerte de Assad el 10 de junio del 2000, había dejado atónito al sistema sirio en su conjunto, a pesar de que durante años se había estado preparando a la opinión pública para esta sucesión.
Al no haber logrado presentar un programa claro y efectivo de reformas internas, el joven presidente buscó compensar en el ámbito de las relaciones internacionales sus fallos a nivel nacional.
Aquí, el conflicto árabe-israelí le ofreció la oportunidad más visible para establecer sus credenciales de líder, sobre todo después de la elección democrática de Ariel Sahron, un hombre repudiado en el mundo árabe, como nuevo Primer Ministro de Israel.
Durante la reciente Cumbre Arabe en Beirut, el joven Presidente aprovechó la ausencia de los líderes egipcios, libios y palestinos (entre otros) para tocar cuerdas sensibles en el público de Siria y de todo el mundo árabe.
Con un estilo bien ensayado y seguro que recordaba a su padre, Bashar al-Assad dirigió un discurso provocativo a sus colegas en el que apoyaba el "derecho a la resistencia" de los palestinos, hacía un llamado a los países árabes para romper sus relaciones con Israel, instaba a la reconciliación entre Iraq y Kuwait y avalaba la iniciativa de paz del príncipe heredero saudí Abdallah.
Con estas demandas, el joven Presidente apareció a ojos de muchos sirios como el "hombre del momento" de la Cumbre, un líder con un entendimiento profundo de los temas de actualidad.
A través de su desempeño confiado, la estatura del nuevo Presidente creció.
Más aún, su actuación desvió la atención sobre cualquier idea de reformas económicas o políticas en Siria, al menos por el momento.
En un primer momento, la llegada del presidente Bashar al poder estuvo acompañada de un modesto pero perceptible deshielo político.
Surgieron foros populares y clubes privados de discusión en toda Siria, lo que permitió un debate relativamente abierto.
Después de algunos meses, esos foros populares tuvieron un final abrupto, cuando los servicios de seguridad aplicaron un conjunto de medidas rigurosas que en la práctica cerraron esas reuniones abiertas.
Lo corto de esta "primavera" Siria fue un duro golpe para las expectativas de muchos de los intelectuales y profesionistas del país, jóvenes y viejos.
Ese golpe se sintió con mayor fuerza todavía porque fue evidente que el acotamiento de los foros populares no generó una amplia reacción del público.
Al verse obligados a encarar la posibilidad de verse marginados una vez más por el nuevo gobierno, los intelectuales sirios volvieron su atención hacia Sharon y el creciente conflicto entre israelíes y palestinos.
Otra vez la causa palestina se convirtió en un sustituto de la atención enfocada en la situación interna de Siria, ofreciendo a los intelectuales y profesionistas del país una forma políticamente segura de desfogar sus frustraciones.
En cuanto a la "calle" siria, esa mezcla amorfa de ciudadanos comunes y consenso popular, no sólo demostró una falta de simpatía por los intelectuales, sino que tampoco exhibió ningún interés sistemático en la política interna.
Aparentemente, las preocupaciones principales del sirio promedio son el claro aumento en los niveles de vida y la reducción de las altas tasas de desempleo.
Los asuntos más generales sobre las reformas (legislación civil, derechos de la mujer y el papel de la religión en la sociedad) siguen siendo temas que la calle siria prefiere evitar.
Para bien o para mal, las restricciones en estas áreas son constantes sobreentendidas en la vida siria.
Cuestionarlas en tiempos difíciles e inseguros no es una idea atractiva.
La pasividad de la sociedad siria es el resultado de un acuerdo tácito entre el pueblo y el gobierno.
El gobierno no se mete mucho en los asuntos sociales y el pueblo no se involucra demasiado en la política interna.
Mientras tanto, el conflicto árabe-israelí sirve como el punto acordado de concentración para el gobierno y el pueblo de Siria.
Como pretexto para ignorar la represión de las libertades básicas, ese conflicto ha sido descrito mediante una poderosa retórica nacional y religiosa a lo largo de la sociedad siria.
Lo que de otra manera podría considerarse como un conflicto político, ha adquirido dimensiones socioculturales importantes.
Por ello es legítimo preguntarse si el Presidente sirio puede actuar con alguna iniciativa real en el conflicto árabe-israelí.
A pesar de la naturaleza dictatorial de su régimen, el presidente al-Assad tiene que satisfacer el sentimiento popular hacia Israel.
Si traiciona este consenso, corre el riesgo de que la gente se movilice por asuntos de índole más interna.
Este es el riego de todas las movilizaciones populares en el Medio Oriente. Siria simplemente presenta una versión más potente.
Después del asesinato del ex primer ministro libanés Rafik Hariri, todas las miradas se volvieron hacia Siria.
Los grupos de oposición libaneses, así como los seguidores de Hariri acusaron abiertamente al régimen del presidente sirio Bashar Assad del asesinato.
La administración Bush, aunque no ha culpado formalmente a Siria, lo hizo prácticamente y llamó a su embajador en Damasco.
Se dice que los Estados Unidos están muy molestos por la negativa de Siria a retirar sus fuerzas de Líbano de conformidad con una resolución de la ONU.
La creciente oposición a la hegemonía siria en Líbano es sólo uno de cuatro problemas interrelacionados a los que se enfrenta aquel país.
Los otros tres son el comportamiento de Siria en Iraq, sus relaciones con los Estados Unidos y la necesidad de una reforma interna.
Si bien el inmovilismo corrosivo es la marca del régimen sirio, esos retos amenazan con reforzarse mutuamente y marginar aún más a Siria a nivel internacional de lo que está hoy en día.
En Líbano, los sirios han malinterpretado en repetidas ocasiones las intenciones de la administración Bush.
En septiembre pasado, los Estados Unidos, junto con Francia, promovieron la Resolución 1559 del Consejo de Seguridad de la ONU, que exige la salida de Siria y el desarme de las milicias --sobre todo de Hezbollah.
Eso se dio después de que Assad impuso ese mismo mes una extensión anticonstitucional del mandato del presidente libanés Emile Lahoud, a pesar de las advertencias francesas y estadounidenses.
Con todo, hasta el momento, los funcionarios sirios dicen en privado que no creen que los Estados Unidos en serio pretendan que haya un retiro.
Los líderes sirios también siguen desestimando las exigencias de Líbano de poner fin a los 28 años de presencia militar siria.
Tales exigencias crecieron dramáticamente después de la muerte de Hariri, a medida que decenas de miles de partidarios del ex primer ministro, que antes se mantenían neutrales en cuanto a Siria, gritaban "Fuera Siria".
En efecto, se ha formado un frente opositor amplio de múltiples comunidades en Beirut para exigir la salida de Siria.
Sin embargo, en lugar de abordar las exigencias del frente y forjar una relación bilateral sana entre países iguales, Siria ha buscado dividir a la oposición y reafirmar su control.
El asesinato de Hariri hace que eso sea mucho más difícil, y Siria debe prepararse para una fuerte reacción por parte de los Estados Unidos y Francia.
En Iraq, desde la caída de Bagdad el 9 de abril de 2003, Damasco ha dado muestras de una nostalgia desmedida por el viejo régimen.
Aunque los partidos Ba'ath de Siria e Iraq eran enemigos acérrimos, quedaba el consuelo de que ambos eran miembros de una confederación de despotismos.
Para los sirios, un Iraq democrático, amigo de los Estados Unidos, es mucho peor que Saddam Hussein, el enemigo que conocían --y con quien después comerciaron lucrativamente--durante los años de las sanciones internacionales en contra de Iraq.
Las sospechas de que Siria apoya a los exiliados iraquíes del partido Ba'ath amenazan con dañar las relaciones con el nuevo Iraq.
Bagdad ha acusado repetidamente al régimen de Assad de permitir que fondos iraquíes lleguen a los insurgentes, y recientemente notificó a los sirios que se encontró una fotografía de un oficial de alto rango de la inteligencia siria con un combatiente islámico en el cadáver de éste en Falluja.
A medida que surja una autoridad iraquí legítima después de las elecciones, los sirios tendrán que dar muestras de previsión y deshacerse de sus conocidos pro-Saddam.
Una de las principales razones del deterioro de las relaciones de Siria con los Estados Unidos es la creciente impaciencia de la administración Bush con la participación de ese país en la insurgencia iraquí.
En efecto, en Washington hay un desdén palpable hacia Siria.
Por ello los desmentidos de Siria ante las acusaciones de que está jugando un papel destructivo en Iraq rara vez se toman en serio, y también por ello Assad no ha obtenido el apoyo estadounidense para renovar las negociaciones con Israel sobre las Alturas del Golán.
Hay signos de que los sirios tampoco son capaces de medir las intenciones de Estados Unidos en otros temas.
Por ejemplo, Assad aparentemente no se ha dado cuenta del grado al que la administración Bush relaciona su régimen con el terrorismo.
Los funcionarios sirios creen que debido a que el partido Ba'ath es secular, los Estados Unidos lo apoyarán invariablemente en contra de un resurgimiento islámico.
No ven que los funcionarios estadounidenses perciben a Siria como cómplice de las actividades de los grupos terroristas islámicos en los territorios palestinos, Iraq y Líbano.
Al interior, el régimen de Assad también está en aprietos.
La reforma política y económica, cuando avanza, lo hace a un ritmo muy lento.
Uno de los temas principales de discusión en Siria es el resurgimiento del Islam como alternativa a un sistema político y económico que ofrece pocos incentivos a quien no pertenezca a la élite del régimen.
La oposición de Francia a la presencia de Siria en Líbano es al menos en parte un reflejo del desencanto con las ambiciones reformistas de Assad, y la Unión Europea ha expresado reservas similares.
Assad se encuentra ahora en una fase de consolidación que no deja mucho espacio para las reformas.
En efecto, su nuevo ministro del interior, Ghazi Kanaan, exponente de línea dura de la vieja escuela, ha encabezado la represión en contra de reformistas y kurdos desde hace aproximadamente un año.
Se considera que el reacomodo que llevó a Kanaan y a otros al gabinete en noviembre refleja las preferencias de Assad.
En los próximos meses, el retiro de varios funcionarios habrá de permitirle al presidente colocar a más de su gente en posiciones de poder.
Sin embargo, la consolidación no es reforma.
Assad debe demostrar que su autoridad fortalecida puede llevar a una transformación genuina.
Hasta ahora, el presidente ha seguido una línea dura en lo que se refiere a Iraq, Líbano y los asuntos internos.
Pocos están convencidos de que sea un reformista.
Siria tal vez tendrá que pagar un precio alto por esa ambigüedad.
BERLIN – Los activistas de la oposición siria suelen manifestar su desencanto con el nivel de apoyo internacional que reciben.
Si bien la última reunión de los llamados "Amigos de Siria" (un grupo de países que se reúne periódicamente para discutir la situación de Siria fuera del Consejo de Seguridad de las Naciones Unidas) se tradujo en más ayuda financiera, el grado de compromiso exterior genuino con su causa sigue siendo cuestionable.
Estados Unidos, la Unión Europea, Turquía y la mayoría de los países árabes coinciden en que el régimen del presidente sirio Bashar al-Assad ya no es legítimo.
Han intensificado las sanciones contra el gobierno, y ofrecido diferentes tipos de respaldo a los grupos opositores.
Algunos estados han ofrecido armas automáticas, municiones y granadas propulsadas por cohetes.
Pero las entregas de armas han disminuido, y los pedidos de los rebeldes de armas antiaéreas siguen sin recibir respuesta.
Es más, ni los vecinos de Siria ni los gobiernos occidentales están dispuestos a intervenir militarmente.
De hecho, a pesar de dar señales de solidaridad, se han negado a establecer una zona de protección para los civiles sirios a lo largo de la frontera de los estados vecinos, o a imponer una zona de exclusión aérea para los aviones militares sirios.
En consecuencia, los grupos opositores sirios creen que se han quedado solos para enfrentar al brutal régimen de Assad.
Pero los opositores sirios deben reconocer que la falta de una acción internacional decisiva no sólo se debe a que Rusia y China vetaran alguna acción significativa en el Consejo de Seguridad, o a la renuencia de los países de la OTAN a iniciar otra guerra en la región.
De hecho, la comunidad internacional está esperando que la oposición desorganizada de Siria se transforme en una fuerza coherente y efectiva tanto como la oposición espera ayuda de la comunidad internacional.
Esto implica formar una plataforma común que represente a todos los grupos relevantes, incluyendo los Comités de Coordinación Local, la Unión de Coordinadores de la Revolución Siria y los consejos militares de Ejército Libre de Siria.
Sin duda, los rebeldes han hecho algunos avances.
Han creado cuatro consejos militares regionales, que han ayudado a consolidar el liderazgo y solidificar su control en áreas significativas del país, particularmente cerca de la frontera turca.
Sin embargo, la oposición siria hasta el momento no ha logrado presentarse como un actor unificado.
Esto es sorprendente, dado que partidos políticos y figuras altamente respetadas e influyentes han venido hablando en nombre de la oposición en reuniones internacionales.
El Consejo Nacional Sirio (SNC, por su sigla en inglés), por ejemplo, incluye muchas de estas figuras, y ha recibido respaldo material de varios países.
Pero no es lo suficientemente inclusivo como para ejercer el rol de único representante de la oposición siria.
Los intentos por ampliar el SNC no han tenido éxito, debido a las reservas manifestadas por algunos grupos importantes, como el Foro Democrático, respecto de unirse a una organización que depende de auspiciantes extranjeros. 
La oposición siria necesita crear una organización paraguas aceptada por todos, inclusive por los líderes civiles y militares de facto que han surgido localmente en el último año y medio.
Estos grupos ya comparten un objetivo común -derribar al régimen de Assad- y la mayoría de ellos (con unas pocas excepciones ultra-militantes) esperan crear un estado pacífico, inclusivo y democrático.
Figuras influyentes de la oposición -como el ex parlamentarista y preso político Riad Seif y el ex líder del SNC Burhan Ghalioun- han propuesto estrategias prometedoras para formar ese tipo de organización paraguas.
Por ejemplo, un "grupo de personas sabias" sin intenciones de ejercer cargos políticos podría supervisar la creación de un consejo provisional que incluya a todos los grupos políticos y coaliciones relevantes, los consejos militares, la comunidad empresaria y los líderes religiosos. 
Pero estos planes no se han materializado, debido a la falta de una cultura de cooperación.
Teniendo en cuenta que los sirios socializaron en el marco de un sistema profundamente autoritario, incluso aquellos que luchan por un sistema democrático no tienen experiencia en el arte de formar coaliciones.
Asimismo, los potenciales políticos nunca han podido medir su popularidad realmente en contiendas democráticas.
En consecuencia, muchos sobrestiman su verdadera influencia y tienden a competir por el liderazgo más que a cooperar.
Los líderes de la oposición de Siria no necesitan barrer sus diferencias políticas debajo de la alfombra para ganar el respaldo de la comunidad internacional.
Simplemente tienen que crear un organismo común que pueda ser aceptado por todos los grupos relevantes en el terreno, como hizo la oposición libia cuando estableció el Consejo Nacional de Transición.
Luego de eso, deberían establecer una autoridad legítima dentro de Siria que pueda administrar áreas liberadas, distribuir ayuda y ofrecer servicios a los civiles.
Una autoridad de transición de este tipo podría emplazar más fácilmente a la comunidad internacional a brindar el apoyo necesario que un grupo rebelde exiliado.
La revolución siria es, esencialmente, una rebelión civil y política contra una dictadura -que poco a poco está desbaratando al régimen de Assad-.
La oposición debe empezar por preparar el terreno para un nuevo orden basado en la unidad y la cooperación.
De lo contrario, grupos más pequeños de militantes armados -respaldados o incluso manipulados por actores externos- dictarán el futuro de Siria.
NUEVA DELHI – Los científicos cuyas investigaciones han revelado la magnitud del cambio climático mundial están recibiendo ahora un trato sensacionalista en los periódicos de esa tendencia.
Primero fue el escándalo de los mensajes electrónicos filtrados (en realidad, obtenidos ilegalmente) en el centro de investigaciones climatológicas de la Universidad de East Anglia de Gran Bretaña.
Ahora llega la supuesta noticia de que los glaciares del Himalaya no están retrocediendo, en realidad, y, por tanto, no desaparecerán en 2035.
La primera historia estaba programada para aparecer justo antes de la cumbre sobre el cambio climático de la COP15 celebrada en Copenhague.
La segunda va encaminada a enterrar cualesquiera esperanzas aún existentes de que se firme un tratado que suceda al Protocolo de Kyoto.
Al llegar uno tras otro, esos hinchados escándalos han asestado, al menos de momento,
 un golpe contundente al crédito que merecen las pruebas en las que se basa la lucha contra el cambio climático.
Pero, ¿hasta qué punto están justificados esos ataques, en particular los lanzados contra el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el órgano de las Naciones Unidas que ha establecido el criterio de referencia para analizar el cambio climático planetario?
Una
 señal reveladora es el desprecio de los escépticos a los datos reales que figuran en el estudio del Gobierno de la India utilizado para socavar el informe del IPCC y las impecables credenciales del científico Syed Iqbal Hasnain, a quien se deben los alarmantes datos sobre el Himalaya.
Además, hay que citar la indigna alegría con la que se han lanzado a destruir un icono del movimiento contra el calentamiento planetario, el premio Nobel R.K. Pachauri, al atribuir motivos financieros a sus investigaciones.
Hasnain, que está actualmente haciendo un estudio de la acumulación de carbono negro en la nieve de las altitudes altas del Himalaya, no es un científico ególatra que busque publicidad.
Fue profesor de Glaciología en la Escuela de Ciencias Medioambientales de la Universidad Jawaharlal Nehru y miembro del Instituto Indio de Tecnología y de la Universidad Técnica de Delft (Países Bajos).
Entre 1995 y 1999, presidió un grupo de trabajo sobre Glaciología del Himalaya en la Comisión Internacional de la Nieve y del Hielo.
También es autor de 
 Himalayan Glaciers: Hydrology and Hydrochemistry
 (“Glaciares del Himalaya. Hidrología e hidroquímica”) y multitud de artículos científicos.
Hasnain hizo su observación en 
 New Scientist
 en 1999, sólo cinco años después de que la retirada hubiera alcanzado su culmen y sólo entre dos y tres años después de que su aminoración comenzara... demasiado pronto para afirmar que la tendencia hubiera cambiado. Puede que la utilización por parte del IPCC de su observación fuera precipitada, pero no era engañosa, porque en el período 2003-2004, un año antes de que diera forma final a su cuarto informe, el cambio de tendencia habría sido apenas perceptible.
Lo que se dice, en realidad, en el informe para el Ministerio de Bosques y Medio Ambiente de la India es que la retirada media de los glaciares –cinco metros al año, aproximadamente, desde 1840, fecha en que se empezó a mantener los registros– se aceleró en gran medida entre los decenios de 1950 y 1990, pero esa retirada se aminoró después de mediados del decenio de 1990 hasta que, en el caso de los glaciares mayores y mejor conocidos, como, por ejemplo, Gangotri y Siachen, se había “detenido prácticamente durante el período 2007-2009”.
Pero la retirada del “morro”de un glacial es sólo una de las tres medidas del posible cambio de los glaciares.
Las otras dos son el “equilibrio de su masa” y el ritmo de emisión de las aguas de deshielo.
Los glaciares del Himalaya no han dejado de perder masa, aunque ahora lo están haciendo a un ritmo algo menor que antes.
Las pruebas recogidas en 466 glaciares por el Centro Indio de Aplicaciones Espaciales de 1962 a 2004 revelan una pérdida del 21 por ciento de la superficie de los glaciares y un 30,8 por ciento de su volumen.
El mismo estudio revela también que los glaciares más pequeños se están reduciendo mucho más rápidamente que los más grandes.
Mientras los glaciares que cubren más de cinco kilómetros cuadrados han perdido el 12 por ciento de su masa, los que tienen menos de un kilómetro cuadrado han perdido el 38 por ciento.
Si aplicamos la proporción total de pérdida de masa a la superficie cubierta, eso significa que los glaciares más pequeños (y más numerosos) del Himalaya perdieron el 57 por ciento de su masa entre 1960 y 2004.
¿Cuál puede haber sido la causa de que los morros de los glaciares dejaran de retirarse?
Un factor podría ser los depósitos de polvo y carbón negro (llamados colectivamente aerosoles) sobre la nieve, cosa que, hasta una acumulación de 400 gramos por metro cuadrado, aumenta en gran medida el ritmo a que se derrite.
Entre 400 y 600 gramos, deja de tener más efecto, pero, cuando excede los 600 gramos, actúa como un escudo frente al sol y aminora el ritmo a que se derrite.
Unas capas más espesas de aerosoles en los extremos más bajos de los glaciares podrían explicar la tendencia en varios glaciares, observada en el informe indio, a estrecharse en el medio y formar dos partes distintas.
Así, pues, la aminoración de la retirada de los morros de los glaciares podría ser una consecuencia del rápido aumento de la población humana en las montañas y de la desertización causada por el apacentamiento excesivo, factores puramente locales que incrementan los niveles de aerosoles.
Sólo mediante más investigaciones centradas en las diferencias entre los glaciares de zonas muy pobladas y los de zonas deshabitadas, como Siachen, se zanjará esa cuestión definitivamente, pero depender del aumento de la población y de la desertización para prolongar sus vidas sería como robar a Peter para pagar a Paul.
Lo que se debe estudiar no es la validez de la tendencia secular, sino la naturaleza de las influencias locales que la contrarrestan.
Al apresurarse a disculparse por una declaración que claramente no entendían, el Secretario de Energía y Cambio Climático de Gran Bretaña, Ed Miliband, y otros han puesto en tela de juicio no sólo la probidad de científicos como Hasnain, sino también el crédito de la propia ciencia.
Las democracias jóvenes pueden ser crueles: con frecuencia sus votantes son tan implacables como los oponentes políticos.
Las dos semanas transcurridas desde las polémicas elecciones presidenciales del 20 de marzo -la tercera votación democrática tan sólo de la historia del país- han servido para confirmar la veracidad de ese tópico.
La joven democracia de Taiwán debe afrontar ahora el malabarismo a que la ha obligado la reelección del Presidente Chen Shui-bian.
Mientras hacían campaña en su ciudad natal del sur de Taiwán en vísperas de las elecciones, el Presidente Chen y la Vicepresidenta Annette Lu fueron heridos con una bala disparada por un asesino.
La solidaridad que con ello se granjeó brindó al Presidente su estrechísimo margen de victoria -con tan sólo el 50,1 por ciento de los votos- sobre Lien Chan, candidato de la coalición formada por el Partido Kuomintang y el Primer Partido del Pueblo (KMT-PFP).
Siguieron protestas en la calle de la oposición y gritos de que el intento de asesinato había sido simulado.
Se pidió un nuevo escrutinio.
Nada de ello es de extrañar, porque la sociedad de Taiwán está uniforme y profundamente polarizada.
El Partido Democrático Progresista (DPP) del Presidente Chen pidió "un país a cada lado del estrecho de Taiwán" e "impedir el regreso de un régimen extranjero" (refiriéndose al KMT, que llegó a Taiwán en 1949).
Pero, si bien la campaña de Chen para salvagurdar a Taiwán contra las amenazas de la China continental galvanizó claramente a los partidarios de dicho partido, puso nerviosos a los no comprometidos y enfureció a su rival KMT.
Para la coalición KMT-PFP, la campaña fue una virtual guerra santa, reñida no sólo para reactivar una economía renqueante, sino también para mantener el nombre oficial del país: "República de China".
En vista de que había tanto en juego, los dos bandos movilizaron a millones de personas.
El Presidente Chen aumentó la apuesta aún más al celebrar el primer referéndum popular de Taiwán sobre la posibilidad de reforzar su defensa frente a las amenazas de los misiles de la China continental y crear un marco pacífico de relaciones entre las dos riberas del estrecho que separa la isla del continente.
China no fue la única en denunciar el referéndum como una provocación: también lo hizo el Presidente George W. Bush de los Estados Unidos.
En las semanas transcurridas desde la votación, Taiwán ha avanzado tambaleándose.
El Presidente Chen ha aceptado que se haga un escrutinio.
Pero lo que todo el mundo se pregunta es si el perdedor de dicho escrutinio aceptará el resultado y si podrá la joven democracia de Taiwán sobrevivir a esa confusión.
Pues la cuestión más importante que afronta Taiwán en la actualidad no es la reunificación con China, sino la consolidación y la profundización de nuestras instituciones democráticas.
Las tradiciones de tolerancia deben substituir la turbulencia que ha predominado hasta ahora en la construcción de la democracia de Taiwán.
El único beneficio que puede resultar del referéndum es el de que, por primera vez, se pidiera a los ciudadanos de Taiwán que debatiesen cuestiones relacionadas con la defensa nacional y las relaciones entre las dos riberas del estrecho.
Cualquier ciudadano podía participar en uno de los diez debates televisados a escala nacional y discutir con los funcionarios gubernamentales.
Además, los propios candidatos presidenciales participaron en dos rondas de debates televisados y pronunciaron otros dos discursos televisados: transparencia política nueva en Taiwán y excepcional en el mundo político chino.
Aunque los gobernantes de China quitaron importancia a las elecciones, las operaciones de transparencia política de Taiwán tendrán inmensas repercusiones para las otras comunidades políticas chinas en su búsqueda de un mayor pluralismo político.
Desde esa perspectiva, las tradiciones democráticas de Taiwán han de intensificarse por fuerza.
El DPP es un partido relativamente joven, constituido en 1986.
De hecho, durante mucho tiempo Taiwán permaneció bajo la sombra del KMT.
Ese predominio es ya cosa del pasado totalmente.
La irregular distribución del poder entre los dos partidos hizo que muchos predijeran una victoria de la coalición KMT-PFP.
De hecho, el DPP nunca había podido obtener más del 40 por ciento del voto en ninguna de las elecciones anteriores.
Su victoria ha hecho de él parte integrante del panorama político.
Tras haber gobernado durante cuatro años, el DPP ha transformado el mapa político de Taiwán.
Sus peticiones de nuevas reformas, su fe en Taiwán y la urgencia de su llamamiento para defender la isla contra una influencia indebida de China se han granjeado la adhesión de una pequeña mayoría de la población.
Aun así, no se debe considerarlo una victoria rotunda del nacionalismo taiwanés.
De no haber sido por el incidente del atentado en la víspera de las elecciones, la oposición habría podido obtener una victoria, pues el factor decisorio habría sido la debilidad de la economía.
La ligera mayoría y las claras diferencias entre los dos bandos políticos garantizarán la existencia de un potente sistema de dos partidos en el futuro.
Pero de la campaña han resultado más de dos partidos fuertes.
Además, la legislación está potenciando en gran medida la democracia.
Por ejemplo, los dos partidos están celebrando ahora intensas negociaciones para modificar la Ley sobre la elección del Presidente y del Vicepresidente con vistas a impedir una repetición de las confusas circunstancias que rodean el escrutinio actual.
En el futuro se realizará un recuento obligatorio, en caso de que el margen del vencedor sea menor del 1 por ciento.
Antes de la celebración de las elecciones se había promulgado una ley para regular las donaciones políticas.
En adelante, las finanzas del Presidente y su familia serán supervisadas más estrictamente.
Las experiencias democráticas de Taiwán han sido turbias, pero no más que la votación que llevó al poder al Presidente Bush hace cuatro años.
Sí, la reciente votación de Taiwán va a dejar tras sí un país dividido, pero se trata de divisiones democráticas y ahora los ciudadanos están organizándose para las próximas elecciones.
En lugar de descartar el experimento democrático de Taiwán como condenado a la inestabilidad o a algo peor, la reñida votación contribuirá a la consolidación y la vigorización de nuestro orden democrático.
OXFORD – ¿Es una “sociedad armoniosa” como constantemente proclama el presidente chino, Hu Jintao, la que se está desarrollando en las relaciones de China con Taiwán?
Antes de que Ma Ying-jeou se convirtiera en presidente de Taiwán (conocido oficialmente como la República de China) en mayo de 2008, se representaba normalmente a Taiwán como un “revoltoso” y era la causa principal de tensión entre China y los Estados Unidos.
Ahora Taiwán se vuelto algo así como un tema diplomático secundario porque ha dejado de dar problemas.
En efecto, en el encuentro para el Diálogo Estratégico y Económico entre los Estados Unidos y China, apenas se hizo mención de Taiwán debido a que Corea del Norte, Irán y el valor del renminbi acapararon casi toda la atención.
Siempre ha sido injusto satanizar a los taiwaneses tan solo por querer lo que la mayoría de las personas en el mundo dan por sentado: preservar sus derechos humanos fundamentales y estilo de vida, incluido el derecho a decidir su propio futuro mediante un proceso democrático.
Sin embargo, China rechaza ese sentimentalismo acerca de la autodeterminación.
Además, como potencia en ascenso, China no es una fuerza que los líderes, incluso los democráticos, ignoren a la ligera.
Durante años, el Partido Comunista gobernante en China ha sostenido que Taiwán está en “el centro del interés nacional”, a pesar del hecho de que Taiwán ha existido y funcionado como un Estado virtual durante sesenta años.
Durante mucho tiempo China ha amenazado con usar la fuerza si la comunidad internacional reconoce formalmente la independencia de Taiwán.
Sin embargo, la atmósfera ha cambiado gradualmente en años recientes y el calificativo de “revoltoso” que se uso durante la era del predecesor de Ma, el presidente Chen Shui-bian del Partido Progresista Democrático (DPP por sus siglas en inglés) no se ha empleado durante dos años.
Por supuesto, en Taiwán todavía se quieren los mismos derechos que se anhelaban en la era de Chen.
Sin embargo, Ma ha adoptado un enfoque diferente.
Ha aliviado las tensiones con China enfocándose en los asuntos en que ambas partes pueden acordar.
Los líderes chinos no consideran ofensivo el lenguaje de Ma, quien trata de avanzar los intereses nacionales de Taiwán sin despertar la amenaza de la República Popular de usar la fuerza.
Además, Ma ha tratado de forjar vínculos comerciales y de transporte más estrechos.
La estrategia de Ma conviene a China cuyos líderes ven con agrado no tener que usar la confrontación con Taiwán dados sus esfuerzos centrales actuales en crear un “ascenso pacífico” para su país.
Además, China no le gustaría ver al DPP y sus líderes con posturas independentistas agresivas volver al poder.
Cuando la popularidad de Ma cayó drásticamente debido a que la economía de Taiwán se vio afectada por la crisis financiera mundial, los líderes chinos trabajaron con Ma para prevenir tal resultado.
Esto ha permitido que la administración de Ma reivindique el mérito de la mejora de las relaciones con China.
Sin embargo, las causas fundamentales que subyacen en la amenaza de una guerra China-Taiwán – un conflicto entre China y los Estados Unidos, quienes han declarado desde hace mucho que apoyarían a Taiwán en caso de que China decidiera determinar su estatus de forma unilateral–  no se han eliminado.
El Partido Comunista Chino sigue decidido a obligar a Taiwán a aceptar la idea de la "reunificación" final, mientras que los taiwaneses están decididos a determinar su propio futuro.
Pero los intereses de cada una de las partes no tienen por qué ser mutuamente excluyentes.
El derecho a la autodeterminación nacional no supone una afirmación de una independencia de jure.
Por ejemplo, el reconocimiento del derecho de Escocia a optar por la independencia no ha dado como resultado que ésta se separe del Reino Unido.
Lo que el pueblo de Taiwán quiere no es ni más ni menos que el reconocimiento del derecho a decidir su propio futuro.
China, dada su profunda desconfianza, nunca creerá que un presidente del DPP que insista en el derecho del pueblo taiwanés a determinar su futuro no buscará la independencia en secreto.
No obstante, debido a que China sabe que Ma no está presionando por la independencia, pueden permitir con mayor ecuanimidad su compromiso de apoyar a la República de China en Taiwán.
Ahora existe una oportunidad para que China y Taiwán encuentren la forma de asegurar que en el futuro no aumenten las confrontaciones y de no arrastrar a los Estados Unidos a un conflicto.
Lo que Ma debe hacer es crear un consenso en Taiwán en el sentido de que el debate de la independencia contra la unificación es ilusorio.
El problema real es saber si ambas partes pueden reconocer que el pueblo de Taiwán tiene el derecho de determinar su futuro.
Es necesario convencer a los líderes chinos de que aceptar este punto no supone permitir que Taiwán dé pasos hacia la independencia de jure.
Esto podría requerir que los taiwaneses abandonen su tendencia a celebrar referendos periódicos para demostrar que tienen ese derecho.
Por su parte, la República Popular tendrá que admitir que la mejor forma de convencer a los taiwaneses de aceptar la reunificación es hacer que la propuesta sea tan atractiva que no la puedan rechazar.
No es necesario fijar un calendario para esto.
Como potencia en ascenso, China debe confiar en que el tiempo está a su favor.
A todo el mundo le interesa impedir que los desacuerdos entre Taiwán y China se conviertan en motivo de confrontación militar entre los Estados Unidos y China.
Ma ha creado las condiciones necesarias para desactivar el detonador.
Es tiempo de que el resto del mundo lo apoye para eliminarlo para siempre, de modo que las preocupaciones globales sobre Taiwán sigan perdiendo importancia.
Para aplacar la furia de China sobre su viaje privado a Taiwán este verano, antes de pasar a ser el Primer Ministro de Singapur, Lee Hsien Loong dijo que su país no apoyaría a Taiwán, en caso de que declarara oficialmente la independencia de la China continental.
En realidad, ningún país, declaró Lee, adoptaría una postura diferente.
Ese golpe diplomático ocurrió por la misma época en que Taiwán estaba fracasando - por decimotercera vez- en su intento de reingresar en las Naciones Unidas, de donde fue expulsado cuando fue admitida China en 1971.
Si bien los atletas taiwaneses compitieron en las recientes Olimpiadas de Atenas, los anuncios de apoyo al equipo fueron eliminados a su llegada al aeropuerto de Atenas.
De regreso a su país tras un viaje a tres países aliados de la América central, el séquito del Primer Ministro Yu Shyi-kun tuvo que hacer escala en Okinawa para escapar a los efectos del tifón Aere, lo que provocó una protesta de China contra el Gobierno del Japón.
Esa política simbólica forma parte de los incesantes esfuerzos de la China continental para aislar a Taiwán internacionalmente.
Para expresar su desagrado ante la visita de Lee Hsien Long, el Gobierno de China advirtió a Singapur que un acuerdo bilateral de libre comercio podía estar en peligro.
Refiriéndose a la solicitud de Taiwán de reingreso en las Naciones Unidas, el portavoz del Ministerio chino de Asuntos Exteriores Kong Quan pidió que Taipei abandonara su política de "dos Chinas".
La ofensiva diplomática de China contra Taiwán se intensificó a comienzos de agosto, cuando el Presidente Hu Jintao telefoneó al Presidente George W. Bush de los Estados Unidos para pedirle que pusiera fin a la venta de armas de tecnología avanzada a Taiwán.
Hu dijo a Bush que la cuestión de Taiwán era "muy delicada" y que China "en absoluto toleraría la independencia de Taiwán".
A consecuencia de esas presiones, Taiwán ha llegado a ser el país más aislado de la historia moderna, lo que resulta tanto más llamativo en vista de su éxito económico y político.
De hecho, si no se rectifica, esa anomalía resultará cada vez más peligrosa.
Con la frustración por su falta de reconocimiento, en Taiwán está aumentando el desagrado popular ante términos como "China" o "chino", como también el apoyo a la existencia de dos países distintos a ambos lados del estrecho de Taiwán.
Aunque las encuestas de opinión indican que una mayoría sigue apoyando el statu quo, muchos están empezando a pensar que, si el nombre oficial del país, República de China, no es aceptable para la comunidad internacional, otro nombre podría serlo.
Millones de personas salieron a las calles durante las elecciones presidenciales del pasado marzo para pedir un cambio de nombre.
El último motivo de polémica -tanto en el frente interior como en las relaciones con la China continental- es el de si se debe redactar una nueva constitución.
La Constitución de Taiwán, promulgada en Nanjing antes de que el gobierno del Kuomintang de Chiang Kai-chek se instalara en Taipei después de la guerra civil china del decenio de 1940, está considerada por algunos un anacronismo, inadecuado para una democracia con más de 23 millones de personas.
En Taiwán el debate sobre la reforma constitucional ha tenido derivaciones preocupantes.
Lo más preocupante es que ha agudizado las tensiones entre los diferentes grupos étnicos de Taiwán sobre su identidad nacional y las relaciones con China.
Naturalmente, las lamentables relaciones de Taiwán con China han sufrido las consecuencias de ello, pues el Gobierno de China ha denunciado las peticiones de una nueva constitución como avance calculado hacia la independencia.
La Oficina china de Asuntos de Taiwán hizo pública en mayo una advertencia la víspera de la toma de posesión del Presidente Chen Shui-bian para obligar a Taipei a elegir entre guerra y paz.
El gobierno de Bush, alarmado por un posible conflicto entre los dos archirrivales, instó a Chen, que ganó un segundo mandato en marzo, a que adoptara una actitud comedida.
En consecuencia, en su discurso de toma de posesión el 20 de mayo, Chen prometió enmendar la Constitución mediante el mecanismo vigente, en lugar de adoptar una constitución totalmente nueva por referéndum.
Pero la aprobación de recientes reformas constitucionales por el Yuan Legislativo ilustra la continua inestabilidad de la situación.
Además de substituir el sistema electoral de una sola votación y distritos múltiples por un sistema de votación de distrito único y dos vueltas, la enmienda reduce a la mitad el número de escaños en el propio Yuan.
Se han alabado las reformas por considerarlas un paso decisivo hacia un más estable sistema bipartidista.
Asimismo, un umbral más elevado para obtener escaños servirá para contrarrestar la compra de votos por los candidatos.
Sin embargo, para China las reformas son una pantalla de humo erigida por el Gobierno de Taiwán.
China teme que el gobierno siga queriendo redactar una nueva constitución... de la que se derivaría la independencia de Taiwán.
Esa absurda guerra política ha dificultado las relaciones económicas entre ambos lados del estrecho.
El volumen de transacciones comerciales ascendió a 50.000 millones de dólares en 2003 y los taiwaneses hicieron casi cuatro millones de viajes al continente.
Resulta absolutamente necesario para las dos economías que se establezcan inmediatamente enlaces de transporte directos.
Pero también a ese respecto las susceptibilidades políticas tienen una gran importancia.
China quiere que se considere el enlace de carácter interno, con derechos exclusivos para las compañías aéreas registradas a ambos lados, mientras que Taiwán insiste en que los servicios estén abiertos a la competencia extranjera.
De modo que la lucha por la soberanía eclipsa todas las cuestiones bilaterales.
En realidad, como China está empeñada en la reunificación, se niega incluso a calificar las relaciones con Taiwán de "bilaterales", mientras la influencia mundial en aumento de China indica que la suerte diplomática de Taiwán no va a mejorar.
Sin embargo, la única consecuencia de ello puede ser el fortalecimiento del apoyo en Taiwán a la independencia como única salida.
El Presidente Bush parece determinado a arruinar el presupuesto de EEUU para los próximos años.
Cuando Bush asumió el cargo, era posible prever un futuro de excedentes presupuestarios prácticamente ininterrumpidos.
Hoy, mediante una combinación de rebajas de impuestos impulsadas por los republicanos, una economía en desaceleración, el desinfle de la burbuja del mercado accionario y un masivo aumento en el gasto de defensa, el horizonte fiscal está dominado por enormes déficits.
Vienen cosas peores, ya que la Administración Bush y el Congreso dominado por los republicanos están preparando una profundización del caos fiscal.
El daño que harán probablemente debilitará a EEUU y añadirá inestabilidad a la economía mundial.
Tradicionalmente, el Partido Republicano estadounidense prefería presupuestos equilibrados.
Esto cambió con la Administración Reagan, cuando los republicanos conservadores favorecieron las rebajas de impuestos, incluso a costa del surgimiento de grandes déficits presupuestarios.
El Presidente Reagan le dijo al pueblo estadounidense que podría disfrutar de rebajas de impuestos, un incremento militar y la continuación de sus programas de gasto favoritos, todo al mismo tiempo.
No es de sorprender que el resultado fuera una serie de vastos déficits presupuestarios que tomó años reparar.
Tanto el Presidente George Bush padre como Bill Clinton tuvieron que aumentar los impuestos para arreglar el caos de la era Reagan.
Estas alzas impositivas probablemente contribuyeron a la derrota del Presidente Bush padre a manos de Bill Clinton en 1992.
Y sin embargo Clinton decidió, valientemente, completar el proceso de recuperar el equilibrio fiscal, en parte para proteger el financiamiento de largo plazo del programa de jubilación de la Seguridad Social.
Cuando Clinton dejó el cargo en el año 2000, la situación presupuestaria era la mejor en décadas.
Entonces vino el Presidente George Bush Jr. a jugar nuevamente el papel que Reagan jugó: grandes rebajas de impuestos, un gran aumento del gasto militar y una continuación o incluso expansión de los populares programas de gasto.
El resultado era predecible.
En enero de 2001, se proyectó que el resultado presupuestario acumulado para los años 2002-2011 tendría un excedente de $5.6 billones de dólares.
A mediados de 2002, estos excedentes proyectados se habían desvanecido.
En vista del cambio en las condiciones económicas y la sombra de una guerra en Irak, se podría esperar que la Administración Bush y el Congreso dominado por los republicanos fueran cautos a la hora de proponer nuevas rebajas de impuestos.
Pero no, su mayor prioridad es poner en vigencia nuevas rebajas impositivas que beneficiarán principalmente a los ricos.
Al mismo tiempo, la Administración está proponiendo grandes aumentos en el gasto militar.
Con la elección presidencial de noviembre de 2004 en el horizonte, podemos estar seguros de que no habrá cortes importantes en los programas de gasto no militar.
Así es que parece que los déficits presupuestarios masivos llegaron para quedarse.
Si el gasto interno simplemente se mantiene constante como una fracción del ingreso nacional, el resultado presupuestario acumulado para los próximos diez años será un déficit combinado de $1.5 billones.
Pero puede que esta cifra sea optimista, ya que probablemente no incluye adecuadamente los costos de una posible guerra en Irak, u otra ronda de rebajas de impuestos, o los riesgos de mayores tasas de interés en los próximos años.
¿Por qué a los republicanos les preocupa tan poco todo este caos?
A algunos republicanos les importa más el que se rebajen los impuestos de los ricos que casi cualquier otra cosa.
Otros creen que los déficits obligarán a hacer importantes cortes en el gasto interno de gobierno, reduciendo de este modo el tamaño del estado, lo cual es su deseo más querido.
El problema con este último punto de vista es que a la mayoría de quienes pagan impuestos les gustan los programas internos y no apoyarán muy fácilmente la aplicación de importantes cortes en el gasto.
Una pregunta más preocupante es por qué los estadounidenses votan por tales políticas, cuando deberían saber que sólo acarrearán problemas.
Una respuesta es que muchos votantes no ven los inminentes problemas presupuestarios.
Una mejor respuesta es que la mayoría de los estadounidenses no votó en realidad por estas políticas.
La participación en las elecciones de 2002 fue de sólo un 40%, de los cuales sólo la mitad apoyó a los republicanos, o cerca del 20% de los votantes admisibles.
Por supuesto, las perspectivas no tienen por qué ser tan negras.
Se puede evitar la guerra en Irak.
Las rebajas de impuestos propuestas se pueden rechazar o abandonar.
Pero predigo grandes déficits presupuestarios en los años venideros y una creciente sensación de intranquilidad dentro y fuera de EEUU acerca de su situación macroeconómica.
Los inversionistas extranjeros pueden decidir dejar de financiar el presupuesto de EEUU y los déficits de cuenta corriente en términos favorables.
El dólar se puede debilitar y pueden intensificarse las preocupaciones acerca de la inflación.
Todo esto puede hacer que quienes diseñan las políticas de EEUU tengan menos confianza y sean menos flexibles en sus respuestas a los "shocks" económicos.
Es probable que los pobres, dentro y fuera de EEUU, sufran la peor parte, cuando el Presidente Bush y el Congreso le digan al pueblo estadounidense y al mundo que, debido a los grandes déficits presupuestarios, no hay dinero para enfrentar los problemas de pobreza, salud y educación.
A menos que los estadounidenses comunes y corrientes tomen conciencia acerca de estos riesgos fiscales, los ricos se podrán quedar con otro regalo de miles de millones de dólares, mientras el país y el mundo sufren las tristes consecuencias durante muchos de los años venideros.
Para los ocho países post-comunistas que la UE promete admitir en 2004, unirse a su Unión Económica y Monetaria (UEM) tiene vinculada una obligación.
 A diferencia del Reino Unido o Dinamarca, los nuevos miembros no pueden negarse a adoptar el euro.
 Sólo pueden controlar cuándo lo harán, lo que en principio podría ser apenas dos años después de la admisión en la UE.

Obviamente, aceptar el Tratado de Maastricht, con sus duras limitaciones a las políticas fiscal, monetaria y salarial, es mucho más que una decisión económica.
 Pero en el análisis final, la convicción (o la falta de ella) de que unirse a la UEM traerá importantes beneficios económicos es la fuerza que probablemente guiará las decisiones acerca de si se debe adoptar el euro tan pronto como sea posible.
La UEM se fundó sobre la idea, planteada por primera vez por el premio Nobel Robert Mundell, de que los costos y beneficios de la integración monetaria dependen de si los países comparten ciertas propiedades o no.
 Un grupo de países caracterizados por la apertura económica, el comercio y la integración de mercados financieros, estructuras económicas similares, flexibilidad en los precios y salarios, movilidad laboral y otros factores de producción puede, según esta visión, formar un 
 área monetaria óptima
 (AMO)

¿Comparten los países candidatos post-comunistas las propiedades de la AMO, necesarias para una membresía exitosa en la UEM?
 Su grado de apertura económica, medida por la proporción de exportaciones e importaciones en su PGB, es tan alto como el de los actuales miembros de la UEM.
 Esto es vital, ya que mientras más abierta sea una economía, más determinantes sobre la inflación interna son los precios de los bienes que se comercian internacionalmente, haciendo menos necesaria una política independiente de tipo de cambio para influir en los precios relativos y la competitividad.
De manera similar, la integración comercial y las estructuras económicas comparables tienden a sincronizar los ciclos comerciales de los países miembros, haciendo más probable que las políticas monetarias y de tipo de cambio en común sirvan a los intereses de todos.
 La integración comercial se puede medir por la proporción de la UE como destino de las exportaciones de un país.
 Para todos los países candidatos miembros, excepto tres, esta cifra es mayor al 60%, a menudo más alta que en el caso de los miembros actuales de la UE.


La estructura económica refleja las contribuciones de diferentes sectores de la economía al PGB y al empleo.
 Las estructuras económicas de los cuatro candidatos que son miembros de la OCDE (la República Checa, Hungría, Polonia y Eslovaquia) son similares a las de los actuales miembros de la UEM, aunque la proporción de la industria en el PGB es más alta y la de los servicios, más baja.
 Los patrones de empleo también reflejan el legado de la planificación centralizada, con un empleo industrial más alto que en la UEM.
Aún así, todos los indicadores muestran que los países candidatos están estrechamente integrados en materia financiera con la UE, lo que les permite tener déficits en cuenta corriente más altos que si no lo estuvieran.
 En Hungría, los no residentes poseen el 20% de los valores del Estado y constituyen el 70% de la capitalización del mercado accionario.
 De los 31 bancos comerciales, sólo cinco son de propiedad húngara.
 Los propietarios extranjeros, principalmente bancos con base en la UE, ahora controlan cerca del 95% de los sectores bancarios checo y eslovaco.



Los países candidatos también muestran una mayor flexibilidad de precios nominales y salarios.
 Un reciente estudio de la OCDE, que midió la regulación de los mercados de productos y la protección del empleo en los países miembros, indica que los checos, húngaros y polacos tienen un compromiso mayor con la eliminación de los controles de precios (facilitando la libre empresa y liberalizando los mercados laborales) que el de varios miembros de la UE.
 Esto reduce la necesidad de que el tipo de cambio funcione como mecanismo de ajuste para potenciales crisis.

En toda Europa, la movilidad laboral entre países se encuentra obstaculizada por barreras culturales y lingüísticas, la limitada capacidad de trasladar los beneficios sociales, y restricciones administrativas.
 Pero no se debe exagerar la importancia de la movilidad laboral para una unión monetaria.
 Sería poco práctico, y socialmente indeseable, depender de la movilidad laboral para ayudar a superar crisis temporales, y es poco lo que puede hacer una política monetaria independiente para enfrentar las crisis permanentes que la movilidad laboral 
 puede
 subsanar.
 En último término, la movilidad del capital compensa la menor movilidad laboral.


De modo que los miembros de la UEM y los países candidatos a la UE claramente comparten las propiedades de la AMO.
 Pero una unión monetaria exitosa precisa más que esto.
 Por ejemplo, si el mecanismo de transmisión de la política monetaria varía entre países, sus respuestas a una política en común también pueden variar.
Los factores que afectan los mecanismos de transmisión en los países candidatos (marcos legales, el grado de complejidad financiera, la madurez de las deudas y la disponibilidad de financiamiento no bancario) difieren notablemente de los países miembros de la UEM.
 Pero tales diferencias existen también al interior de la UEM, mientras que los efectos de los cambios a las tasas de interés de corto plazo sobre la producción y los precios son, sin embargo, bastante similares.
Con todo, el grado de apertura económica de varios países candidatos ha limitado el alcance para una política monetaria independiente.
 Vastas cantidades de capital de corto plazo, que especula con la convergencia de las tasas de interés o las ganancias del mercado accionario, están fluyendo hacia los países candidatos más avanzados, ejerciendo presión sobre sus monedas y aumentando su vulnerabilidad si el flujo de capital se revirtiera repentinamente.
 La membresía en la UEM disminuirá esta volatilidad y eliminará la exposición a ella.

Incluso si la membresía en la UEM no promete un ambiente de negocios más estable y competitivo, la mayor eficiencia y el crecimiento más rápido a lo largo del área ampliada del euro , reduciendo la exposición al contagio financiero, son razones suficientes para unirse lo antes posible.
 Los mercados pueden ser un maestro brutal y destructor, como lo hemos visto en las crisis monetarias que han asolado a los países en desarrollo en la década de los 90.

Al eliminar la incertidumbre del tipo de cambio nominal, un área monetaria común tiene la ventaja adicional de disminuir los costos de las transacciones y los riesgos de la inversión.
 Los economistas no tienen un solo punto de vista acerca del grado en que esto aumenta el comercio.
 Pero el efecto en el crecimiento de la producción, que es lo que importa a fin de cuentas, es mayor mientras más grande sea una economía; una manera más en que los países candidatos se podrían beneficiar considerablemente de una membresía temprana en la UEM.
MELBOURNE – A veces se olvida que el muchacho que gritó “¡Que viene el lobo!” acabó comido por él.
Cierto es que nadie ha muerto a consecuencia de un arma nuclear desde los ataques a Hiroshima y Nagasaki, hace 65 años este mes, y, como las tensiones de la Guerra Fría hace mucho que son cosa del pasado, a las autoridades y al público les resulta demasiado fácil resistirse a las Casandras, mostrarse complaciente con las amenazas que esas armas siguen representando y considerar bien intencionados, pero fútiles, los intentos de eliminarlas o contener su diseminación.
Pero la verdad es que ha sido pura chiripa –no por habilidad política, buena gestión profesional ni nada inherentemente estable de los sistemas de armas nucleares del mundo– lo que nos ha permitido sobrevivir tanto tiempo sin que hubiera una catástrofe.
Con 23.000 armas nucleares (equivalentes a 150.000 Hiroshimas) aún existentes, más de 7.000 de ellas activamente desplegadas y más de 2.000 aún peligrosamente en “alerta de lanzamiento al recibir aviso”, no podemos dar por sentado que nuestra suerte se mantendrá indefinidamente.
Ahora sabemos –gracias a múltiples revelaciones sobre errores humanos y fallos de los sistemas en los dos bandos, americano y ruso, durante los años de la Guerra Fría y posteriores– que ni siquiera los sistemas de mando y control más complejos son infalibles.
Sabemos que algunos de los nuevos Estados que cuentan con armas nucleares comienzan con sistemas mucho menos complejos y que, a lo largo del espectro de la complejidad, el riesgo de que un desestabilizador ciberataque venza a la ciberdefensa va resultando cada vez mayor.
Así, pues, debería resultar evidente que el mantenimiento del status quo es intolerable.
Además, existe el riesgo real de la proliferación, en particular en Oriente Medio, lo que multiplica los peligros de que se utilicen las armas nucleares por accidente o error de cálculo, además de intencionadamente.
Tampoco hay que olvidar el riesgo, a veces exagerado, pero no despreciable precisamente, de que agentes terroristas no estatales se apoderen de armas insuficientemente seguras o de material fisible y hagan estallar una bomba en un importante centro de población y la desconcertante perspectiva de que nuevos usuarios de energía nuclear para fines civiles insistan en construir sus propias instalaciones de enriquecimiento de uranio o de reelaboración de plutonio, acertadamente calificadas de “juegos de fabricación de bombas para principiantes”.
El Presidente Barack Obama llegó a su cargo atento a todas esas amenazas y decidido, como ningún otro presidente de los EE.UU. –y casi ningún otro dirigente mundial–, a eliminarlas.
Su posición rectora infundió la esperanza de que más de un decenio de sonambulismo había pasado a ser cosa del pasado y ha obtenido algunos avances modestos en los 18 últimos meses.
Entre ellos figuran la conclusión del nuevo tratado START entre los EE.UU. y Rusia, que reduciría las armas estratégicas desplegadas; algunas modestas limitaciones del papel de las armas nucleares en la doctrina nuclear de los EE.UU.; una cumbre en Washington que logró un acuerdo útil sobre aplicación de medidas perfeccionadas de seguridad nuclear, y un difícil consenso en la reciente y quinquenal Conferencia de las Partes encargada de examinar el Tratado sobre la no proliferación de las armas nucleares para seguir avanzando, incluida una conferencia que se celebrará en 2012 para lograr una zona libre de armas nucleares en Oriente Medio.
Pero la ratificación del tratado START no avanza en el Senado de los EE.UU. y los avances sobre otras cuestiones decisivas han sido lentos o frágiles: entrada en vigor del Tratado de Prohibición Completa de los Ensayos Nucleares; inicio de las negociaciones sobre un nuevo tratado que prohíba la producción de material fisible para las armas nucleares; fortalecimiento del régimen de no proliferación con medidas eficaces para descubrir las violaciones y disuadir los abandonos del tratado; logro de un acuerdo sobre alguna forma de gestión internacional de los aspectos más delicados del ciclo del combustible; y, sobre todo, inicio de nuevas rondas de negociaciones serias sobre el desarme, con participación no sólo de las dos superpotencias nucleares, sino también de los ocho Estados que cuentan con armas nucleares.
El del control de las armas y el desarme es un asunto arduo y poco atractivo que brinda pocos resultados rápidos.
Como ahora los asuntos internos y las preocupaciones por la reelección predominan en la mayoría de las agendas políticas, lo más fácil es que el compromiso decaiga.
Para evitarlo, será indispensable la capacidad de mando desde las alturas –sobre todo de Obama y del Presidente ruso, Dmitri Medvedev–, pero hay varias contribuciones que Estados y dirigentes menos poderosos, además de organizaciones de la sociedad civil, pueden hacer.
La tarea inmediata más importante es la de que quienes pueden emitir opiniones creíbles aprovechen todas las oportunidades para acabar  con la complacencia.
Los mensajes deben ser inequívocos: las armas nucleares no sólo son las más indiscriminadamente inhumanas jamás inventadas, sino también las únicas que pueden destruir la vida en este planeta tal como la conocemos.
El dióxido de carbono también puede matarnos, pero no tan rápidamente como las bombas.
La segunda tarea de la mayor importancia es la de establecer un claro programa de acción mundial para el desarme: con calendarios y metas creíbles.
Probablemente sea demasiado difícil ahora mismo fijar una fecha fiable para la llegada hasta el “cero mundial”: aún existen demasiados problemas técnicos de verificación y observancia por resolver, además de los geopolíticos y psicológicos evidentes, pero no resulta increíble que se fije la fecha de 2025, por ejemplo, como meta para reducir al mínimo el arsenal nuclear del mundo: a menos del 10 por ciento de su tamaño actual, con muy pocas armas realmente desplegadas y su papel espectacularmente reducido en la doctrina militar de todos los Estados.
Tampoco es demasiado pronto para empezar a trabajar en la redacción de una nueva convención sobre las armas nucleares que constituya un marco viable para negociaciones multilaterales y a idear un mecanismo de supervisión de alto nivel e independiente que formule criterios claros para lograr avances, comprobar su consecución y crear presiones reales en pro del cambio.
Son todas ellas recomendaciones de la Comisión Internacional de No Proliferación Nuclear y Desarme.
Cuando el mundo conmemora en este mes de agosto el 65º aniversario de los bombardeos de Hiroshima y Nagasaki, debemos reconocer que se nos está acabando la suerte... y tomárnoslos en serio.
Las amenazas a la salud --reactores nucleares, armas y alimentos contaminados-- nos rodean, de manera que los gobiernos participan activamente en la limitación de esos peligros mediante normas que, en muchos casos, tienen gran éxito.
Pero la situación es muy distinta en lo que se refiere a la seguridad de los medicamentos.
En efecto, en el ámbito de la protección del público, la seguridad de los fármacos es el hijastro olvidado de quienes hacen las normas.
La magnitud del problema es enorme.
Nada más en los Estados Unidos se calcula que cada año hasta 100,000 pacientes mueren debido a reacciones adversas a los fármacos (RAF) severas.
Si eso es cierto, los fármacos serían la cuarta o quinta causa principal de muerte (dependiendo del cálculo de mortalidad que se utilice).
Además, los costos directos de hospitalización anuales atribuibles a las RAF son de miles de millones de dólares, y eso no incluye el sufrimiento que causan las RAF y que no conducen a una hospitalización (o a la muerte).
Se deben reconocer las dificultades para determinar causa y efecto.
Es difícil saber si la muerte u hospitalización de un paciente se debe a un fármaco en particular, a la enfermedad subyacente o a una combinación de ambos.
Pero eso hace que la seguridad de los fármacos sea todavía más importante.
El hecho de que todos los medicamentos, además de sus beneficios, causan daño a ciertos pacientes es inherente a la seguridad de los fármacos.
La aprobación y el uso de medicamentos requieren de una evaluación cuidadosa de los efectos deseados y los no deseados.
Esos juicios varían dependiendo de si los hace una compañía farmacéutica, que se beneficia de las ventas, o un paciente en riesgo de sufrir un efecto adverso severo.
Los conocimientos incompletos complican esa evaluación.
Las prisas por llevar medicamentos nuevos al mercado frecuentemente hacen que la documentación sobre seguridad sea inadecuada.
Más de la mitad de todos los medicamentos aprobados provocan una reacción adversa severa que no se conoce al momento de la aprobación normativa.
Por ejemplo, cuando se introdujo la nueva clase de analgésicos llamados inhibidores Cox-2, las autoridades reguladoras, los médicos y los pacientes no sabían que esos medicamentos podían causar ataques cardiacos y apoplejía.
Decenas de miles de pacientes inocentes --tal vez más-- sufrieron esas RAF antes de que los primeros dos fármacos de esta clase fueran retirados.
Es difícil contar con documentación completa y adecuada sobre los efectos dañinos de los medicamentos.
Las tasas de información voluntaria a las autoridades reguladoras son bajas --de aproximadamente 1%-- y la vigilancia continua es pasiva en muchos países.
También hay una renuencia general a informar sobre los efectos desfavorables de los fármacos.
Los médicos pueden sentir culpa y temor de un litigio, a las compañías farmacéuticas les preocupan las ganancias y las autoridades reguladoras se tienen que enfrentar a la pregunta: "¿Por qué se autorizó ese medicamento para empezar?"
Es particularmente difícil atribuir una reacción adversa a un fármaco si el suceso médico es común en el grupo de edad de los usuarios o en la enfermedad que se está tratando.
Debido a que el riesgo de ataques cardiacos es elevado en personas mayores, muchas de las cuales tienen dolores artríticos que requieren tratamientos con analgésicos, llevó seis años establecer un vínculo entre los inhibidores Cox-2 y un aumento de dos a tres veces en el riesgo de ataques cardiacos.
Una reciente encuesta Harris en los EU concluyó que el 60% de los adultos no confían en absoluto o no confían mucho en que los fabricantes de medicamentos den a conocer de manera pública y oportuna la información sobre los efectos adversos de sus productos.
El escepticismo no es infundado: documentos internos obtenidos en juicios recientes revelan que las compañías farmacéuticas con frecuencia no envían información crítica sobre seguridad a las agencias reguladoras, como lo exige la ley, y no transmiten esa información a médicos y pacientes.
Uno de los problemas es que las consecuencias de descuidar la seguridad de los medicamentos son inexistentes o mínimas.
Es hora de actuar con seriedad:
q Los ciudadanos y los gobiernos deben hacer de la seguridad de los medicamentos una prioridad y dedicar recursos adecuados para arreglar los problemas;
q Los castigos a las compañías farmacéuticas por no reportar y comunicar información sobre seguridad deben aumentar notablemente para que funcionen como factores disuasivos;
q Las autoridades reguladoras necesitan tener poderes para aplicar reglas más estrictas;
q Se debe considerar al problema de seguridad de los fármacos como una falla sistémica.
Es injusto culpar a los médicos clínicos por las RAF severas, sobre todo cuando no hay información completa sobre seguridad.
Resolver el problema exige la cooperación plena de los médicos clínicos, pero hay que acabar con su temor a los litigios.
Este enfoque funciona bien en la industria de la aviación: no se castiga a los pilotos que reportan cuando estuvieron a punto de sufrir una colisión;
q Los pacientes deben estar mejor informados sobre los riesgos de los medicamentos y participar más en la detección y en la presentación de informes.
Los instructivos con letra pequeña incluidos en los empaques no sirven;
q El monitoreo de las RAF debe ser más activo.
Ello requiere mayor financiamiento, que debería provenir del principal beneficiario de las ventas de medicamentos --la industria farmacéutica-- de la misma forma en que la vigilancia de la seguridad de la aviación está financiada por las aerolíneas.
Sobre todo, el éxito de cualquier esfuerzo integral para mejorar la seguridad de los medicamentos depende de establecer una oficina independiente que promueva, coordine y dé rumbo a la agenda normativa.
Una oficina come esa existe en el Reino Unido.
Otros gobiernos deberían seguir ese modelo para cumplir con su descuidado papel de guardianes de la salud pública.
LONDRES – La expresión “primavera árabe” ya está muy discutida.
¿Presagian las revoluciones en todo el mundo árabe los gloriosos días del verano o el paso por un invierno desolado?
Una cosa es segura: la influencia de la religión y la fe en la determinación del resultado.
Pensemos en la escala de lo que está sucediendo.
En todo el Oriente Medio y el África del Norte, los partidos islamistas están experimentando un ascenso.
También las divisiones entre suníes y chiíes están en primer plano.
El terrorismo, basado en una perversión de la religión, está desfigurando la política no sólo en lugares ya familiares, sino también en Nigeria, Rusia, Kazajstán, las Filipinas y otros lugares.
Más de la mitad de los conflictos actuales en el mundo tienen una dimensión predominantemente religiosa.
La mayoría de los credos religiosos actuales, aunque no todos, cuentan con grupos extremistas, todos ellos capaces de crear discordia entre unas comunidades antes estables.
Cierto es que gran parte de dicho extremismo se basa en una perversión del islam, pero esa clase de perversiones de un credo también van dirigidas con frecuencia contra musulmanes.
En algunas partes de Europa, la islamofobia rivaliza ahora con el antisemitismo y ejerce una potente y peligrosa atracción política.
En una palabra, la religión importa.
Hace tres años y medio, cuando inicié una fundación dedicada a mejorar las relaciones entre credos, algunos la consideraron quijótica o, sencillamente, descabellada: ¿por qué había de desear hacer eso un ex Primer Ministro?
Lo hice por una razón muy sencilla.
Mi experiencia como Primer Ministro me enseñó que, si no se comprende la importancia de la religión, no se puede entender ninguno de los problemas de Oriente Medio y más allá, incluidos el Irán, el Afganistán, el Pakistán y Somalia.
No me refiero a la política de la religión, sino a la religión como tal.
No podemos abordar la influencia del credo religioso desde un punto de vista puramente secular.
Debemos hacerlo también como una cuestión auténtica de fe.
De hecho, una deficiencia muy grave en materia de política exterior, en particular en Occidente, es la suposición de que las soluciones políticas por sí solas brindan una vía sensata para el futuro.
No es así.
Hay que persuadir a quienes consideran que su credo los obliga a actuar de un modo destructivo para el respeto mutuo de que se trata de una interpretación errónea de su credo; de lo contrarío, semejante compulsión basada en la fe siempre se impone a los argumentos políticos seculares.
Piénsese en el Oriente Medio y el África del Norte actuales.
Guste o no, los Hermanos Musulmanes y otras tendencias religiosas posiblemente dominarán.
Son ya antiguas, están bien organizadas y profundamente arraigadas en las comunidades y, por encima de todo, sumamente motivadas: una combinación invencible en cualquier parte.
A ellas se oponen las desacreditadas políticas de los antiguos regímenes y grupos de mentalidad liberal, bienintencionados y en muchos casos numerosos, pero muy desorganizados.
El riesgo que afrontamos es bastante fácil de describir.
El imperativo para esas democracias que están surgiendo es el de mantener su carácter democrático a través de los traumas que entraña un cambio completo.
En particular, sus economías necesitan reformas, apertura y crecimiento para satisfacer las aspiraciones en aumento de sus ciudadanos.
De hecho, la región tiene algunas de las poblaciones más jóvenes del mundo, con una media de edad en muchos casos de menos de 30 años.
En el decenio de 1950, la población de Egipto frisaba los 30 millones de habitantes; en la actualidad asciende a 90 millones.
Unas poblaciones jóvenes y con aspiraciones y cuyas críticas al antiguo régimen eran al menos de carácter tan económico como político, necesitan la recuperación de su industria turística, la confianza de sus empresarios y unos inversores extranjeros entusiastas.
Necesitan reformas drásticas de la educación y la asistencia social y los nuevos políticos en el poder deben saber que, sí no obtienen los resultados necesarios, el pueblo tiene derecho a expulsarlos con el voto.
Pero la democracia no consiste sólo en elecciones libres y la norma constitucional del gobierno de la mayoría.
Consiste en la libertad de expresión, la libertad de religión y los mercados que, aunque regulados, son también libres y previsibles.
Dicho de otro modo, la democracia no es simplemente un sistema de votación, sino una actitud mental abierta.
Esa distinción –la apertura frente a la cerrazón– es tan políticamente relevante en la actualidad como las distinciones tradicionales entre derecha e izquierda.
¿Consideramos la mundialización, gracias a la cual la tecnología, la comunicación, la migración y los viajes nos están aproximando, algo que aceptar, pero que se debe hacer funcionar equitativamente, o una amenaza a nuestra forma de vida tradicional a la que oponer resistencia?
Yo creo que el futuro es de quienes tienen una mentalidad abierta, pero quienes tienen una cerrazón mental ejercen una poderosa atracción visceral y la religión se presta para eso.
Hay dos faces de la fe en nuestro mundo actual.
Una es la que se ve no sólo en los actos de extremismo religioso, sino también en el deseo de personas religiosas de exhibir su fe como una seña de identidad y en oposición a quienes son diferentes.
La otra se encarna en actos extraordinarios de sacrificio y compasión: por ejemplo, en el cuidado de los enfermos, los impedidos o los indigentes.
Una faz muestra el servicio a los demás; la otra no los acepta.
Una reconoce que se debe conceder dignidad igual a todos los seres humanos y aspira a crear puentes de comprensión entre los credos.
La otra considera que quienes no comparten su fe son unos indignos descreídos y aspira a crear un muro protector en torno a sí o incluso activamente hostil para con los “extraños”.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
En todo el mundo, se está riñendo esa batalla entre las dos faces de la fe.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;Lo que se necesita son plataformas de entendimiento, respeto y asistencia en apoyo de una concepción abierta de la fe.
Un papel decisivo corresponde a la educación.
¿Cuántos cristianos saben que Jesús es venerado por los musulmanes como un profeta o que gracias al islam fue como los pensadores cristianos del siglo XI redescubrieron la importancia de Aristóteles y Platón?
¿Y cuántos musulmanes entienden plenamente la Reforma cristiana y las enseñanzas filosóficas y religiosas que impartió?
¿Cuánto saben en realidad tanto los musulmanes como los cristinos de su deuda para con el judaísmo?
¿Y apreciamos en Occidente de verdad la auténtica naturaleza del credo hindú o budista?
¿Entendemos cómo desarrolló el sijismo su extraordinaria apertura a todos los credos o quíénes son los bahais y en qué creen?
La cuestión es que la fe es cultura y en el mundo actual las personas de culturas diferentes están entrando en contacto como en ninguna época anterior.
De nuestra mentalidad –abierta o cerrada– depende que el resultado sea la armonía o la discordia.
¿Puede coexistir una fuerte fe religiosa con semejante pluralismo?
Se trata de una cuestión decisiva de nuestro tiempo y, sin embargo, muchas personas de mentalidad abierta siguen adoptando una actitud curiosamente pasiva ante el extremismo religioso.
A veces lo pasamos por alto, con la esperanza de poder abordarlo como algo diferente de la religión.
A veces simplemente nos rendimos y abrazamos el secularismo.
La primera actitud pasa por alto la esencia del problema; la segunda socava la fe, a la que aún corresponde un papel de enorme importancia para civilizar la mundialización e infundirle el espíritu.
En una palabra, necesitamos una democracia que no sea hostil a la religión y una religión que no sea hostil a la democracia. En este momento de celebración cristiana, es un mensaje importante, que Jesucristo habría aprobado, no me cabe duda.
BERKELEY – En los Estados Unidos, nos encontramos en medio de un desempleo del 10%.
En algunos países, la política fiscal se ve limitada por temores legítimos de que un mayor gasto deficitario genere crisis de deuda externa.
En muchos otros países, la política fiscal se ve afectada por la confusión entre déficits cíclicos de corto plazo y estructurales de largo plazo.
Mientras tanto, la política bancaria resulta afectada por la reacción populista contra más rescates financieros, y la política monetaria por una extraña actitud mental de los funcionarios de los bancos centrales que temen a la inflación, a pesar de que el crecimiento no para de caer.
Como dijera R. G. Hawtrey a propósito los predecesores de esta gente en la Gran Depresión, “Gritan ¡Fuego! ¡Fuego!
En medio del Diluvio Universal.”
Es momento de tranquilizarse.
Y la mejor manera de hacerlo es mirar la perspectiva de largo plazo.
Si todo va bien en China e India en la próxima generación –y si nada va catastróficamente mal en el núcleo noratlántico de la economía global, rico y postindustrial- la próxima generación alcanzará un verdadero hito.
Por primera vez más de la mitad del planeta tendrá suficiente comida para no pasar hambre, techos suficientes para protegerse de las inclemencias climáticas, ropas suficientes para no pasar frío, y suficiente atención médica para dejar de preocuparse de que ellos y la mayoría de sus hijos mueran prematuramente a causa de microparásitos.
La mayor parte de la humanidad estará ocupada de encontrar suficientes retos y diversiones conceptuales en sus vidas laborales y de ocio como para evitar el aburrimiento, y suficiente estatus relativo como para no vivir envidiosa de sus vecinos.
Y, por supuesto, tendrá que librarse de los matones que antes usaban espadas y hoy disponen de misiles crucero y bombas de hidrógeno, es decir, los macroparásitos que han infectado a la humanidad desde que los agricultores se dieron cuenta de que tener cultivos eliminaba la opción de escapar al monte.
¿Cómo llegó a ocurrir este milagro?
Algunos dicen que fue el desencanto del mundo: el paso de una visión que confiaba en la oración y los espíritus propicios a una basada en la manipulación racional de la naturaleza y la sociedad.
Los griegos clásicos contaban con la filosofía natural y los romanos clásicos creían en determinar lo que funcionaba y  aplicarlo.
No obstante, todo lo que produjeron fueron algunas espléndidas obras de arquitectura e infraestructura, y un sistema de entrenamiento militar que llevó su sociedad más allá del Mediterráneo.
Algunos dicen que el milagro surgió de una revolución agrícola que liberó a una gran parte de la mano de obra para crear y construir objetos, en lugar de cultivar alimentos.
Sin embargo, la China del siglo once vivió una revolución agrícola mayor y más temprana que la Inglaterra del siglo dieciocho, y China tendría que esperar otro milenio antes de emerger como potencia mundial.
Algunos dicen que lo que merece el crédito es la conquista europea de América.
Pero lo que se enviaba a Europa a través del Atlántico –y lo que se pagaba por las importaciones asiáticas con productos americanos- nunca fue verdadera riqueza.
No era más que oro y plata estériles, algunas calorías vacías –en forma de azúcar- y algunos productos psicoactivos: café, té, chocolate y tabaco.
Algunos plantean que lo que nos llevó a la victoria sobre la escasez fue la revolución comercial y el ascenso de la clase media.
Pero Adam Smith en 1776, y David Ricardo tiempo después, tenían una visión de una Inglaterra futura muy parecida a China: un país con alta productividad agrícola y una división bien desarrollada de la mano de obra, pero con un campesinado y una clase trabajadora muy pobres, gobernados por terratenientes muy ricos.
O quizás fue la revolución industrial británica del siglo dieciocho –la máquina a vapor, la fragua y el molino de algodón- lo que dio impulso al tren del progreso.
Pero, ya en 1871, John Stuart Mill escribía que era dudoso que cualquiera de los inventos de la revolución industrial hubiese aliviado las penurias cotidianas de un solo trabajador.
Si miramos hacia atrás, es difícil evitar la conclusión de que a fines del siglo diecinueve ocurrió algo realmente especial.
Y ese suceso especial estuvo compuesto por tres partes.
En primer lugar, la llegada de las comunicaciones globales significó que las ideas inventadas, descubiertas o aplicadas en una parte del mundo se podían comunicar y adaptar rápidamente en otras partes del mundo, en lugar de esperar décadas o siglos a que atravesaran los océanos.
Segundo, el desarrollo del transporte global significó que cualquier buena idea se podía poner en práctica para producir enormes utilidades a medida que se aprovechaba en todo el planeta.
En tercer lugar, y en gran medida como consecuencia de los dos factores anteriores, el ascenso del inventor profesional y el laboratorio de investigación industrial crearon una clase de gente cuyo negocio no era crear y aplicar un invento específico, sino inventar el proceso mismo de invención e innovación constantes.
Puesto que estos tres avances ocurrieron más o menos al mismo tiempo, se creó una masa crítica y la reación en cadena que nos llevó hasta acá.
Esperemos que la podamos mantener en movimiento, y que no desperdiciemos ni perdamos de vista los elementos realmente importantes que le dieron origen.
LONDRES – Mitigar el cambio climático ofrece oportunidades incomparables para mejorar la salud y el bienestar del ser humano.
En efecto, las políticas de reducción de las emisiones de gases de efecto invernadero pueden traer consigo una disminución significativa de las enfermedades cardiacas y respiratorias, el cáncer, la obesidad, la diabetes, la depresión y las muertes y lesiones por accidentes automovilísticos.
Estos beneficios para la salud surgen porque la política ambiental afecta necesariamente a dos de los principales determinantes de la salud humana: la nutrición y el movimiento.
Aunque los profesionales de la salud reconocen cada vez más los beneficios de las políticas que abordan el cambio climático, los encargados del diseño de políticas no los valoran tan ampliamente.
La existencia de estos beneficios para la salud supone una reducción radical de los costos netos de emprender acciones firmes para mitigar el cambio climático –lo que significa que el no comprender su importancia podría tener graves consecuencias ambientales.
Los múltiples beneficios para la salud derivados de la reducción de las emisiones de gases de efecto invernadero han quedado documentados en investigaciones recientes.
Para cumplir las metas de reducción de emisiones en el sector de los transportes se necesitaría, además de reducir el uso del automóvil, aumentar ligeramente las caminatas y el uso de la bicicleta.
Sobre la base de evidencias epidemiológicas que vinculan la actividad física con la salud, el aumento resultante de esa actividad reduciría en gran medida las tasas de enfermedad crónica: entre el 10% y el 20% en el caso de las enfermedades cardiacas y los derrames cerebrales, entre el 12% y el 18% en el del cáncer de mama y el 8% en el de la demencia senil.
El transporte sostenible también mejoraría nuestra salud mental, pues se calcula que habría un 6% menos de casos de depresión.
Habría beneficios adicionales para la salud mental con más espacios verdes, menos contaminación de ruido y una mejor condición física.
La reducción de la producción de ganado a fin de reducir las emisiones de metano procedentes de los animales y la deforestación –factores que contribuyen significativamente al cambio climático—también mejoraría la salud.
Menos ganado significaría menos productos animales en nuestra dieta, lo que reduciría nuestro consumo de grasas saturadas nocivas y conduciría a una reducción del 30% en las enfermedades cardiacas.
Reducir el consumo de carne también debería reducir las tasas de cáncer colorrectal –el segundo tipo de cáncer más común entre los hombres después del cáncer de pulmón.
Al mejorar la dieta y elevar los niveles de actividad física, las políticas orientadas a mitigar el cambio climático conducirían a grandes reducciones de las tasas de enfermedades que producen muertes prematuras e incapacidad en cientos de millones de personas en todo el mundo.
También reducirían la gordura de la población.
Más de mil millones de adultos tienen sobrepeso y 300 millones son obesos, incluyendo a una tercera parte de la población estadounidense.
Además, científicos del gobierno británico predicen que el Reino Unido "será una sociedad predominantemente obesa” para 2050.
De hecho, si se mantienen las tendencias actuales, para 2050 nueve de cada diez adultos en el mundo desarrollado tendrán sobrepeso o serán obesos.
En los países de ingresos medios, el índice de masa corporal está aumentando de manera constante.
Esto tendrá un impacto grave en la salud y el bienestar y aumentará el riesgo de diabetes, enfermedades cardiacas, derrames cerebrales y cáncer.
Pero los países en desarrollo también están en peligro.
A México sólo lo superan los Estados Unidos en términos de prevalencia de la obesidad.
El aumento de la diabetes como consecuencia de una población que engorda está provocando una epidemia de enfermedades renales en un país en el que sólo una de cada cuatro personas puede recibir tratamiento.
La experiencia de Cuba en los años noventa confirma los efectos sobre la salud de reducir el consumo de combustibles fósiles.
Durante la crisis de energía cubana que siguió a la interrupción de los insumos soviéticos subsidiados, la proporción de adultos que hacían actividades físicas aumentó en más del doble.
El índice de masa corporal promedio de la población disminuyó 1.5 unidades, con lo que la prevalencia de la obesidad cayó a la mitad, del 14% al 7%.
Las muertes por diabetes se redujeron 51%, por enfermedades cardiacas 35% y por derrames cerebrales 20%.
Además, en un mundo en el que se recurra menos al carbono habría menos hambre.
En abril de 2008, Evo Morales, el presidente de la pobre y cada vez más hambrienta Bolivia, hizo un llamado por “la vida primero, los autos segundos” y exhortó al mundo rico a que dejara de quemar alimentos cada vez que manejaban sus autos –una referencia a las políticas de los gobiernos occidentales sobre los biocombustibles.
Sin embargo, el uso del automóvil y los precios de los alimentos ya estaban vinculados mucho antes de las políticas sobre los biocombustibles.
El uso del automóvil hace que aumenten los precios de los alimentos, porque el petróleo es un insumo clave para la agricultura.
Reducir el uso del petróleo en el sector de los transportes es esencial para evitar la hambruna en los países pobres.
Hasta que la agricultura se libere de la dependencia del petróleo, habrá una competencia para llenar los tanques de gasolina en los países ricos y los estómagos en los pobres.
Comer menos productos animales también reduciría los precios de los alimentos, porque el ganado se alimenta a base de cereales.
Otras políticas orientadas a mitigar el cambio climático también tienen efectos positivos sobre la salud.
Aislar los hogares en los países de altos ingresos para conservar energía prevendría las muertes relacionadas con el frío.
Igualmente, el uso de cocinas más eficientes en el consumo de combustible en los países pobres reduciría el número de muertes de niños –que actualmente es de un millón al año—por infecciones respiratorias provocadas o agravadas por el uso de combustibles sólidos.
Un programa de reducción del uso del carbono en todas las principales áreas del uso de energía, junto con una reducción del consumo de productos animales, generaría beneficios sustanciales para la salud y el bienestar del ser humano.
En sus debates sobre el costo de la mitigación del cambio climático, los negociadores y encargados del diseño de políticas no pueden pasar por alto el enorme valor de estos beneficios.
NUEVA YORK – El año próximo estará cargado de tensión, con una serie de disyuntivas difíciles entre los imperativos del presente y los del futuro.
La forma como resolvamos dicha tensión dará idea de nuestra visión y nuestra capacidad de dirección.
Como comunidad de naciones, el año próximo vamos a afrontar tres pruebas inmediatas.
La primera acaba de empezar.
No es la crisis financiera, por importante que ésta sea.
En este caso me refiero al cambio climático, la única amenaza en verdad existencial.
Sólo nos quedan doce cortos meses hasta que se celebre una cumbre decisiva en Copenhague, en la que los dirigentes mundiales se reunirán el próximo diciembre para alcanzar un acuerdo con vistas a contener el calentamiento planetario.
Necesitamos un acuerdo que amplíe, profundice y fortalezca los Protocolos de Kyoto.
Necesitamos un nuevo tratado para el siglo XXI que sea equilibrado, no excluyente y amplio, un tratado que todas las naciones puedan aceptar.
A primeros del pasado diciembre, dimos un importante paso en Poznan (Polonia), donde los ministros y expertos del clima se reunieron para formular con ahínco un plan para el futuro.
Las negociaciones fueron difíciles y seguramente llegarán a serlo aún más.
Algunos sostuvieron que con las dificultades actuales no podemos permitirnos el lujo de abordar el cambio climático.
Lo que yo digo es que no podemos permitirnos el lujo de no hacerlo.
Está en juego el futuro del planeta.
Nuestra segunda prueba es económica.
Es evidente que necesitamos un estímulo planetario.
Las economías más importantes han reaccionado ante la crisis actual con ambiciosos planes monetarios y fiscales de rescate.
La cumbre de emergencia del G-20 celebrada en Washington en noviembre demostró que los gobiernos están colaborando para coordinar sus políticas.
En una reunión más reciente celebrada en Doha, se ampliaron esas gestiones.
Todo eso es digno de beneplácito, pero tenemos que hacer más.
Por encima de todo, tenemos que pensar con audacia y originalidad.
Para salir de la crisis financiera inyectando dinero, debemos hacerlo con inteligencia y eso significa que los gastos deben ser 
 inversiones
 .
Deben ser 
 sostenibles
 para que no estemos limitándonos a lanzar dinero a los problemas, sino utilizando, en cambio, esos fondos para poner los cimientos de un futuro más estable y próspero.
China ha demostrado capacidad de dirección.
Toda una tercera parte de su programa de estímulo, recién anunciado y que asciende a 586.000 millones de dólares, se canalizará hacia el crecimiento y las infraestructuras verdes.
Los chinos han aprovechado una oportunidad para abordar varios imperativos a la vez: crear puestos de trabajo, conservar energía y luchar contra el cambio climático.
Los Estados Unidos, con el gobierno de Barack Obama, se proponen hacer lo mismo.
Esas autoridades saben que la inversión en combustibles substitutivos y tecnologías que no dañen el medio ambiente proporcionarán un rendimiento futuro en gran escala en forma de un medio ambiente más seguro, independencia energética y crecimiento sostenible, pero también saben que la inversión verde crea empleos y estimula el crecimiento en el presente.
Otras naciones deben seguir su ejemplo, Sin un gran impulso mundial, con todas las naciones avanzando en la misma dirección, nunca entraremos en una era de prosperidad sostenible.
Si alguna vez ha habido un momento que requiriera una visión audaz y ambiciosa, una oportunidad de trazar una vía nueva y mejor, es el actual.
Nuestra tercera prueba es una pragmática cuestión de principio.
El cambio climático y las finanzas mundiales no son nuestras únicas crisis.
De hecho, agravan otras amenazas: inseguridad alimentaría, volatilidad en los mercados de las materias primas y la energía y la terrible persistencia de la pobreza.
Ninguna nación se ha librado, pero las más pobres son las que sienten más intensamente esos golpes.
Si no se aborda correctamente, la crisis financiera actual se convertirá en la crisis humana del futuro.
Los disturbios sociales y la inestabilidad política aumentarán y exacerbarán todos los demás problemas.
En última instancia, el peligro es una serie de crisis en cascada, cada una de las cuales nacerá de las otras, con consecuencias potencialmente devastadoras para todos.
Así, pues, durante el año próximo deberemos actuar con espíritu de solidaridad mundial.
Las medidas que adoptemos para abordar la crisis financiera deberán redundar en provecho de todas las naciones: las más pobres como las ricas y poderosas.
Se deberán considerar los programas de ayuda para las naciones en desarrollo una parte de cualquier estímulo mundial y cualquier plan de recuperación económica a largo plazo.
Como mínimo, eso significa no utilizar la crisis financiera como excusa para reducir la ayuda internacional y la asistencia para el desarrollo.
Debemos cumplir nuestros compromisos conforme a los objetivos de desarrollo del Milenio como deber pragmático, además de moral.
Nos encontramos en el umbral de un nuevo multilateralismo.
El péndulo de la Historia está volviendo hacia las Naciones Unidas y las medidas colectivas.
Las amenazas que afrontamos como comunidad de naciones en la actualidad son cada vez más las que exigen colaboración y cooperación: luchar contra el cambio climático, reconstruir el sistema financiero mundial y fomentar el desarrollo sostenible.
En este mundo interconectado, el imperativo es el de ver el nexo entre esos tres conjuntos de problemas.
Con visión encontraremos soluciones para cada cual que también sean soluciones para todos, pero hará falta capacidad de dirección para plasmar dicha visión en medidas y también para equilibrar nuestros mayores intereses a largo plazo con las feroces urgencias del presente.
LONDRES – En febrero, catorce destacados científicos, economistas y expertos en políticas del clima se reunieron para hablar sobre cómo abordar el calentamiento planetario.
Esta semana, la London School of Economics y la Universidad de Oxford van a publicar sus conclusiones.
Vale la pena examinarlas.
Reunió al grupo Gwyn Prins, reputado experto en política de seguridad y relaciones internacionales que dirige el Programa Mackinder de la LSE para el estudio de las tendencias a lo largo de períodos muy largos.
Entre los participantes, figuraron el científico del clima Mike Hulme, de la Universidad de East Anglia, el experto en política climática Roger Pielke Jr., de la Universidad de Colorado, y el economista del clima Christopher Green, de la Universidad McGill.
El informe del grupo, “el documento Hartwell”, expone a grandes rasgos una nueva orientación para la política del clima después del rotundo fracaso de los intentos de negociar un acuerdo mundial sobre el clima el año pasado.
Los autores observan que, después de dieciocho años de formularse el “planteamiento del protocolo de Kyoto” de la política internacional sobre el clima, no se ha logrado en el mundo real reducción discernible alguna de las emisiones de los gases que provocan el efecto de invernadero.
Naturalmente, lo que caracteriza el planteamiento del Protocolo de Kyoto es que se centra exclusivamente en la reducción de las emisiones de carbono.
En el “documento Hartwell” se sostiene que el planteamiento de Kyoto, por estar basado en la experiencia pasada con problemas medioambientales relativamente sencillos como la lluvia ácida, siempre estuvo condenado al fracaso.
El grupo señala que carece de sentido comparar el cambio climático con otras amenazas medioambientales que hemos afrontado y resuelto.
El cambio climático es mucho más complicado, pues entraña sistemas abiertos, complejos y que no se entienden perfectamente.
A diferencia, pongamos por caso, de la lluvia ácida o la contaminación atmosférica, no es un “ ‘problema’ medioambiental tradicional”.
Es en la misma medida “un problema energético, un problema de desarrollo económico o un problema de utilización de la tierra”.
Los economistas del clima reconocen ampliamente que sólo hay cuatro instrumentos de política que se pueden utilizar para intentar reducir las emisiones de carbono y frenar el cambio climático: reducir la población mundial, reducir la economía mundial, aumentar la eficiencia del consumo energético y reducir la intensidad energética (lo que quiere decir crear menos emisiones de carbono por cada unidad energética que producimos).
Reducir la población mundial no resulta verosímil y reducir deliberadamente el tamaño de la economía mundial tendría como consecuencia un aumento de las penalidades para miles de millones de personas.
Así, pues, el “documento Hartwell” se propone formular una estrategia que determine formas de utilizar los instrumentos de la eficiencia energética y la intensidad del carbono.
El grupo Hartwell propone que adoptemos tres metas básicas relativas al clima: lograr suministros energéticos seguros y asequibles para todos (lo que significa desarrollar opciones substitutivas de los combustibles fósiles), velar por que el desarrollo económico no cause estragos medioambientales (lo que significa reducir no sólo las emisiones de CO2, sino también la contaminación de los locales interiores resultante de la quema de biomasa. y el ozono y proteger los bosques tropicales) y velar por que estemos preparados para afrontar los cambios climáticos que puedan ocurrir, ya sean naturales o debidos al hombre (lo que significa reconocer por fin la importancia de la adaptación al cambio climático).
Para alcanzar dichas metas, hará falta, evidentemente, un trabajo duro.
El grupo Hartwell observa correctamente que, para lograrlo, nuestro planteamiento de la política del clima debe ofrecer ventajas evidentes (“beneficios rápidos y demostrables”), recurrir a una gran diversidad de personas y producir resultados apreciables.
Desde luego, el planteamiento de Kyoto no logra nada de eso.
En lugar de intentar exclusivamente obligar a la población a prescindir de los combustibles que emiten carbono, el grupo Hartwell propone que persigamos otras varias metas válidas –por ejemplo, la adaptación, la reforestación, el fomento de la diversidad biológica y la mejora de la calidad del aire–, cada una de las cuales es importante y todas las cuales pueden reducir también las emisiones de carbono.
Como se observa en el informe, “hay que dividir de nuevo en cuestiones separadas el tipo omnicomprensivo de política del clima de Kyoto... y abordar cada una de ella como le corresponde”.
Al mismo tiempo, debemos reconocer –añade el grupo– que no lograremos avance real alguno en la reducción de las emisiones de CO2 hasta que brindemos a las economías en desarrollo opciones substitutivas asequibles de los combustibles fósiles, de los que dependen actualmente.
“En una palabra”, se observa en el informe, “debemos desencadenar... una revolución de la tecnología energética”.
El grupo Hartwell sostiene que son necesarias mejoras en gran escala de muchas tecnologías, que requieren la participación decidida de los gobiernos.
Proponen financiar en parte la investigación y la innovación con un “impuesto inicialmente bajo, pero que vaya aumentando lentamente” para que no socave el crecimiento económico.
Si algo de esto –o todo– parece conocido al lector, puede ser porque yo llevo tiempo sosteniendo las mismas tesis en gran medida.
Si mi experiencia sirve de guía en grado alguno, los miembros del grupo Hartwell deben esperar verse atacados como herejes por poner en entredicho la ortodoxia de Kyoto, pero se trata de un precio pequeño que pagar.
Como se suele decir, “la locura consiste en hacer una y otra vez lo mismo y esperar un resultado diferente”.
Ya es hora de que recuperemos la cordura en materia de calentamiento planetario.
ROMA: Esta semana, el euro atraviesa por una nueva crisis.
Ahora es el presidente del Banco Central Europeo quien recibe los ataques.
Sin importar las causas de cualquier crisis en particular, es necesario discutir el futuro del euro con un tono menos ominoso.
Se debe hacer énfasis en cinco puntos:
 La Europa de los Once es un sistema económico mucho más cerrado que el de cualquiera de sus países miembros.
La mayoría de las actividades comerciales y financieras de los once se llevan a cabo al interior de la zona del euro.
Así, los movimientos en el tipo de cambio del euro son mucho menos importantes para cualquier miembro individual de la Euro-11, desde el punto de vista tanto de los beneficios como de las desventajas, que los movimientos de las divisas fuera de la zona del euro.
De hecho, la zona del euro está apenas un poco más abierta a las fuerzas externas que los Estados Unidos.
La relación entre exportaciones y PNB en la zona del euro, por ejemplo, es de aproximadamente 17%, en comparación con el 12% en Estados Unidos.
Al norteamericano promedio no le importa gran cosa el valor externo del dólar, pero el valor del euro parece ser cuestión de vida o muerte para los europeos.
 Los estatutos del Banco Central Europeo declaran que su objetivo es mantener una inflación baja y estable a mediano plazo.
La estabilización del tipo de cambio del euro no es la misión del BCE.
Quienes critican al BCE por no intervenir con mayor vigor en los mercados de capital para defender al euro, o no han leído el Tratado de Maastricht, o han olvidado lo que dice.
Es más, si el BCE elevara las tasas de interés para defender al euro, aun asumiendo que tal intervención pudiera funcionar, se le acusaría por desalentar el crecimiento.
El BCE sólo puede tener influencia sobre los mercados de capital si coordina se intervención con la Reserva Federal de Estados Unidos.
En resumen, El BCE está haciendo bien su trabajo, de acuerdo con lo que estipulan sus estatutos. También funciona como chivo expiatorio para los políticos, lo cual no es parte de los estatutos, pero es algo que los políticos se propusieron todo el tiempo.
 Un euro bajo en relación con el dólar tiene pros y contras, y no es del todo claro que los últimos sean más importantes que los primeros.
La inflación se mantiene baja en Europa.
La mini recuperación de Europa se debe –en parte—a la devaluación del euro.
Debemos recordar que un yen fuerte se asocia con una economía japonesa fuerte.
De la misma manera, para un sistema económico relativamente grande y cerrado, un euro débil genera efectos positivos moderados sobre el crecimiento y algunos efectos negativos moderados en términos de posible inflación.
Sin embargo, tanto los beneficios como los perjuicios son mucho menores que en los países que están fuera de la zona del euro.
 Seamos claros: ningún economista puede explicar satisfactoriamente los movimientos a corto plazo en los tipos de cambio (¡si alguien conociera la causa o causas de esos movimientos, probablemente las mantendría en secreto para hacerse rico en el mercado!).
Por ello, las distintas “teorías” sobre la pérdida de valor del euro son especulativas.
Cuando los economistas no pueden explicar algo, a menudo recurren a la irracionalidad de los mercados.
Esto tiene dos grandes ventajas: es difícil de poner a prueba (de tal forma que no se puede contradecir a quienes la proponen) y permite al economista observar el acontecer “irracional” del mercado con un aire de despreocupación vana que no lo obliga a entenderlo.
 Los políticos europeos afirman a menudo que el euro perdió valor por la falta de unión política en la zona.
Esta es otra teoría que no puede contrastarse o verificarse y, en cualquier caso, su lógica es confusa.
Esta teoría también es peligrosa para la estabilidad del euro.
La unión política en Europa (aun suponiendo que entendemos lo que se quiere decir con ello) no sucederá en cuestión de semanas o meses.
Ni siquiera todos los que se encuentran en la zona del euro apoyan la idea de una Europa federal.
Así que, si el euro está perdiendo valor por la falta de unión política, es de esperar que haya un euro débil durante un largo tiempo.
De hecho, el valor del euro estaría ligado a un acontecimiento difícil de predecir e igualmente difícil de definir.
Dejo a los lectores que saquen sus conclusiones sobre cómo deben actuar los actores del mercado (¿irracional?) tomando en cuenta el hecho de que la participación en el euro y la unión política fue probablemente el principal motivo del “No” danés a la adopción del euro y de la renuencia británica.
WASHINGTON, DC – La administración Obama ha afirmado que, si bien no participará de manera directa, respalda la idea de negociaciones de paz entre los talibán afganos y el gobierno de Afganistán.
Este asentimiento por parte de la Casa Blanca se produjo tras la publicación de informes de que representantes del presidente afgano, Hamid Karzai, habían iniciado conversaciones preliminares de alto nivel respecto de un posible gobierno de coalición y una agenda acordada para un retiro militar de la OTAN de Afganistán.
La cuestión de negociar un reacercamiento entre el gobierno de Afganistán y los talibán es, sin duda, polémica.
La esperanza es que el liderazgo talibán no sea cohesivo –que, mientras que algunos de sus miembros probablemente estén comprometidos con la ideología absolutista de Al Qaeda, otros puedan aceptar un acuerdo de negociación.
Karzai y los líderes occidentales han insistido en repetidas ocasiones en que su ofrecimiento de reconciliación no se extiende a los miembros de Al Qaeda, que son vistos como elementos extranjeros extraños cuyas convicciones extremistas y sus pasadas actividades terroristas los convierten en socios inaceptables en una negociación.
Si bien Al Qaeda y los talibán están unidos en su deseo de expulsar a las tropas occidentales de Afganistán y restablecer un gobierno islámico estricto en el que gocen de un monopolio del poder político y religioso, algunos líderes talibán podrían aceptar objetivos más moderados. 
Más importante aún, los talibán en el gobierno no necesariamente respaldarían insurgencias islámicas en otros países o comprometerse en ataques terroristas distantes en países occidentales, mientras que Al Qaeda casi con certeza lo haría.
En los últimos años, los representantes talibán, conscientes de la ansiedad generalizada de poner fin a décadas de lucha en el país, han insistido en que sus ambiciones políticas están confinadas a Afganistán.
Los líderes de Al Qaeda, en cambio, siguen aferrados al objetivo de establecer regímenes islamistas radicales en todo el mundo musulmán y entablar una guerra contra una larga lista de gobiernos que consideran hostiles a este objetivo.
La gran incertidumbre es si un gobierno afgano que incluya a los talibán impediría, o podría impedir, que Al Qaeda restableciera bases en regiones bajo control talibán.
Algunos sostienen que los talibán, ansiosos por regresar al poder, querrían reconciliarse con la comunidad internacional o al menos impedir futuros ataques militares occidentales.
Pero es difícil imaginar que los talibán usen la fuerza para impedir que sus aliados de Al Qaeda restablezcan una presencia militar en Afganistán y exploten esa presencia para organizar más ataques terroristas en otros países.
Los talibán y los combatientes de Al Qaeda en Afganistán están estrechamente integrados a nivel operativo –miembros de Al Qaeda participan en las operaciones de campo talibán más importantes.
Hasta el momento, el liderazgo talibán ha rechazado públicamente los intentos de reconciliación de Karzai.
Por ejemplo, recibieron la inauguración de la Jirga de la Paz de junio de 2010 con ataques de cohetes y combatientes suicidas.
Hasta ahora, los representantes talibán han exigido que todas las tropas occidentales abandonen Afganistán antes de comenzar a considerar una participación en conversaciones directas con el gobierno afgano.
Karzai ha intentado actuar con astucia y argumentó que un acuerdo de paz que pusiera fin a la insurgencia traería aparejado el retiro de todas las fuerzas militares extranjeras.
Otro obstáculo es la oposición de muchos líderes talibán a la actual constitución de Afganistán, que fue adoptada después de que los talibán perdieran el poder.
Esta incluye una cantidad de principios liberales democráticos que muchos talibán consideran cuestionables, si no blasfemos.
Por ejemplo, la cláusula constitucional que garantiza a las mujeres iguales derechos es una fuente importante de disputa.
Por temor a la pérdida de una escolaridad garantizada para las niñas y otros derechos, muchos grupos defensores de los derechos de las mujeres, en Afganistán y otras partes, se oponen a negociar con los talibán.
El Acuerdo de Bonn de 2001, el Compacto de Londres de 2006 y la Declaración de Bucarest de la OTAN de abril de 2008 también enumeran una cantidad de objetivos políticos, económicos y sociales para Afganistán que en muchos casos entran en conflicto con los valores talibán.
Los grupos de derechos humanos sospechan que aún si el gobierno afgano y los representantes talibán profesan respetar la constitución en cualquier acuerdo futuro de paz, no aplicarán algunas de sus cláusulas en la práctica.
Aún si los líderes talibán expresaran su voluntad de conversar, sería difícil confiar en sus intenciones.
Podrían fácilmente imitar la estrategia norvietnamita de profesar aceptar un acuerdo de paz para asegurar un retiro militar extranjero.
Luego podrían reanudar las operaciones de ofensiva contra las aún débiles Fuerzas de Seguridad Afganas, que todavía tienen que demostrar una efectividad militar.
Los talibán paquistaníes han empleado una variante de esta estrategia en el pasado, negociando ostentosamente treguas con los militares para permitir que sus fuerzas descansaran y se reagruparan antes de reanudar sus ataques poco tiempo después.
Es más, a diferencia de Pakistán, los insurgentes afganos podrían reanudar la lucha con la expectativa de que su principal adversario, las fuerzas internacionales, serían considerablemente lentas en su respuesta, porque la población occidental impediría que sus gobiernos enviaran nuevamente sus tropas a pelear.
Una razón por la que el progreso en los procesos de reconciliación ha sido más lento de lo previsto es que los gobiernos occidentales no han presionado a Karzai para que se involucre en negociaciones de paz genuinas con los líderes talibán hasta que las fuerzas de la coalición hayan tenido la oportunidad de revertir la situación recrudescente en el campo de batalla.
Los estrategas políticos estadounidenses en particular querían aprovechar el actual incremento de las fuerzas de combate de la OTAN en Afganistán –que llegaron a 150.000 tropas en agosto, de las cuales las dos terceras partes eran estadounidenses- para sacudir la convicción de los comandantes talibán de que estaban ganando la guerra.
Sería un error desconectar la situación en el campo de batalla del proceso de reconciliación.
Si las fuerzas de la OTAN hacen un buen trabajo, podrían debilitar lo suficiente a la insurgencia como para que los militares afganos puedan demostrar ser adecuados para superar a los partidarios de línea dura que queden, incluso después de que las tropas extranjeras reviertan su incremento actual y reduzcan su presencia durante los próximos años.
Nicolas Sarkozy, el principal contendor de las elecciones presidenciales francesas, atacó hace poco lo que llamó el &quot;capitalismo especulativo&quot;, señalando que desea &quot;moralizar la zona financiera&quot; creada por el euro.
¿Qué quiere decir Sarkozy con &quot;capitalismo especulativo&quot;?
Algo inmoral, aparentemente, pero ¿qué?
El término rara vez ha sido utilizado con anterioridad y parece ser redundante.
Después de todo, el capitalismo es prácticamente sinónimo de especulación, ¿no?
Sarkozy expresa un sentimiento que no es exclusivo de su partido ni de Francia.
Sus comentarios dejan entrever el surgimiento de ideas y actitudes que darán forma a la economía del siglo veintiuno.
De modo que debemos dedicar tiempo y energía a pensar en qué significa este &quot;capitalismo especulativo&quot;.
Sarkozy ha llamado al libre comercio &quot;una política de la ingenuidad&quot; y quiere emprender una serie de pasos que obstaculizarían el camino de la globalización económica.
Aunque tiene planes de hacer menos rígido el mercado laboral francés, bloquearía las ofertas públicas de adquisición de compañías francesas por parte de empresas extranjeras y ha manifestado su intención de proteger a los trabajadores de Airbus de la posible pérdida de empleos.
Parece ser que proteger a Francia del capitalismo especulativo significa interferir con el libre comercio para proteger los empleos locales.
No hay duda de que Sarkozy está en lo correcto al hacer notar los enormes riesgos que los trabajadores y sus comunidades enfrentan en este mundo que se globaliza a paso acelerado.
Pero poner este problema en el centro del debate no debería significar que hay que blindar los empleos actuales ante lo que sea que pueda ocurrir.
Los capitalistas invierten su dinero donde piensan que pueden obtener las mayores utilidades, y eso es lo que llamamos especulación.
Compran compañías, las dividen, las recombinan, despiden a algunos empleados y contratan a otros.
Para hacerlo de la manera más rentable posible, no pueden permitir la interferencia del patriotismo ni de sus sentimientos.
Hacen negocios en el país que les resulte más ventajoso, sin importar cuál sea.
Premiar las iniciativas exitosas es la idea básica del capitalismo, un proceso dinámico que Joseph Schumpeter llamó &quot;destrucción creativa&quot;.
En el capitalismo, se es inmoral si uno incumple un contrato o viola la ley, pero no si especula.
Las economías con planeamiento centralizado nunca pudieron florecer porque la incertidumbre sobre el futuro es demasiado alta, algo que es mejor dejar a los especuladores, que asumen el potencial de recibir utilidades si hacen lo correcto o el riesgo de sufrir los golpes del mercado si se equivocan.
En todo el mundo están ganando terreno preocupaciones similares a las de Sarkozy con respecto al libre mercado.
En un artículo del año pasado en la publicación estadounidense Foreign Affairs , Allan Blinder, ex asesor del Presidente Bill Clinton y Vicepresidente de la Junta de la Reserva Federal de EE.UU., argumentaba que el proceso de globalización tiene el potencial de causar pérdidas masivas de empleos en el futuro.
Puesto que la tecnología de las comunicaciones electrónicas tiene el potencial de reemplazar a los empleados con otros que están a miles de kilómetros, es posible que hoy estemos viendo apenas el comienzo de este proceso.
Blinder tiene toda la razón en que el problema podría empeorar.
Quienes niegan el problema, como el economista Jagdish Baghwati, no pueden probar que no ocurrirá lo peor.
Deberíamos prepararnos para la posibilidad de que ocurran turbulencias importantes en nuestras economías en los años próximos, incluso si no podemos probar que ello ocurrirá, del mismo modo como deberíamos dar pasos para enfrentar el calentamiento global, incluso si algunos científicos dudan de que sea un problema.
Según Blinder, los gobiernos deberían estimular la educación para empleos que resulten más difíciles de tercerizar en el extranjero.
Desea que el gobierno subsidie empleos de &quot;servicio personal y cara a cara&quot;, que no pueden realizarse a través de la Internet, para estimular la expansión de dichos empleos en lugar de “servicios proporcionados de manera impersonal&quot;.
Por supuesto, los subsidios interfieren con el libre comercio.
Sin embargo, la solución de Blinder parece ser una idea nueva y creativa, y uno puede pensar en justificaciones legítimas para que el gobierno interfiera de esta manera en el libre mercado.
Ciertamente, su idea es más concreta y tiene una base teórica más sólida que los planes de Sarkozy de proteger los empleos actuales.
De hecho, la propuesta de Blinder es sólo una de muchas políticas gubernamentales posibles para enfrentar los problemas originados en el mercado por la era de Internet en lo referido al empleo y el sustento de las personas.
Las instituciones capitalistas incluyen planes de gestión del riesgo que proporcionan seguros, cobertura y diversificación.
El gobierno puede promover la democratización de estas instituciones, de manera de proteger a las personas de los riesgos que más les preocupan.
Algunas posibilidades son seguros a todo riesgo, seguros de capital inmobiliario, préstamos vinculados al ingreso, y valores vinculados al PIB y al precio de las viviendas.
Más aún, el gobierno puede hacer que nuestra seguridad social (una institución de gobierno que complementa los seguros privados) se oriente más a los incentivos y sea más apta para la gestión de riesgos –y no sólo los riesgos de pérdidas extremas- al, digamos, introducir una indexación del sistema tributario basada en la desigualdad.
Y los gobiernos deberían mejorar nuestra infraestructura de información, de modo que los contratos financieros puedan reflejar mejor los resultados de los riesgos económicos.
De manera que Sarkozy no debería estar arremetiendo contra el &quot;capitalismo especulativo&quot;.
Por el contrario, debería estar preguntando cómo se puede desarrollar aún más el capitalismo, con nuevas instituciones financieras y de seguros para enfrentar el muy importante problema que su campaña ha puesto de relieve.
MELBOURNE – En un momento en el que los espantosos sucesos de Noruega nos recuerdan cuánta intolerancia asesina hay aún en el mundo, tal vez una historia de signo contrario pueda devolvernos un poco de optimismo, en el sentido de que se están produciendo algunos cambios de actitud positivos e históricamente importantes.
El mes pasado, un jugador de fútbol de la primera división de Australia fue multado y suspendido y, a consecuencia del cúmulo de informaciones negativas aparecidas en la prensa, sufrió una profunda humillación pública.
Lo que tuvo de inhabitual ese caso –y la magnitud de la respuesta– fue su delito.
No fue una entrada brutal; no insultó al árbitro ni facilitó información privilegiada a los jugadores.
Fue simplemente un comentario injurioso que sólo oyó su oponente, pero éste había nacido en Nigeria y el comentario fue un insulto racista.
Pocos días antes, en un incidente al que los medios de comunicación dedicaron mucha atención y que condenaron, un espectador que profirió insultos racistas contra un jugador nacido en el Sudán fue expulsado del estadio y se le prohibió asistir a los partidos futuros, a no ser que se sometiera a un curso de concienciación sobre el racismo.
Hace pocos años, en Australia, como en la mayor parte del mundo, esa clase de incidentes habría pasado inadvertida y no se habría exigido reparación por ellos.
No eran graves, sino que formaban parte simplemente del juego, se pronunciaban con el acaloramiento de una contienda propia de gladiadores en el terreno de juego y los apasionados gritos de ánimo de los partidarios en los graderíos.
Un jugador famoso del decenio de 1990 dijo por aquella época: “Si creyera que sería de ayuda en el partido, haría un comentario racista todas las semanas”.
Y los espectadores no eran diferentes: “Naturalmente, grito ‘negro cabrón’, pero no lo digo en serio.
Sólo es una forma de manifestar a las claras los sentimientos”.
A nadie parecía ocurrírsele que los jugadores negros víctimas de esos insultos pudieran tener sentimientos bastante diferentes al respecto.
Y todo ello sucedía en un país que parecía haber dejado atrás, al menos institucionalmente, su pasado racista.
En el decenio de 1960 se abandonó la tristemente famosa política de inmigración de la “Australia blanca” y en el de 1970 se promulgó una sólida legislación antidiscriminación y se adoptaron innumerables medidas para remediar, mediante derechos territoriales y programas de justicia social, las injusticias padecidas durante muchos decenios por los indígenas aborígenes y el pueblo isleño del estrecho de Torres.
En el decenio de 1990, las muestras de racismo despreocupado –comentarios despreciativos sobre grupos nacionales y étnicos en el lugar de trabajo o en el bar o en la comida en familia (como recuerdo perfectamente por haberme criado en el decenio de 1950)– habían llegado a ser menos frecuentes en la vida privada australiana y, desde luego, totalmente ausentes de la vida pública, pero el deporte era en cierto modo algo distinto.
En él, eran simples formas de desahogarse, no diferentes de las aclamaciones o los abucheos, o una táctica “legítima”, parecida a la de provocar a un contrario poniendo en duda su virilidad.
Ese talante y comportamiento empezó a cambiar con un gesto de un as aborigen de la Liga de Fútbol Australiana, Nicky Winmar, uno de los pocos que entonces jugaban en la primera división profesional.
En 1993, se hartó.
Después de haber sido el jugador más destacado en un partido, durante el cual había sido objeto constante de burlas raciales, se dirigió a los animadores del equipo contrario, se levantó la camiseta con una mano y señaló espectacularmente su pecho con la otra.
La declaración fue inequívoca: “Soy negro y me siento orgulloso de serlo”.
La exigencia de que se adoptaran medidas, inspirada por &nbsp;aquel incidente y por los insultos sufridos en el campo –y muy comentados en la prensa– por otro jugador aborigen y gran figura del deporte, Michael Long, dos años después, movieron a la Liga Australiana de Fútbol a introducir en 1995 un código de conducta sobre “denigración religiosa y racial” que combina un sólido proceso de conciliación con medidas punitivas apropiadas y un enérgico programa educativo.
Dicho código ha dado un resultado abrumadoramente positivo, al liberar el fútbol australiano del racismo en el terreno de juego, que amargaba la vida de la mayoría de los jugadores indígenas, gracias a lo cual a lo largo del último decenio se duplicó el número de éstos en el nivel más selecto.
Desde entonces se ha aplicado en todas las competiciones futbolísticas de Australia y ha demostrado ser un modelo influyente para otros deportes en ese país y en el mundo entero.
Por ejemplo, las reformas de Australia se han reflejado en las políticas antirracistas adoptadas en el último decenio por los órganos rectores del fútbol internacional, la FIFA y la UEFA (si bien en muchos casos la plasmación en el nivel nacional de esa política en forma de acciones eficaces y cuyo cumplimiento se pueda imponer ha dejado mucho que desear).
Sin embargo, durante mucho tiempo ha habido dudas en Australia sobre hasta qué punto era y estaba generalizado el compromiso, con el mensaje subyacente de que la denigración racial dondequiera que sea, por parte de quien sea y en las circunstancias que sean es, sencillamente, inaceptable.
Hubo considerables muestras de afecto para con los deportistas masculinos y femeninos aborígenes&nbsp; y, de hecho, para con el pueblo aborigen de Australia en general, como quedó patente en la manifestación de emoción, advertida a escala mundial, que acompañó a las emocionantes “Disculpas para con la generación robada” del Primer Ministro Kevin Rudd en 2008, pero, ¿se haría extensivo ese sentimiento a las personas de origen africano y a los miembros de otras etnias que estaban resultando cada vez más visibles en la vida australiana?
Lo sucedido en las últimas semanas demuestra que por fin ha habido un avance histórico de verdad.
La revelación de los insultos padecidos por jugadores de origen sudanés y nigeriano provocó una oleada de repugnancia pública auténtica, visible y tangible: una sensación muy real de que los perpetradores habían dejado en mal lugar no sólo a sí mismos, sino también a su país.
Para un australiano de mi generación, se trata de una experiencia muy novedosa y enormemente digna de beneplácito.
Y hay toda clase de razones para esperar –y creer– que nuestra experiencia esté llegando a ser gradualmente universal.
NUEVA YORK – No fue hace tanto tiempo cuando podíamos decir: “Ahora somos todos keynesianos”.
El sector financiero y su ideología de libre mercado habían llevado al mundo al borde de la ruina.
Los mercados claramente no se estaban autocorrigiendo.
La desregulación había demostrado ser un fracaso abismal.
Las “innovaciones” desarrolladas por las finanzas modernas no conducían a una mayor eficiencia a largo plazo, a un crecimiento más rápido o a una mayor prosperidad para todos.
Más bien, estaban destinadas a eludir las normas contables, y a evadir y evitar los impuestos necesarios para financiar las inversiones públicas en infraestructura y tecnología –como Internet- que son la base del crecimiento real, no del crecimiento fantasma promovido por el sector financiero.
El sector financiero pontificó no sólo sobre cómo crear una economía dinámica, sino también sobre qué hacer en caso de una recesión (que, de acuerdo con su ideología, podía ser causada por una falla del gobierno, no de los mercados).
Cuando una economía entra en recesión, las ganancias caen y los gastos –digamos, para los beneficios de desempleo- aumentan.
Así crecen los déficits.
Los halcones del déficit en el sector financiero dijeron que los gobiernos deberían concentrarse en eliminar los déficits, preferentemente reduciendo los gastos.
Los déficits cercenados restablecerían la confianza, lo que a su vez restauraría la inversión –y, por ende, el crecimiento-.
Pero, por más factible que pueda sonar esta línea de razonamiento, la evidencia histórica repetidamente la refuta. &nbsp;
Cuando el presidente estadounidense Herbert Hoover intentó esa receta, sólo sirvió para transformar el crac del mercado accionario de 1929 en la Gran Depresión.
Cuando el Fondo Monetario Internacional intentó la misma fórmula en el este de Asia en 1997, las crisis se convirtieron en recesiones y las recesiones devinieron depresiones.
El razonamiento detrás de estos episodios se basa en una analogía errónea.
Un hogar que debe más dinero del que puede devolver fácilmente tiene que recortar el gasto.
Pero cuando un gobierno lo hace, la producción y los ingresos declinan, el desempleo aumenta y la capacidad de devolver el dinero, en realidad, puede disminuir.
Lo que es válido para una familia no es válido para un país.
Los defensores más sofisticados advierten que el gasto gubernamental hará subir las tasas de interés, “desplazando” así a la inversión privada.
Cuando la economía está en un nivel de empleo pleno, esta es una preocupación legítima.
Pero no ahora: en vista de las tasas de interés a largo plazo extraordinariamente bajas, ningún economista serio plantea la cuestión del “desplazamiento” hoy en día.
En Europa, especialmente Alemania, y en algunos lugares de Estados Unidos, mientras los déficits y la deuda gubernamentales aumentan, también lo hacen los llamados a una mayor austeridad.
Si se les presta atención, como parece ser el caso en muchos países, los resultados serán desastrosos, especialmente teniendo en cuenta la fragilidad de la recuperación.
El crecimiento se desacelerará, mientras que Europa y/o Estados Unidos posiblemente hasta caigan nuevamente en una recesión.&nbsp;
El gasto en estímulo, el cuco preferido de los halcones del déficit, no fue la causa de gran parte del incremento de los déficits y la deuda, que son el resultado de “estabilizadores automáticos” –los recortes impositivos y los aumentos del gasto que automáticamente acompañan las fluctuaciones económicas-.
De modo que, a medida que la austeridad vaya socavando el crecimiento, la reducción de la deuda será, en el mejor de los casos, marginal.
La economía keynesiana funcionó: si no hubiera sido por las medidas de estímulo y los estabilizadores automáticos, la recesión habría sido mucho más profunda y más prolongada, y el desempleo, mucho más alto.
Esto no significa que deberíamos ignorar el nivel de deuda.
Pero lo que importa es la deuda a largo plazo.
Existe una receta keynesiana simple. Primero, desviar el gasto de los usos improductivos –como las guerras en Afganistán e Irak, o los rescates bancarios incondicionales que no reaniman el préstamo- hacia inversiones de alto rendimiento.
Segundo, fomentar el gasto y promover la equidad y la eficiencia aumentando los impuestos a las corporaciones que no reinvierten, por ejemplo, y bajándoselos a las que sí lo hacen, o subiendo los impuestos a las ganancias de capital especulativas (digamos, en bienes raíces) o a la energía contaminante con un alto consumo de carbono, al mismo tiempo que se recortan los impuestos de los contribuyentes de menores ingresos.
Existen otras medidas que podrían ayudar.
Por ejemplo, los gobiernos deberían ayudar a los bancos que prestan a pequeñas y medianas empresas, que son la principal fuente de creación de empleo –o establecer nuevas instituciones financieras que lo hicieran- en lugar de respaldar a los grandes bancos que generan su dinero a partir de derivados y prácticas abusivas con tarjetas de crédito.
Los mercados financieros se han esforzado en crear un sistema que ponga en práctica sus puntos de vista: con mercados de capital libres y abiertos, un país pequeño puede verse inundado de fondos en un momento, sólo para pagar altas tasas de interés –o no recibir más fondos en absoluto- poco tiempo después.
En estas circunstancias, los países pequeños aparentemente no tienen alternativa: el dictado de los mercados financieros en materia de austeridad, si no quieren ser castigados con un retiro del financiamiento.
Pero los mercados financieros son un capataz severo y caprichoso.
Al día siguiente que España anunció su paquete de austeridad, se les bajó la calificación a sus bonos.
El problema no fue una falta de confianza de que el gobierno español cumpliera sus promesas, sino demasiada confianza en que sí lo haría, y que esto redujera el crecimiento y aumentara el desempleo de su nivel ya intolerable de 20%.
En resumen, tras haber empujado al mundo en su actual descalabro financiero, los mercados financieros ahora les dicen a países como Grecia y España: malditos sean si no recortan el gasto, pero malditos sean si lo hacen también.
Las finanzas son un medio hacia un fin, no un fin en sí mismo.
Se supone que son funcionales a los intereses del resto de la sociedad, no al revés.
Domesticar los mercados financieros no será fácil, pero es algo que se puede y se debe hacer, mediante una combinación de impuestos y regulación –y, si fuera necesario, de intervención del gobierno para zanjar algunas de las brechas (como ya lo hace en el caso del préstamo a las pequeñas y medianas empresas).
No sorprende que los mercados financieros no quieran que los domestiquen.
A ellos les gustan las cosas como han venido funcionando, ¿y por qué no debería ser así?
En países con democracias corruptas e imperfectas, tienen los medios para resistir el cambio.
Afortunadamente, los ciudadanos en Europa y Estados Unidos han perdido la paciencia.
El proceso de atemperar y domesticar a los mercados financieros ya ha comenzado.
Pero todavía queda mucho por hacer.
La violencia en el Oriente Próximo no debe distraer la atención del mundo sobre la amenaza que representan las ambiciones nucleares de Corea del Norte, demostradas en su reciente prueba de un misil de largo alcance.
Sin embargo, pareciera que eso es lo que está sucediendo.
A mediados de julio, la cumbre del Grupo de los Ocho en San Petersburgo culminó con un llamado a Corea del Norte a que pusiera fin a sus pruebas de misiles y abandonara su programa de armas nucleares.
Poco antes, el Consejo de Seguridad de la ONU emitió una resolución que condenaba el lanzamiento de misiles de Corea del Norte el 5 de julio, exigía que volviera a la mesa de negociaciones y pedía a los miembros de la ONU que impidieran la importación y exportación de materiales o fondos relacionados con los programa de armas no convencionales o misiles de este país.
El Presidente de China, Hu Jintao, hizo un llamado a que se avanzara en las conversaciones, que estaban en un momento de estancamiento, de modo que “se pudiera desnuclearizar toda la península de Corea.”
Este parecía un gran paso diplomático, pero el avance fue más aparente que real.
Durante su primer periodo, la administración Bush esperaba poder solucionar el problema nuclear de Corea del Norte a través de un cambio de régimen.
La idea era que el aislamiento y las sanciones derribaran la dictadura de Kim Jong Il.
Sin embargo, el régimen demostró ser resistente y la administración Bush acordó participar en conversaciones en una mesa de seis países con China, Rusia, Japón y las dos Coreas.
En septiembre de 2005, pareció brevemente que las conversaciones habían producido un acuerdo básico de que Corea del Nortea abandonaría su programa nuclear a cambio de garantías a su seguridad y la eliminación de las sanciones.
Sin embargo, pronto colapsó este vago acuerdo, y Corea del Norte se negó a volver a la mesa de conversaciones hasta que EE.UU. dejara de cerrar cuentas bancarias sospechosas de falsear y lavar dinero para el régimen de Kim.
La diplomacia permaneció en punto muerto hasta que Corea del Norte lanzó una serie de misiles al Mar del Japón en julio.
Japón pidió sanciones al Consejo de Seguridad de la ONU, y después de 10 días de discusiones, los cinco miembros permanentes acordaron una resolución que condenaba las acciones de Corea del Norte.
¿Por qué Corea del Norte se arriesgó a emprender actividades que desafiaron a China, su principal benefactor, y generaron una resolución de la ONU?
En parte, porque vio a las grandes potencias ofrecer a Irán un interesante conjunto de incentivos para que abandonara su programa de enriquecimiento nuclear, mientras que se relegaba a Corea de Norte a un segundo plano diplomático.
Pero también lo hizo porque tomar esos riesgos ha demostrado ser fructífero en el pasado y, en este caso, probablemente Kim creyó que eran bajos.
Kim sabe que los cinco demás países de la “mesa de los seis” están divididos.
Si bien todos quieren una Corea del Norte sin poder nuclear, China y Corea del Sur dan mayor prioridad a la estabilidad del régimen norcoreano que EE.UU. y Japón.
La opinión pública de Corea del Sur está dividida acerca de cómo manejar al Norte, pero la mayoría teme que un colapso súbito tenga efectos catastróficos sobre la economía del Sur.
Muchos de los surcoreanos más jóvenes no tienen recuerdos directos de la Guerra de Corea.
En consecuencia, la “política de la sonrisa” de Corea de Sur, de estrechar lazos económicos con el Norte, tiene una aprobación mayoritaria.
De manera similar, China, con su énfasis en el crecimiento económico, teme que un colapso del régimen del norte pueda amenazar la estabilidad en sus fronteras.
Por tanto, si bien ocasionalmente China ha presionado a Corea del Norte a que abandone su programa de armas nucleares, no ha tenido la voluntad de ejercer su poderío económico hasta un punto que amenace al régimen.
En cuanto a la administración Bush, puesto que el método por el que ha optado para cambiar el régimen ha demostrado ser más lento de lo esperado, y ya que el tiempo juega a favor de Kim, tiene ahora ante si otras tres opciones para intentar tratar con las armas nucleares de Corea del Norte.
Podría usar la fuerza, y algunos funcionarios han argumentado que si Corea del Norte iniciara una guerra en respuesta a un ataque aéreo limitado de EE.UU., Kim perdería el poder.
En consecuencia, es poco probable que haya una guerra.
Sin embargo, también es improbable que un ataque aéreo destruya las instalaciones ocultas de Corea del Sur, que incluyen más de 10.000 cañones de artillería enterrados en cavernas a lo largo de la zona desmilitarizada. Corea del Norte simplemente los usaría para atacar Seúl y devastar la economía surcoreana.
Por tanto, es probable que Corea del Sur y China reaccionen con firmeza contra un ataque aéreo estadounidense.
Una segunda opción son las sanciones.
Algunos funcionarios de la administración Bush creen que aunque las sanciones económicas no acabarían con el régimen, lo afectarían lo suficiente como para hacer que Kim abandone sus planes.
Señalan el éxito de las acciones para poner fin a las transacciones bancarias ilegales y a la Iniciativa de Seguridad contra la Proliferación (ISP), en que otros países han aceptado impedir el transporte de materiales nucleares.
Sin embargo, el éxito depende de China, y Corea del Sur y China no han participado en los ejercicios recientes de la ISP.
Más aún, en las discusiones acerca de la resolución de la ONU, China amenazó con ejercer el veto si había referencias al Capítulo VII de la Carta, que permite la aplicación por la fuerza.
Es improbable que Kim, sabedor de que China no permitirá que las sanciones lleguen a tanto, abandone sus planes nucleares.
Esto deja una tercera opción, la negociación diplomática, en las que el precio de Kim es conversaciones directas con EE.UU., garantías en el ámbito de la seguridad, y el tipo de incentivos económicos que fueron ofrecidos a Irán.
Bush ha permitido que su representante en la “mesa de los seis” se reúna por separado con los norcoreanos en el marco de las conversaciones entre las seis naciones, pero no ha dado los incentivos adecuados.
Considerando los engaños pasados de Corea del Norte y la dificultad de comprobar la desnuclearización en un país totalitario, será difícil llegar a un acuerdo verificable.
Sin embargo, dadas las demás opciones, es mejor que EE.UU. comience a pensar en un nuevo conjunto de propuestas diplomáticas.
A pesar de los refunfuños ocasionales de algunos políticos, nadie pone seriamente en duda la independencia del Banco Central Europeo, o que la política monetaria dentro de la zona del euro esté debidamente aislada de las presiones políticas.
Pero la reciente muerte del Pacto para la Estabilidad y el Crecimiento (a manos de Alemania, su padre, con Francia como conspirador y cómplice) nos recuerda una lección esencial: a los políticos electos les es muy difícil, si no es que imposible, ceder el poder en el área de la política fiscal.
Lo mismo sucede del otro lado del Atlántico.
La Reserva Federal de los EU es, por supuesto, muy independiente.
Pero cualquier intento por limitar la discreción fiscal del gobierno federal al estilo del Pacto de Estabilidad (las tristemente célebres reglas Gramm/Rudman de la era Clinton, por ejemplo) siempre cae ante la presión del presidente y el congreso.
La política monetaria se puede utilizar para estimular una economía al igual que la política fiscal, si no es que más, durante un año electoral, cosa que los políticos siempre querrán hacer.
Pero el uso imprudente de cualquiera de esos dos mecanismos para obtener metas de corto plazo puede crear costos de largo plazo, lo que justifica ciertas restricciones a la capacidad de los políticos para ejercer su influencia sobre las políticas macroeconómicas.
Cuando los políticos son capaces de controlar la inflación ejerciendo una influencia decisiva sobre los bancos centrales, pueden utilizar su poder para rebajar la carga de la deuda pública, evitando la necesidad de impuestos adicionales para pagarla.
Esa fue la gran lección de los años setenta y principios de los ochenta, cuando la inflación desenfrenada obligó a los políticos a ceder ese poder a los bancos centrales independientes, quienes eran los únicos que podían convencer a los mercados de que se restablecería la estabilidad de precios.
Sin embargo, la política monetaria no es una especie única de política económica.
También se podrían delegar ciertos aspectos de la política fiscal a burócratas independientes a fin de mantener a los políticos bajo control.
¿Por qué no, por ejemplo, encargar a una burocracia independiente de algunas metas redistributivas o del control sobre el nivel de la inversión pública o del manejo del déficit?
Una autoridad fiscal independiente podría implementar las metas a largo plazo de una sociedad en estas áreas mejor que los políticos, quienes tienen sus miras puestas en las próximas elecciones.
En efecto, no resulta claro por qué, por principio, se debe tratar de manera tan distinta a la política monetaria y a la política fiscal, una delegada completamente a un órgano burocrático y la otra a la discreción y en manos de los políticos.
¿Por qué percibimos esta gran diferencia en la realidad, tanto en Estados Unidos como en Europa?
La respuesta es que la política fiscal es la herramienta clave que los políticos utilizan para obtener y conservar el apoyo de una coalición ganadora de votantes, digamos los jubilados, los empleados públicos y los propietarios de inmuebles de clase media, mientras le imponen los costos a los perdedores.
No es necesario agradar al 100% de los electores, sólo a los suficientes para ganar.
El elemento fiscal es crítico para elegir a qué grupos de electores se debe comprar.
Una autoridad fiscal independiente (o reglas fiscales como el Pacto de Estabilidad) pueden impedir que se dé este uso, que resulta costoso, a la política fiscal.
Después de todo, si los políticos no pudieran ganar elecciones quitándole el dinero a algunos (incluyendo las generaciones futuras que tendrán que pagar parte de la cuenta) para dárselo a otros, tendrían que trabajar mucho más para demostrar su capacidad de producir beneficios públicos para todos.
Eso es mucho más difícil.
Por supuesto, la política monetaria también tiene efectos redistributivos.
Pensemos en los diferentes efectos de las tasas de interés sobre los deudores o los acreedores.
Sin embargo, la política monetaria es una manera mucho más torpe, indirecta e imprecisa de escoger ganadores y perdedores que la política fiscal.
Los bancos centrales independientes pueden ser ocasionalmente una molestia para los políticos, pero al menos se les puede utilizar como chivos expiatorios en caso necesario -un papel cuyos beneficios políticos superan los costos de perder el control sobre una herramienta útil.
Estas consideraciones deberían guiar el proceso para elegir lo que haya de venir después del Pacto de Estabilidad en Europa.
Ya es muy claro que los gobiernos nacionales (especialmente los de los países grandes) nunca aceptarán limitaciones sustanciales a su discreción fiscal.
Pueden haber suspendido su libertad de maniobra fiscal lo suficiente para lanzar el euro, pero en tiempos normales, los gobiernos nacionales reclaman su territorio fiscal.
Así, la Comisión Europea debe dejar de dar una batalla sin importancia que nada más debilita su credibilidad, sobre todo a ojos de los países pequeños, que son los únicos a los que se puede presionar para que acepten reglas fiscales no deseadas.
Siendo realista, todo lo que la Comisión le puede pedir a los gobiernos nacionales europeos es transparencia y claridad en sus cuentas fiscales.
Evitar el uso político de la política fiscal es una tarea imposible.
Pero al menos, las acciones fiscales de un país no deberían quedar ocultas en las oscuras notas metodológicas de su presupuesto.
Incluso esta meta limitada puede resultar difícil de alcanzar.
Una falta de transparencia estratégica es la herramienta de los políticos astutos que quieren agradar a un grupo escondiendo el costo de la generosidad pública del resto de los ciudadanos.
Las reglas que gobiernan el comportamiento de los políticos no deben escribirse como si quienes las van a aplicar serán servidores públicos desinteresados y bien intencionados.
Los políticos están dispuestos a hacer todo lo posible para darle gusto a quienes los apoyan y para ganar elecciones.
Lo más que podemos esperar es asegurarnos de que las peores cosas que hagan las hagan abiertamente.
Las plenas repercusiones de la crisis financiera desatada por las hipotecas incobrables en Estados Unidos aún son inciertas, pero entre los efectos impensados ya figura una demanda irrefrenable de una mayor transparencia y una mejor regulación en los mercados financieros.
Una parte de los mercados financieros que no está sujeta a la transparencia y las reglas de información que se aplican, digamos, a los bancos y a los fondos mutuos son los fondos de cobertura y los fondos de participación privada.
Los cinco acuerdos más importantes de participación privada, alguna vez relativamente pequeños, hoy involucran más dinero que los presupuestos anuales de Rusia y de la India.
Los activos en fondos de participación privada y fondos de cobertura actualmente representan 3 billones de dólares, y se espera que alcancen los 10 billones de dólares para fines de 2010.
Los fondos hoy dependen fuertemente de la inversión de los fondos de pensión y del dinero solicitado a bancos y otras fuentes no privadas.
De hecho, estos fondos privados representan aproximadamente las dos terceras partes de toda la deuda nueva.
Así, si existe un problema de deuda, como en la crisis hipotecaria norteamericana, también debe analizarse el papel que desempeñaron los fondos privados.
Ellos son, en pocas palabras, un desafío importante para la estabilidad financiera y, a menos que estén regulados, probablemente contribuyan a futuras crisis.
Los grandes fondos de participación privada han demostrado ser una amenaza para las compañías saludables, para los derechos de los trabajadores y para la Agenda de Lisboa de la Unión Europea (destinada a hacer de Europa la economía más competitiva del mundo).
Por lo general, adquieren empresas con dinero prestado –normalmente, más del 80% del valor-.
Estas “compras apalancadas” dejan a la empresa sobrecargada de deuda y pagos de intereses, sus trabajadores son despedidos y sus activos, vendidos.
Una compañía que en algún momento fue rentable y saludable es exprimida en busca de ganancias a corto plazo, que no benefician ni a los trabajadores ni a la economía real.
En Gran Bretaña, la Automobile Association fue comprada por un fondo de participación privada en 2004.
La AA había tenido una ganancia de 75 millones de libras y estaba expandiendo sus servicios con 10.000 empleados.
Las ganancias anuales desde entonces ascendieron a 190 millones de libras, pero 6.000 empleados se han quedado sin trabajo y tanto los costos como los tiempos de espera de los miembros de la AA que necesitan un arreglo y servicios de recuperación de sus vehículos han aumentado.
En Dinamarca, la empresa de telecomunicaciones TDC fue adquirida por un grupo de firmas de participación privada en 2005, en una operación donde el 80% de la compra estuvo financiada por empréstitos.
La relación deuda/activos de la compañía saltó del 18% al 90% ya que las reservas de la compañía para un desarrollo a largo plazo –esencial en la industria de las telecomunicaciones- se utilizaron para pagar el crédito.
En general, estos fondos están exentos de impuestos, muchas veces porque están registrados en el extranjero, aunque operen desde los principales centros financieros del mundo.
El gerente de un fondo admitió que paga menos impuestos que su mucama.
En Estados Unidos, se calculó que los fondos cuestan entre 2.000 y 3.000 millones de dólares en ingresos tributarios perdidos –una cantidad tres veces mayor que el presupuesto de la UE para ayuda humanitaria.
Los sindicatos en el Reino Unido, Alemania, Canadá y otras partes vienen señalando desde hace mucho tiempo el daño causado por las compras apalancadas.
Lo mismo hicieron políticos de trayectoria como el ex vicecanciller alemán Franz Müntefering, quien describió a los fondos de participación privada como “langostas”, y demócratas prominentes en el Comité de la Cámara sobre Servicios Financieros del Congreso de Estados Unidos.
El Grupo Socialista del Parlamento Europeo, la Cámara de los Comunes del Reino Unido y el parlamento australiano investigaron a estos fondos privados.
Charlie McCreevy, comisionado del mercado interno de la UE, resiste incondicionalmente cualquier medida a favor de un mayor control de los fondos de participación privada y los fondos de cobertura.
Pero la corriente está virando en su contra.
En la cumbre de otoño de la UE, el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el presidente francés, Nicolas Sarkozy, acordaron en una declaración conjunta que se necesita más transparencia en los mercados financieros.
En una maniobra separada, Brown prometió cerrar cualquier laguna legal que les permita a los gerentes de fondos de cobertura eximirse de pagar impuestos.
Tanto la industria de los fondos de participación privada como la de los fondos de cobertura reaccionaron publicando códigos voluntarios de conducta.
Paul Marshall, presidente de un fondo de cobertura, le dijo al Financial Times que esperaba que una acción voluntaria por parte de la industria “reduzca la presión”.
Al menos eso fue transparente.
Nadie quiere demonizar o restringir innecesariamente a los fondos de participación privada y a los fondos de cobertura, y la inversión del capital de riesgo en nuevas compañías innovadoras y de alto riesgo subraya su papel potencialmente útil.
Pero esto representa apenas una parte menor (5%) de la industria de la participación privada.
Dado que la parte principal de la industria (60%) reside en compras apalancadas y deuda extrema, parece absolutamente razonable exigir que cumplan con las reglas de transparencia y tributarias aceptadas por todos los demás.
Por último, los fondos de participación privada deberían estar regulados a nivel global.
Podemos promulgar medidas en cada uno de nuestros estados miembro y en la UE, pero una acción coordinada por la UE y Estados Unidos sería un puntapié inicial realista.
Los fondos privados no pueden operar sin estos dos mercados gigantes y tendrían que cumplir con sus requerimientos.
En la UE existe la voluntad de actuar.
Enfrentado a los líderes de las tres principales economías de Europa, McCreevy no es un obstáculo serio.
El actual ocupante de la Casa Blanca es un obstáculo más imponente para la reforma, pero el cambio es inminente.
Aún así, con asegurar la transparencia y la información no basta para resolver plenamente la cuestión de las compras apalancadas altamente endeudadas, lo cual todavía sería objetable.
Existe una necesidad de establecer un límite a la cantidad de deuda que una compañía puede acumular y modificar la legislación de adquisiciones y fusiones para que incluya el apalancamiento.
Esto último claramente entra dentro de la competencia de la UE.
También existe una necesidad de proteger nuestros ahorros de pensión, que hoy están fuertemente invertidos en participación privada.
En resumen, necesitamos un sistema de control apropiado para el sector de servicios financieros en Europa.
Todavía hay mucho por conversar.
Se necesitan discusiones serias para alcanzar acuerdos intergubernamentales en toda la Unión Europea y para alentar a Estados Unidos a avanzar en la misma dirección.
Pero, por el bien de nuestras pensiones, nuestros ahorros, nuestros empleos y nuestros estados de bienestar, cuanto antes se produzca el cambio, mejor.
CAMBRIDGE – Las compensaciones de los altos ejecutivos es ahora una preocupación central de los consejos de las empresas y de las instancias reguladoras gubernamentales. Hay un aspecto de este debate que sin embargo amerita un mayor escrutinio: la libertad de los ejecutivos para elegir el momento en el que quieren vender sus incentivos compuestos por acciones.
Los acuerdos de remuneración normales ofrecen a los ejecutivos una gran discreción sobre el momento en el que deciden vender participaciones y ejercer opciones que les han concedido.
Esta discreción es innecesaria e indeseable.
La libertad de los ejecutivos para decidir el momento en el que pueden liquidar sus acciones les permite usar el conocimiento especial que tienen sobre sus empresas para vender antes de que caiga su precio.
Aunque las leyes que rigen el uso de información privilegiada supuestamente impiden a los ejecutivos utilizar información “dura”, éstos también tienen información “blanda” a su disposición, lo que les da una ventaja sobre el mercado.
En efecto, es un hecho bien documentado que los ejecutivos tienen ganancias  “anormales” considerables –es decir, superiores a las del mercado- cuando hacen transacciones con las acciones de sus propias firmas.
Un segundo problema de que los ejecutivos puedan elegir el momento para vender sus opciones sobre acciones y participaciones es que dicha libertad les brinda un incentivo para usar su influencia sobre la información que revela la empresa para manipular el precio de las acciones antes de que realicen sus operaciones.
En estudios empíricos se ha encontrado una relación entre el nivel de transacciones de los ejecutivos y la manipulación de las ganancias –tanto legales como ilegales.
¿Qué se debe hacer al respecto?
Para empezar, las ganancias de las ventas de las acciones de los ejecutivos no deberían depender de un precio único de las acciones.
Más bien, deberían basarse en el precio promedio de las acciones durante un periodo significativo.
Un posible acuerdo sería que los ejecutivos que quisieran liquidar sus participaciones se las vendieran a la empresa por una cantidad fija basada en el precio promedio de las acciones, digamos, de los subsiguientes seis meses.
También, un ejecutivo que quisiera vender sus acciones podría optar por venderlas en el mercado, pero sólo gradualmente, de acuerdo con un plan automático de autoejecución predefinido (digamos, una sexta parte del total de las acciones que el ejecutivo quisiera vender en el primer día de operaciones de cada uno de los seis meses subsiguientes.)
Este esquema aún daría a los ejecutivos la libertad de seleccionar el periodo de venta de sus acciones, aunque no el día exacto.
Para mejorar más la relación entre el pago y el desempeño y limitar la capacidad de los ejecutivos para debilitarla usando su acceso a información privilegiada y su control de la información revelada por la empresa, los ejecutivos tendrían la obligación de anunciar con mucha anticipación el periodo que han escogido.
O, podría especificarse este periodo con antelación cuando se otorgue la remuneración compuesta por acciones.
Con un acuerdo de divulgación previo a la venta, un ejecutivo que quisiera vender un determinado número de acciones tendría que anunciar sus intenciones con mucha anticipación, digamos, más de seis meses.
Así, para que un ejecutivo pudiera vender 100,000 acciones entre julio y diciembre de un año determinado y recibir el precio promedio de las acciones de ese periodo, tendría que anunciar la venta antes del inicio del año.
Con esa divulgación anticipada, podría surgir cualquier información privilegiada que tuviera un ejecutivo al momento de su decisión de venta e incorporarse a los precios de las acciones antes que se determinen las ganancias.
Además, el precio del mercado incluiría las deducciones hechas a partir de la notificación de la venta prevista por el ejecutivo.
Como resultado, el precio promedio de las acciones durante el periodo de pago reflejaría con más precisión el valor real de las acciones, mejorando la relación entre el pago y el desempeño.
Una alternativa a la obligación de presentar anticipadamente información privilegiada es adoptar un acuerdo de “no intervención” que impida a los ejecutivos decidir cuándo cobrar su compensación compuesta por acciones.
Con un acuerdo de esa naturaleza, las participaciones  y las opciones sobre acciones limitadas concedidas en un año determinado se cobrarían en años futuros según un calendario fijo, gradual y previamente anunciado establecido al momento de que se otorguen las participaciones y las opciones sobre acciones.
El consejo de la empresa debería establecer el calendario de forma que el ejecutivo siempre conserve el nivel deseado de propiedad de acciones.
Dado que ese enfoque de “no intervención” quita a los ejecutivos la discreción para decidir cuando liquidar sus compensaciones compuestas por acciones, proporciona el método más efectivo para evitar que los ejecutivos manipulen el mercado y para garantizar que no reciban beneficios por la información privilegiada a su disposición.
No hay ninguna razón para permitir que las ganancias de los ejecutivos se basen en los azares de los precios de las acciones de un solo día, en el mejor de los casos, y mucho menos en su capacidad para utilizar el acceso que tienen a información privilegiada o el control sobre la información divulgada.
Mediante la eliminación de esa posibilidad mejoraríamos sustancialmente los beneficios de las compensaciones compuestas por acciones para el desempeño de las firmas –y para sus accionistas.
BRUSELAS – Hace tres años, Sri Lanka eligió presidente a Mahinda Rajapaksa, porque prometió pasar a la ofensiva contra los Tigres de la Liberación de Tamil Eelam, la guerrilla que lleva 25 años luchando con vistas a lograr una patria independiente para la minoría tamil del país.
Muchas personas bienintencionadas consideraron belicista la promesa de Rajapaksa e, incluso cuando el ejército de Sri Lanka ha estado abriéndose paso hacia la victoria, lo instaron a negociar con la organización terrorista tal vez más fanática del mundo (los Tigres Tamiles fueron –conviene recordarlo– quienes inventaron prácticamente el culto moderno a quien se suicida al cometer un atentado con bomba.)
Por fortuna, Rajapaksa escuchó más a sus ciudadanos, víctimas de los estragos causados por la guerra, que a terceros y hoy lo que parecía imposible –la victoria militar sobre los Tigres, el mayor, más antiguo y más rico ejército de guerrilleros del Asia meridional– parece al alcance de la mano.
En los últimos meses, los Tigres han sufrido una serie de golpes devastadores.
En lugar de dominar gran parte del norte de Sri Lanka,  ahora están confinados en un reducto que va mermando y reducidos a absurdas acciones militares efectistas, como, por ejemplo, el reciente bombardeo mediante un avión ligero del edificio de la Agencia Tributaria de la capital, Colombo.
Miles de luchadores de los Tigres Tamiles han desertado. Un ejército rebelde ha quedado reducido a unos pocos fanáticos.
Pero luchar contra los Tigres y procurar conseguir un acuerdo de paz no son fines mutuamente excluyentes.
Los predecesores del Presidente Rajapaksa pasaron años dedicados a conversaciones y ceses del fuego infructuosos, durante los cuales la guerrilla continuaba comprometida con su objetivo de dividir el país y exigiendo cambios políticos y socioeconómicos que ninguna democracia podría aceptar, mientras seguía matando y raptando.
De modo que la debilitación militar de los Tigres siempre ha sido la condición necesaria para lograr un acuerdo político con los tamiles de Sri Lanka.
Ahora que la guerrilla no tiene escapatoria, ¿qué puede ofrecer Rajapaksa razonablemente a ella y a los tamiles corrientes?
Los dirigentes de los Tigres han cometido crímenes contra la Humanidad y algunos de ellos se han dedicado a actividades delictivas, por lo que tienen poco incentivo para desmovilizarse.
Algunos ciudadanos de Sri Lanka dicen que el mejor sitio para los dirigentes de los Tigres es la cárcel.
Es cierto, pero en política la mejor justicia puede estar reñida con el bien general.
Aunque los Tigres ya no pueden destruir la democracia de Sri Lanka, luchar hasta acabar con el último guerrillero no redundaría en beneficio de nadie.
Para poner fin a este conflicto, hará falta habilidad política, además de una continua firmeza militar.
Lograr una paz duradera, aunque difícil, es posible.
En el nivel más básico, requerirá –es casi seguro– garantías de seguridad para los dirigentes de los Tigres, pero no deben ir acompañadas, como dicen algunos, de oferta alguna de reparto del poder con la guerrilla (los tamiles corrientes son otro asunto).
Sri Lanka es una democracia.
A cambio de que depongan las armas y pongan fin a una guerra inútil y destructiva, se debe animar a los soldados de los Tigres a participar en la política, pero en los mismos términos exactamente que cualquier otro ciudadano de Sri Lanka.
Nadie debe subestimar la dificultad de la reconstrucción del asolado norte de Sri Lanka y la reconciliación con los tamiles en un momento de recesión mundial.
En los países con fuertes divisiones étnicas, tribales y religiosas, a no ser que se explique con claridad desde el principio que se hará todo lo posible para fomentar la reconciliación, la enemistad entre comunidades seguirá latente.
Ninguna “victoria” que, en opinión de los tamiles, propicie la subyugación de sus derechos y aspiraciones a la igualdad con la mayoría cingalesa será duradera.
Por eso, Rajapaksa debe ofrecer al pueblo tamil una avenencia política, incluidos tal vez algunos ministerios del gobierno, además de la promesa de reavivar la economía.
De hecho, el gobierno de Rajapaksa y la mayoría cingalesa deben entender que las reformas políticas y económicas necesarias para lograr una paz duradera están inextricablemente enlazadas.
Unas no pueden tener éxito sin las otras.
En el frente político, se debe evitar un vacío de poder.
Aunque uno de los fines principales de la reconstrucción debe ser la creación de un sistema democrático que los tamiles consideren propio, el establecimiento –y rápidamente– de una administración eficaz en el norte de Sri Lanka es igualmente importante.
Se debe restaurar el orden aprisa, sin la menor tolerancia con el pillaje y otros delitos.
No obstante, la victoria sobre los Tigres no tiene por qué descartar alguna forma de descentralización que garantice a los tamiles alguna influencia política, siempre y cuando cierto grado de autonomía local no destruya la unidad de Sri Lanka.
La opción substitutiva de semejante transacción política puede ser el regreso al trágico y sangriento rumbo secesionista por el que los Tigres se orientaron durante tanto tiempo.
De hecho, no se deben escatimar esfuerzos para lograr que los grupos tamiles escépticos participen en el próximo proceso de paz.
Naturalmente, puede ser necesario algún tiempo para que los tamiles y sus dirigentes aprendan la tolerancia mutua y la autodisciplina del gobierno democrático.
Entregar algún poder local antes de que esos dirigentes estén preparados para utilizarlo sería un error con posibles consecuencias desastrosas.
En la Provincia Oriental ya ha habido un buen comienzo, ahora que unos ex terroristas están ganando en las urnas y no con las balas.
También debe iniciarse sin demora una reforma económica.
La economía de Sri Lanka debe abrirse, objetivo no fácil de conseguir en una época en que las reformas económicas liberales parecen desacreditadas, pero semejante apertura es esencial para que los tamiles del país puedan abrigar esperanzas sobre su futuro dentro del país.
La tradición budista de Sri Lanka y sus vínculos históricos con Birmania, Tailandia, Camboya y Laos le facilitan la posibilidad de ingresar en la ASEAN, cosa que Sri Lanka debe intentar conseguir como medio de anclar su economía dentro de esa región más amplia.
Parte de lo que se debe hacer, incluida una sucesión de medidas de reconstrucción, se entiende mejor ahora, gracias, entre otras cosas, a las diferentes experiencias recientes de reconstrucción en Bosnia, Colombia y otros Estados destrozados por la guerra, que han demostrado la necesidad de disponer de un sistema legal eficaz e instituciones estatales que funcionen, antes de lanzarse a grandes reformas estructurales.
A ese respecto, la capacidad de Sri Lanka para mantener su democracia a lo largo de decenios de guerra constituye un motivo para abrigar esperanza.
Recientemente hubo sugerencias para construir un muro alrededor de las famosas favelas de Río de Janeiro.
Tendría el mismo propósito que el tristemente célebre muro que dividió a Berlín, o que el que está construyendo Israel para separarse de los territorios palestinos: aislar personas.
En Río, se aislaría a los habitantes de las vastas favelas infestadas de criminalidad.
El muro nunca se construirá, por supuesto.
Incluso si se construyera, los problemas de la urbanización masiva en el siglo XXI no se solucionarán con métodos tan burdos.
El "siglo de la urbanización", como lo ha llamado Naciones Unidas, requerirá de creatividad, imaginación e innovaciones, no de toscos muros de ladrillo o de fronteras de seguridad más sutiles.
Consideremos Sao Paulo, la cuarta ciudad más grande del mundo y mi hogar.
Nuestro pasado y nuestro presente es el futuro para otros muchos.
De los seis mil millones de habitantes del mundo, más del 50% vive en ciudades.
Incluso en un país tan grande como Brasil, más del 80% de la población vive en zonas urbanas.
El ritmo de la urbanización es asombroso.
En 1975, sólo el 38% de la población mundial vivía en ciudades; para 1998, la proporción había aumentado al 47%.
Hacia 2015, la cifra llegará o rebasará el 55%.
En 1975, sólo 100 ciudades tenían una población de más de un millón de habitantes. Para 2015, 527 ciudades sobrepasarán esa cifra.
Lo más crítico es que, mientras que en 1960 sólo existían dos "megaciudades" con poblaciones de más de 10 millones de habitantes, y ahora hay 18, para 2015 habrá alrededor de 26.
La nueva geografía exige nuevas relaciones y nuevas estrategias de planeación.
Las megaciudades ejercen presión sobre las economías regionales, los esfuerzos de mantenimiento de la paz y el desarrollo económico y humano.
Esos factores se complican aún más por el desequilibrio global masivo que caracteriza a la urbanización actual.
Veintiuna de las megaciudades que se estima existirán en 2015 estarán en los países en vías de desarrollo y en los menos desarrollados, mientras que el 80% de las ciudades donde se encuentran los actores que toman las decisiones se sitúan en el hemisferio norte.
Esta situación se verá agravada por algunos de los peligros que conlleva una economía global encabezada por el sector financiero.
Hasta ahora, el desempleo se ha ido concentrando cada vez más en un hemisferio, mientras que el ingreso y el capital se concentran en el otro.
El resultado ha sido una brecha creciente entre ricos y pobres, junto con un aumento proporcional en el tipo de pobreza que tanto agobia a ciudades como Río de Janeiro.
Con el tiempo, los problemas urbanos más graves del hemisferio sur se convertirán en migraciones masivas hacia las ciudades del norte.
Imaginemos la geografía urbana como un archipiélago. En sus islas viven los consumidores modernos, conectados a nivel global mediante sus patrones de consumo, sus computadoras y su capacidad de ganar lo suficiente para mantener sus estilos de vida.
Sin embargo, alrededor de esas islas hay océanos de personas marginadas.
La ciudad de Nueva York es una isla muy grande con un pequeño océano, mientras que en Mumbai encontramos una isla pequeña y un vasto océano.
Yo tenía muy presente esta imagen cuando la alcaldesa de Sao Paulo, Marta Suplicy, me pidió que preparara un Plan Estratégico Maestro para nuestros 10.4 millones de personas -número que aumenta a 17.4 millones si tomamos en cuenta la zona conurbada.
El plan de diez años se preparó en seis meses y se discutió durante otros seis en más de 200 reuniones públicas antes de que el consejo de la ciudad lo aprobara en 2002.
Las innovaciones principales se basaron en la percepción de que el desarrollo urbano es una tarea colectiva en la que el gobierno local debe orientar y generar inversiones privadas para lograr ciudades más habitables.
Con esto en mente, utilizamos una nueva herramienta de planeación que permite que los derechos de construcción sean flexibles.
Eso significa que podemos preservar terrenos para obras hidráulicas, parques y otros sitios históricos o ambientales y autorizar a los propietarios a vender o transferir sus derechos de construcción a otro lugar.
Con ello la ciudad obtiene más espacios verdes y conserva más de su historia sin interrumpir las construcciones que tanto se necesitan.
También redujimos el área de planta para la construcción, pero permitimos a los constructores que se extendieran hacia arriba.
A cambio, tienen que contribuir a un fondo público para mejoras en vivienda, en infraestructura y ambientales.
A partir de este año, se espera que ese mecanismo produzca 40 millones de dólares anuales.
Además, los edificios con mayor densidad estarán cerca de estaciones de metro o de otros medios de transporte masivo.
También prevemos una planeación detallada de los vecindarios dirigida a agregar más espacios públicos.
Tales innovaciones físicas van de la mano con otras iniciativas que buscan redistribuir los frutos del desarrollo.
Estas incluyen programas de distribución del ingreso, escuelas especiales en sectores pobres que integran instalaciones educativas, culturales y deportivas, y un sistema de reciclaje para las 13,000 toneladas de basura que se producen diariamente que generará más oportunidades de empleo para los recolectores callejeros.
Lo más importante es que estas y otras reformas -como sistemas de transporte nuevos y un sistema de salud pública basado en médicos familiares-se deben emprender con la participación de la gente a la que afectan.
Son los ciudadanos de los enclaves urbanos quienes están tomando parte en el establecimiento de prioridades presupuestales y aconsejando a los gobiernos mediante una política descentralizada de administración.
Estos cambios tienen como objetivo mejorar con el tiempo la distribución del ingreso y mejorar la calidad de vida para todos los habitantes de Sao Paulo.
Creo que muchas de estas innovaciones se pueden reproducir en otras grandes ciudades.
En París, Nueva York y Ciudad de México, tanto los ricos como los pobres se evaden del calor estival en los parques urbanos.
Pero en muchos lugares del mundo en desarrollo los espacios públicos abiertos son tan escasos como las democracias estables.
Puede no ser casualidad.
Si bien parece frívolo escribir sobre el espacio público en ciudades como Bogotá, Delhi y Lima, en las que cunden la pobreza y la miseria, hay que tener en cuenta que la subvención por el gobierno de la hierba y del hormigón da idea de su respeto de la dignidad humana y los valores democráticos.
Los espacios públicos son aquellos en que los pobres y los ricos coinciden como iguales.
Si los gobiernos no pueden ofrecer un campo de juego igual para todos en una economía mundial, al menos pueden igualar el disfrute de una ciudad durante el tiempo de ocio.
En el tercer mundo, eso significa ofrecer a los residentes parques públicos limpios y abundantes y mantener las aceras libres para los peatones.
Si bien esto último se da por sentado en el mundo desarrollado, en América latina las aceras se parecen con frecuencia a un territorio disputado.
Los peatones no deberían tener que competir con los coches.
Los funcionarios municipales y estatales deben velar por que los parques y los caminos pavimentados lleguen a ser tan omnipresentes en el paisaje de una ciudad como los aparcamientos.
Como alcalde de Bogotá, casi me granjeé la incapacitación para ejercer mi cargo por insistir en la necesidad de que los peatones ganen esta guerra con el automóvil y el comercio.
Los tenderos y los conductores se quejaron y pidieron que las aceras siguieran compartidas con los coches aparcados, como ocurría desde hacía años.
Tuvimos que explicar que, aunque las aceras se encuentran contiguas a las calzadas, no pertenecen a la misma familia.
Las aceras son más bien parientes próximos de los parques y las plazas.
Las aceras no son sólo para ir de un lugar a otro, sino también para hablar, jugar, besarse o sentarse en un banco.
Afirmar que se puede arrebatar espacio a las aceras para aparcar es como decir que se puede convertir un parque o una plaza en un aparcamiento al aire libre con árboles.
La gente necesita caminar para sentirse a gusto.
Un pájaro puede sobrevivir dentro de una jaulita e incluso poner huevos y tener descendencia.
También nosotros podríamos pasar nuestras vidas dentro de los límites de un piso.
Pero, así como un pájaro es más feliz en una jaula del tamaño de un auditorio y más aún cuando vuela en libertad, nosotros caminamos mejor en una acera de tres o diez metros de ancho.
Si se nos ofrece un paseo sin coches ni ruidos ni contaminación, nos ponemos eufóricos.
Durante miles de años, las calles de las ciudades fueron peatonales, aunque fueran compartidas con caballos y carruajes, Hasta el final del siglo XIX, los cuadros representan paisajes urbanos con las calles ocupadas por personas por todos lados.
Cualquier niño de ocho años estaba seguro caminando por aquellas calles.
Todo ello cambió espectacularmente cuando aparecieron los automóviles.
Las calles se volvieron letalmente peligrosas, en particular para los niños.
A medida que los automóviles apartaban a los peatones a los lados de las calles, las ciudades del tercer mundo deberían haber desarrollado una red paralela de pasarelas exclusivamente para peatones.
Nada semejante ocurrió.
En la recién construida carretera de Delhi a Agra destinada a facilitar la corriente de turistas hacia el Taj Mahal, debe de haber al menos 200 peatones y ciclistas por cada vehículo motorizado, pero no hay aceras ni sendas para bicicletas a lo largo de ella.
Esa concepción regresiva no es exclusiva de la India; es típica del tercer mundo.
La inversión en infraestructura de carreteras suele ser regresiva en sociedades en las que sólo una minoría posee automóviles.
Pero las personas con mayores ingresos conducen automóviles y son ellas quienes adoptan las decisiones.
Construir una infraestructura para un número cada vez mayor de automóviles era una tarea amedrentadora, una tarea que acaparó la atención y los recursos de muchos gobiernos del tercer mundo a lo largo de los tres últimos decenios.
Después de atascar hasta el último metro cuadrado de calles de las ciudades, abrieron espacios para automóviles por los marcos naturales más espectaculares.
Prácticamente no ha habido paseo delante de un lago o ribera de río o de mar o falda de montaña que no se hayan visto amenazados.
Por otra parte, el espacio peatonal público y de calidad demuestra el respeto oficial por la dignidad humana y por los miembros más vulnerables de la sociedad: los minusválidos, los niños y los ancianos.
Una estrategia progresista para con el espacio público ahonda la democracia, ya que los peatones y los ciclistas que se benefician de ella más directamente son los ciudadanos con menores ingresos.
Así es en particular en los países en desarrollo, en los que la población de las ciudades aumentará en más de 2.000 millones de habitantes a lo largo de los 30 próximos años.
Las nuevas zonas urbanas que se crearán podrían ser diferentes, más igualitarias y medioambientalmente más sostenibles que las construidas a lo largo de los 100 últimos años.
Las redes de espacio público, formadas por espacios verdes, parques, plazas, avenidas exclusivamente peatonales y calles, podrían ser la espina dorsal de la nueva ciudad del tercer mundo.
En cuanto a la movilidad en una ciudad peatonal, es posible estructurar sistemas de tránsito baratos a base de autobuses y limitar rigurosamente el uso de los automóviles durante las horas punta.
Por lo general, las ciudades de los países en desarrollo no pueden permitirse joyas arquitectónicas como Notre Dame, pero pueden tener impresionantes avenida peatonales sombreadas por enormes árboles tropicales.
La sostenibilidad medioambiental y social a escala mundial depende en gran medida de lo que ocurra en las ciudades de los países en desarrollo en los próximos decenios.
Ahora no hay demasiadas razones para mostrarse optimista.
Pero podría haberlas: si el tercer mundo libera sus pies, su mente hará lo propio.
Los americanos han puesto fin una vez más a una temporada de campaña presidencial en la que la calidad del debate sobre la política económica ha sido abismal.
En el bando republicano, gacetilleros, maestros del efectismo y mucha gente que debería haber demostrado mayores conocimientos experimentaron de repente un interés extraordinario por algo llamado “Encuesta de los hogares sobre el empleo” como supuesto indicador, mes tras mes, de los cambios en el mercado laboral.
Esa encuesta no fue concebida para eso, pero ofrecía el más favorable barniz para la espantosa ejecutoria del gobierno Bush en materia de empleo.
En el bando demócrata, los mismos tipos de gacetilleros y expertos en relaciones públicas, centraron la atención, como un haz de láser, en las malas noticias en materia de empleo de los años de George W. Bush, sin tener en cuenta las buenas noticias sobre producción y productividad.
Y de nuevo los republicanos respondieron tendenciosamente, centrándose en la tasa de desempleo, en lugar de en el número de puestos de trabajo... como si fuera positivo que la pésima situación del mercado laboral desde 2001 haya reducido artificialmente el número de personas que buscan trabajo.
Asimismo, los republicanos presentaron con mucha labia las reducciones fiscales de Bush –el equivalente de lo que el padre del Presidente Bush, el Presidente George H. W. Bush, llamó “economía vudú”- como el súmmum de la sabiduría económica.
No tuvieron en cuenta la pesada carga que el desequilibrio creado por Bush en la hacienda pública de este país impondrá a la economía en los próximos decenios.
Los demócratas afirmaron, por su parte, que las reducciones fiscales ya habían perjudicado a la economía, cuando deberían saber que el mayor daño está por venir.
Los republicanos intensificaron su curanderismo económico al intentar desesperadamente minimizar las impresiones públicas sobre los problemas fiscales a largo plazo del sistema de seguridad social de los Estados Unidos, en gran medida para desviar la atención del desaprovechamiento por parte de Bush de los superávit presupuestarios que el Presidente Clinton le había legado... y con ellos la que podría haber sido la última y mejor oportunidad de mejorar la situación al respecto, exceptuada alguna forma de desastre.
Esos mismos republicanos abogaron por la contención del gasto gubernamental, al tiempo que bloqueaban los cambios institucionales de los procedimientos necesarios para hacerla posible en el Congreso.
Los periodistas de la televisión, de la prensa escrita y de la de Internet amplificaron toda esa prestidigitación económica.
Aparte de un pequeño número de buenos artículos en la prensa económica, resulta difícil afirmar que cualquiera que leyese o escuchara la información de los medios de comunicación en lengua inglesa sobre la campaña podía haberse enterado de algo interesante o pertinente para la cuestión de cuál política económica sería probablemente mejor para los Estados Unidos.
Parte de la culpa corresponde a los profesionales de la economía.
Ganadores del premio Nobel, como, por ejemplo, Edward Prescott, no deberían haber hablado de los beneficios de las reducciones fiscales sin señalar que una reducción fiscal acompañada de aumentos del gasto en modo alguno es tal, sino un desplazamiento de los impuestos al futuro... que aumenta el riesgo y disuade de la acumulación.
Pero gran parte del problema se debe a un prensa desinformada, insuficientemente instruida y carente de curiosidad.
De hecho, la tendencia a la superficialidad en la información sobre las cuestiones económicas puede haber hecho creer a los directores de las campañas que la prensa deformaría hasta tal punto su mensaje, que ni siquiera se atrevieron a exponer los verdaderos fundamentos de sus políticas económicas.
Al llegar a este punto, yo, como experto que soy, debería presentar mi plan mágico, mi plan inteligente para resolver la situación del mundo.
Pues no lo tengo.
Pero hay un rayito de esperanza.
Las dos últimas generaciones han sido testigos del ascenso de los bancos centrales independientes, cuya política monetaria, en gran medida aislada de la política partidista, va encaminada a la consecución del máximo empleo y el máximo poder adquisitivo posibles que sean compatibles con la estabilidad de los precios.
En esta época de bancos centrales independientes, la política monetaria en el núcleo industrial ha distado de ser perfecta, pero ha sido mucho mejor que la anterior, lo que ha representado una victoria de la tecnocracia.
Al menos el sistema político americano no parece apto para exponer las cuestiones fundamentales de la política fiscal de una forma que brinde a los votantes la posibilidad de pronunciarse con conocimiento de causa y distinguir entre los candidatos... ni siquiera entre los candidatos cuyos programas son serios y aquellos cuyos programas son bromas matemáticamente irrealizables.
Puede que haya llegado el momento para otro impulso tecnocrático: una Junta de Estabilización Fiscal que ocupara su lugar junto a la Junta de la Reserva Federal.
Así como esta última existe para velar por que la política monetaria no sea incompatible con la estabilidad de los precios, la Junta de Estabilización Fiscal garantizaría que la autoridad encargada del gasto estuviera en consonancia con el nivel de impuestos legislado.
Que comience el debate.
LONDRES – Cuando hablaba en los tiempos económicos más felices de 2005, Mervyn King –entonces y ahora gobernador del Banco de Inglaterra- acentuaba la importancia de afianzar las expectativas públicas de una inflación baja y estable.
Advertía que “si uno deja que las expectativas inflacionarias se alejen demasiado del objetivo, se puede terminar en serias dificultades y con un proceso costoso para retrotraerlas”.
King ahora debe ser un hombre preocupado.
Las propias encuestas trimestrales encargadas por el Banco de Inglaterra sobre las actitudes públicas revelan que la credibilidad de su Comité de Política Monetaria (MPC, por su sigla en inglés) hoy está debilitada.
Durante los últimos 15 meses, el objetivo de inflación del 2%, que fija el gobierno y que supuestamente debe hacer cumplir el Banco de Inglaterra, se ha excedido en más de un punto porcentual.
Durante gran parte de este período, el público británico esperó que la inflación en el próximo año fuera menor que en el año anterior, gracias a los sólidos antecedentes del MPC en materia de estabilidad de precios.
Esa confianza hoy se disipó: las expectativas inflacionarias alcanzaron la tasa de inflación real del 4%.
No existe ningún misterio respecto de lo que está pasando.
El mandato de estabilidad de precios se vio sobrepasado por las preocupaciones sobre el crecimiento.
El miedo es que un ajuste de la política monetaria para abalanzarse sobre la inflación podría apagar la vacilante recuperación económica.
De manera que el MPC no sólo mantuvo las tasas de interés en un bajísimo 0,5% desde 2009, sino que la política se relajó aún más debido al llamado “alivio cuantitativo” del Banco de Inglaterra –es decir, expandir la base monetaria de un plumazo con la esperanza de vigorizar los mercados de crédito domésticos-.
Pero el Reino Unido hoy se enfrenta al peor de los panoramas: la estanflación.
La economía está sufriendo los costos inflacionarios de la política del Banco al tiempo que pierde el deseado beneficio del crecimiento.&nbsp;
En Estados Unidos, donde la Reserva Federal está implementando una política monetaria similarmente holgada, la situación parece más halagüeña –al menos a primera vista-.
La economía estadounidense está teniendo una recuperación más convincente que el Reino Unido y, a diferencia del Banco de Inglaterra y del Banco Central Europeo, la Fed no está explícitamente obligada por el Congreso a lograr una meta de inflación específica.
En consecuencia, comparada con el Banco de Inglaterra, la importantísima credibilidad de la autoridad monetaria parece menos vulnerable en el caso de la Fed.
Pero, inclusive en Estados Unidos, las autoridades responsables de las políticas, como Thomas Hoenig, presidente del Banco de la Reserva Federal de Kansas City, expresan temor a que las expectativas inflacionarias puedan dispararse, debido a la masiva expansión de la deuda gubernamental y al balance de la Fed desde el colapso financiero en 2008.
Todos los principales bancos centrales de Occidente –inclusive el tradicionalmente “agresivo” BCE- parecen estar escondiendo la cabeza como el avestruz.
Pero hay algo que pueden hacer para garantizar los beneficios de las reglas de metas de inflación (credibilidad y expectativas inflacionarias bien ancladas) al mismo tiempo que sustentan la recuperación: elevar la meta establecida.
El ejemplo para hacerlo puede darlo Gran Bretaña, donde la situación es particularmente delicada.
Las autoridades del Reino Unido decidieron priorizar la consolidación fiscal al mismo tiempo que implementan una política monetaria holgada para contener los riesgos que impuestos más elevados y un menor gasto del gobierno implican para la recuperación.
El razonamiento es claro (aunque rara vez los políticos lo expresen claramente): mientras que una pérdida de confianza del mercado en la solvencia del estado británico muy probablemente generaría una depresión, una inflación por sobre la meta se puede rectificar a un costo relativamente tolerable para los estándares de vida (aunque más alto de lo que debería haber sido).
Pongamos por caso que damos por sentada la fuerza de esta lógica (ni siquiera sus críticos podrían negar su coherencia), sería tonto subestimar el riesgo de una inflación desbocada y minimizar el daño económico y social que causaría.
En la medida que la tolerancia de la inflación por sobre la meta también refleja un deseo de erosionar el valor real de las deudas públicas y privadas, las tasas de interés del mercado podrían dispararse, agravando los problemas de los gobiernos y los hogares endeudados.
Muchos analistas creen que las enormes limitaciones presupuestarias de los gobiernos los obligarán a depender de la inflación.
De ser así, mejor hacerlo de manera transparente, a diferencia del Banco de Inglaterra.
En resumen, para anclar las expectativas inflacionarias de manera efectiva, las metas de inflación deben ser realistas.
El actual acertijo de alto riesgo que enfrentan los responsables de las políticas sugiere que deberían aplicar los principios de metas de inflación de manera más flexible en el contexto de un importante shock económico.
Esto implicaría elevar la meta a un nivel que esté en línea con la tasa de inflación real observada en el período post-crisis –un nivel que el público percibiría como realista, honesto y creíble.
Hacerlo reduciría las cargas tributarias y de deuda para las generaciones futuras, al mismo tiempo que limitaría de manera crucial los riesgos de una inflación mucho más alta en el más corto plazo.
Es más, una meta de inflación más elevada –y el resultante restablecimiento de la credibilidad- les permitirían a los bancos centrales regresar a una meta de inflación más baja sin crear una recesión una vez que los niveles de deuda se hayan reducido y la demanda agregada se haya recuperado.
BUENOS AIRES – Desde la llamada “crisis de las tortillasampquot; mexicana, ocurrida en enero pasado, las protestas callejeras contra la escasez de alimentos y sus altos precios, o contra el aumento de los impuestos a la producción agrícola, se han desatado desde Haití a los países de América Central, y en toda América Latina.
A veces los gobiernos han reaccionado con medidas proteccionistas o iniciativas macroeconómicas, pero en algunos casos también lo han hecho con represión.
La paradoja de la crisis alimentaria de América Latina es que, aunque la región es una importante productora de alimentos, a veces debe recurrir a las importaciones para prevenir periodos esporádicos de escasez.
Según el Banco Mundial, América Latina y el Caribe exportaron en 2006 55 mil millones de dólares en alimentos; no obstante, las familias más pobres del continente destinan un 50% de sus presupuestos a alimentos, y esto en una época en que América Latina ha tenido sus mejores índices económicos desde los años 70.
Es poco probable que los precios de los alimentos, que han subido un 83%, comiencen a caer sino hasta después del 2009.
Para América Latina, esto es más que un desafío; es una oportunidad.
El reto central es político: corregir políticas formuladas cuando los recursos, incluidos el petróleo, el gas natural y los alimentos básicos, no se consideraban una fuerza impulsora de la economía global.
La clave aquí es evitar la trampa del proteccionismo y el aislamiento internacional.
Incluso antes de la crisis actual, el reciente “viraje a la izquierda” de la política de América Latina estaba vinculado al problema de los alimentos.
Durante su primer periodo, el Presidente de Brasil Luiz Inácio Lula da Silva implementó un plan de “Hambre Cero” destinado a la gente más vulnerable de la sociedad brasileña.
Alrededor de esta época, el entonces presidente de Argentina, Néstor Kirchner, utilizaba controles de precios para mantener bajos los precios de los alimentos.
En Venezuela, Hugo Chávez dio un paso más radical y emprendió un amplio plan de reforma agraria.
Ninguna de estas medidas estuvo exenta de polémica, ni evitó el impacto de la inflación global de los alimentos que se vive en la actualidad.
Lula fue acusado de corrupción y clientelismo.
La credibilidad del gobierno de Kirchner se vio seriamente cuestionada cuando se comenzó a sospechar que manipulaba el índice inflacionario.
En Venezuela, la reforma agraria y la retórica socialista no evitó la escasez crónica de leche, azúcar y carne.
Sin embargo, a pesar de estas insuficiencias, estas políticas conservaron suficiente popularidad como para asegurar su continuidad.
Considerando este historial, no es de sorprender que la primera reacción de los gobiernos latinoamericanos a la actual crisis alimentaria fuera unilateral.
El 23 de abril, Brasil anunció una suspensión temporal de las exportaciones de arroz para prevenir la escasez interna.
Bolivia prohibió la exportación de maíz, arroz, carne y aceite vegetal.
La decisión argentina de marzo de aumentar drásticamente el impuesto a las exportaciones agrícolas causó un choque generalizado con los productores rurales, generando una nueva y compleja polarización social y una crisis política que todavía está en desarrollo.
Algunas de las medidas incluso pusieron en peligro las relaciones bilaterales.
Para controlar la inflación, Argentina decidió suspender la venta de trigo al principal mercado de sus exportaciones, Brasil, donde el precio del pan había aumentado en un 20% en los últimos 12 meses.
En Perú, la movilización social contra una mayor alza del precio de los alimentos condujo que se renegociara el acuerdo de libre comercio con EE.UU.
En comparación con otras regiones, el impacto de la crisis en América Latina, con la excepción de Haití, hasta ahora no ha sido dramático.
La razón es la abundancia de recursos naturales y la persistente demanda internacional, que ha sostenido el crecimiento.
Sin embargo, sigue ausente la cooperación regional para encontrar soluciones creativas a una crisis que, en muchos aspectos, está interrelacionada.
Hasta ahora, la única iniciativa con una perspectiva regional ha venido de Caracas en la forma de la así llamada Alternativa Bolivariana para las Américas (ALBA).
México, Perú y otras naciones sentían suspicacia de la retórica anti-estadounidense del ALBA, pero de ella han salido algunas propuestas prácticas, como la creación de un banco de productos agrícolas para reducir los costos de los productores pequeños y medianos.
Una de las consecuencias inevitables de la actual crisis alimentaria será una reconsolidación del papel del estado en la agricultura.
La presión por poner la seguridad alimentaria en la agenda política regional es una clara evidencia de ello.
Después de una última crisis alimentaria mundial de 1973, la agricultura quedó casi olvidada como factor de crecimiento.
Si bien a fines de los 80 se promovió una liberalización que se abrazó en los 90, los mercados alimentarios en el mundo desarrollado siguieron altamente protegidos, y los países latinoamericanos sufrieron las consecuencias.
Un resultado indirecto y, sin embargo, trágico ha sido el constante cultivo de hojas de coca como forma de supervivencia económica por parte de los campesinos bolivianos, peruanos y colombianos.
Para las autoridades latinoamericanas, asegurar la seguridad alimentaria sólo se puede hacer realidad si se crea un nuevo régimen internacional de libre comercio de productos agrícolas básicos.
Sin un acuerdo global de este tipo, continuarán las confusas intervenciones de hoy, con pocas esperanzas de que produzcan mejoras reales.
Un nivel impositivo demasiado alto puede reducir los incentivos y entorpecer el crecimiento.
Pero un nivel demasiado bajo puede dar el mismo resultado.
Los gobiernos con ingresos fiscales escasos no pueden suministrar servicios públicos básicos.
Peor aún, los escasos ingresos fiscales en los países pobres son frecuentemente el resultado de defectos en los sistemas de recaudación de impuestos (más que de las bajas tasas impositivas) que también promueven la poca productividad en las empresas.
La India ilustra la importancia de un sistema de recaudación de impuestos bien diseñado.
En Bangalore, las empresas de alta tecnología han construido instalaciones de calidad internacional con prados bien cuidados y redes de comunicación de alta velocidad.
Sin embargo, fuera de estas instalaciones hay drenajes abiertos, basura sin recolectar y calles en pésimo estado.
Mientras que las empresas de tecnología transmiten instantáneamente terrabytes de información a continentes remotos, el transporte local trabaja a un ritmo casi medieval.
Como resultado, las empresas en Bangalore tienen sus propios servicios de autobuses, contratan a proveedores privados de agua potable e instalan generadores para protegerse de las interrupciones en el suministro eléctrico.
El Estado no puede arreglar el desastre porque está en quiebra.
La deuda gubernamental de la India es de más del 70% del PIB, de manera que más de la mitad de sus ingresos fiscales se dedican al pago de intereses.
Pero la deuda no es consecuencia de un gasto excesivo en el pasado.
El gasto gubernamental de la India es de aproximadamente el 15% del PIB, en comparación con un promedio de alrededor del 40% del PIB en la OCDE.
Más bien, las dificultades financieras de la India surgen de un sistema impositivo mal diseñado y mal administrado.
Las tasas y las reglas para los impuestos al ingreso personal y corporativo son razonables bajo criterios internacionales.
Sin embargo, el gobierno de la India recauda impuestos al ingreso que llegan apenas a aproximadamente el 3.7% del PIB, más o menos la mitad de lo que perciben Corea del Sur y otros tigres asiáticos.
La agricultura en la India representa alrededor del 25% del PIB, pero ni siquiera los agricultores ricos pagan impuestos.
Las compañías orientadas a la exportación en la industria del software y en otras disfrutan de privilegios fiscales, aunque sus empleados sí pagan impuestos sobres sus ingresos personales.
A pesar de que las tasas son razonables, la evasión es generalizada.
Eso sucede porque el gobierno no ha invertido en personal o en sistemas para detectar a los evasores fiscales, quienes rara vez van a la cárcel y a menudo pueden dar sobornos para salir del aprieto cuando los logran atrapar.
De manera más sutil, la evasión de los impuestos "directos" sobre el ingreso y las ganancias refleja el desorden en el sistema de impuestos "indirectos" sobre la producción y el consumo.
El impuesto al consumo representa más del 60% de los impuestos indirectos de la India, lo que a su vez es la misma proporción de sus ingresos fiscales totales.
El impuesto básico al consumo se fija al 16% del valor de la producción de una empresa.
Después hay varias concesiones, exenciones y recargos.
Por ejemplo, se aplica una "tasa de derechos concesionarios" del 8% a rubros como los productos alimenticios, los cerillos, los hilados de algodón y las computadoras.
Adicionalmente, se aplica un "impuesto especial de consumo" (IEC) del 8% a productos que incluyen los filamentos de poliéster, automóviles, acondicionadores de aire y neumáticos.
También se aplica un "impuesto adicional de consumo" (IAC, no confundir con el IEC) a "productos de importancia especial".
Las exenciones del impuesto al consumo son numerosas y complejas, e incluyen a empresas con ingresos anuales totales de menos de 10 millones de rupias y empresas ubicadas en zonas conflictivas o atrasadas.
En conjunto, las exenciones se dividen en 70 categorías, subdivididas en 259 partidas, 52 condiciones y siete listas, cada una de las cuales contiene varios artículos.
Las exenciones invitan al abuso.
Por una cantidad de dinero, se puede convencer a los funcionarios de bajo nivel, quienes tienen una considerable discrecionalidad para aplicar las condiciones, de que hagan interpretaciones favorables.
Las mercancías con tasas altas (por ejemplo, el granito pulido) se venden como mercancías con tasas menores (por ejemplo, como granito sin pulir).
La evasión del impuesto al consumo es más contagiosa que la evasión de los impuestos al ingreso y las ganancias.
Si una empresa evade los impuestos al consumo y la tasa impositiva es alta comparada con los márgenes de ganancia antes de impuestos de su industria, sus competidores también tienen que hacerlo, simplemente para sobrevivir.
A medida que la evasión aumenta, los gobiernos imponen derechos "adicionales" o "especiales" que generan más evasión.
La recaudación de impuestos directos también se ve afectada.
El soborno que se paga al recaudador de impuestos al consumo, la diferencia entre el valor del granito pulido y sin pulir y los informes inexactos sobre los ingresos verdaderos crean fondos "negros" que no se pueden anotar en las declaraciones de impuestos.
Además de afectar la capacidad del Estado para suministrar servicios públicos básicos, los trucos para evadir impuestos indirectos también desalientan a las empresas para adoptar tecnologías más productivas, que requieren métodos con operaciones a gran escala.
Pero, debido a que es más fácil evadir los impuestos indirectos operando varias unidades pequeñas en lugar de una grande, las economías de escala no se pueden crear.
Valga subrayar que en la industria del software, donde todas las unidades están exentas de los impuestos indirectos, las empresas indias operan a una escala eficiente.
¿Podría la India emular el ejemplo de China, donde la racionalización de los impuestos indirectos en 1994 creó las condiciones para un gran boom?
¿O acaso los gobiernos de coalición de una democracia vigorosa no son capaces de hacer tal reforma?
El año pasado, el gobierno de la India, encabezado por el BJP, adoptó legislación que ordenaba severos recortes en el déficit presupuestal.
Nombró a un grupo especial para formular los cambios necesarios en las políticas de impuestos y de gasto.
En julio de este año, el grupo propuso aumentar los impuestos (en lugar de recortar el gasto) mediante, entre otras cosas, la eliminación de la mayoría de las exenciones de impuestos indirectos.
El nuevo gobierno de la India, encabezado por el Partido del Congreso también parece estar a favor de esas propuestas.
Si el Partido del Congreso y los partidos de oposición las concretan, ello será un gran avance para mantener el crecimiento económico del país y para disipar la idea de que las democracias no pueden hacer lo que se necesita para promover el desarrollo.
Recortar los impuestos ha sido el credo de los conservadores de mercado libre desde los días de Ronald Reagan y Margaret Thatcher.
Ahora hay otras personas que se han unido al llamado por menores impuestos, como Jacques Chirac, presidente de Francia, Edmund Stoiber de Alemania y hasta los socialistas suecos.
La eficiencia económica es el argumento principal utilizado para justificar la reducción de impuestos, pero también han habido una serie de confusas declaraciones acerca de la "justicia" de los impuestos que han tenido un importante papel en esto.
Sorprendentemente, la misma confusión afecta tanto a quienes apoyan los recortes como a los que se oponen a ellos.
Los impuestos son la herramienta más importante para una sociedad cuando se trata de alcanzar su concepción general de justicia.
Pero la mayoría de los debates acerca de la justicia de los impuestos consisten sólo de demandas conflictivas relacionadas con la forma más justa de repartir las cargas fiscales entre los distintos grupos de ingreso.
Tal postura es irremediablemente miope pues no hay manera de evaluar la justicia de ninguna distribución de cargas fiscales en relación al ingreso si se considera a tal distribución como un ente aislado de los valores que una sociedad estima y pretende mantener.
Consideremos la controversia generada por el debate acerca de si se debe reemplazar la gradación del impuesto al ingreso con una tasa única o impuesto "constante".
El impuesto constante del 13% de Rusia, introducido el año pasado, ha sido muy aplaudido por los conservadores estadounidenses, incluyendo al presidente Bush, y la idea tiene un apoyo considerable en el Congreso de Estados Unidos.
El argumento oficial para la introducción del impuesto constante en Rusia fue en gran medida la eficiencia económica, dando particular énfasis al incremento del pago de impuestos, mientras que los partidarios del impuesto constante en Estados Unidos (EEUU) basan sus argumentos en la justicia que implica el aplicar el mismo porcentaje de impuestos a todos.
Para muchas personas, un impuesto constante o igual parece ser intrínsecamente justo.
Otras personas, sin embargo, sostienen que un impuesto constante es intrínsecamente injusto.
La justicia de la aplicación de impuestos, desde este punto de vista, no requiere de un trato igualitario.
Más bien, la justicia depende de si la gente que tiene más dinero paga un mayor porcentaje de impuestos, es decir, una porción justa de la carga fiscal es aquella que refleja la habilidad para pagar del contribuyente. Algunos países, incluyendo Alemania, Italia y España, han llegado al grado de incluir el principio de "habilidad para pagar" en sus constituciones.
Esos divergentes principios de justicia no son sólo base del debate político.
Con notables excepciones, se les puede encontrar en los escritos legales y económicos acerca de la política fiscal.
Pero extraer la visión "correcta" de tales principios conflictivos es imposible, porque todo el marco de comparación, es decir, la búsqueda de un estándard de justicia en la distribución de cargas fiscales, se basa en un error fundamental.
Cualquier argumento acerca de la justa distribución de cargas fiscales tiene que utilizar una base de comparación, algo en relación a lo cual se pueda medir la carga que soporta cada contribuyente.
Casi sin excepción, ese punto de partida es el ingreso antes de impuestos.
A primera vista, eso parece ser apropiado.
La gente obtiene salarios o adquiere un ingreso de otras maneras; entonces, el gobierno toma parte de ese ingreso en forma de impuestos.
La cuestión a resolver es qué tanto del ingreso de cada persona es justo que el gobierno tome.
Pero es un error asumir que la distribución del ingreso antes de impuestos es un punto de partida moralmente significativo, tanto como asumir que la justicia de las cargas fiscales depende de la manera en la que se definan esas cargas tomando en cuenta el ingreso.
De hecho, la distribución del ingreso antes de impuestos no tiene ninguna relevancia moral y, por lo tanto, la distribución de las cargas fiscales establecida en comparación a eso tampoco puede tener significación moral.
Esa es una cuestión de mera lógica.
La distribución del ingreso antes de impuestos tendría significación moral si todos fueran dueños de su ingreso antes de impuestos hasta que algo de tal ingreso fuese retirado para cubrir los impuestos.
Pero de ninguna manera podríamos tener un derecho de propiedad en la totalidad de nuestros ingresos antes de impuestos.
Los ingresos son ganados en un mundo en el que ya existe un gobierno, el cual es necesariamente un mundo que ya incluye impuestos.
Sin las instituciones legales y económicas, mantenidas por los impuestos, que hacen posible tener una economía de mercado, no tendríamos nada, o si acaso tendríamos algo que de ninguna forma se parecería a lo que tenemos ahora.
Lo que ganamos antes de impuestos es resultado de lo que nosotros y otros hacemos en el marco de las políticas y las instituciones gubernamentales, incluyendo la aplicación de impuestos.
El ingreso antes de impuestos no puede utilizarse como un punto moral de partida independiente para definir la justicia de los impuestos puesto que no tiene sentido evaluar a los impuestos como algo surgido de algo que los mismos impuestos ayudaron a crear .
Rechazar el espurio debate acerca de la justicia de la distribución de las cargas fiscales no significa negar la importancia moral de las cuestiones fiscales.
Pero las verdaderas cuestiones relacionadas con la justicia y los impuestos son distintas.
En lugar de considerar a los impuestos como incursiones gubernamentales en derechos de propiedad ya existentes, deberíamos considerar a los impuestos como parte de una estructura legal y económica que es necesaria para crear y diseñar un sistema de derechos de propiedad.
La justicia en la aplicación de impuestos se encuentra en los objetivos y en la implementación de la política económica general del gobierno, incluyendo la política fiscal.
Si creemos que tales objetivos son justos o no, dependerá de qué tanto reflejen nuestros compromisos con el bienestar humano, la igualdad y la responsabilidad individual, o con cualesquiera valores que pudiésemos pensar que merecen reconocimiento en nuestra sociedad.
En eso deberían centrarse los argumentos políticos acerca de la política fiscal, no en si los ricos deberían o no pagar una mayor tasa de impuestos que los pobres.
Los debates tradicionales acerca de la justicia de los impuestos se enfocan en una cuestión ilusoria y le roban atención a la verdadera importancia moral que tienen los impuestos: el hecho de que la justicia en la aplicación de impuestos es inseparable de la justicia prevaleciente en el sistema económico y social en su totalidad, cuya existencia es soportada por la aplicación de impuestos.
En todo el mundo, hay preocupación acerca del arresto del multimillonario petrolero ruso Mikhail Jodorkovsky.
La preocupación es que Rusia puede estar abandonando la senda de la democracia y el imperio de la ley.
Rusia enfrenta numerosos problemas planteados por el legado del comunismo y la manera en que se efectuó la transición desde éste a la economía de mercado.
Un conjunto de problemas tiene que ver con la política y las dificultades para afianzar la democracia y el imperio de la ley tras décadas de totalitarismo.
El otro se relaciona con la economía.
Durante la presidencia de Yeltsin se cometieron dos graves errores de política económica.
El primero, como argumento en mi libro "La globalización y sus descontentos", fue crear incentivos que produjeron el despojamiento de los activos, en lugar de la creación de riqueza.
El otro fue arruinar los pocos legados positivos que dejó la era comunista.
Uno de ellos fue un alto nivel de capital humano, especialmente en las áreas técnica y científica, mucho de lo cual se ha perdido, ya que la mayoría de los talentos del país han emigrado.
Otra herencia malgastada (con serias consecuencias políticas) fue la relativa igualdad lograda por el comunismo.
De hecho, la política y la economía están inextricablemente vinculadas aquí: la erosión de las clases medias, acompañada del surgimiento de unos cuantos oligarcas enormemente ricos y el descenso de millones a la pobreza, hicieron mucho más difícil la creación de una sociedad democrática y del imperio de la ley.
La razón es simple.
No son los Rokefellers ni los Gates de este mundo los más fuertes partidarios de un "terreno nivelado" y del respeto de la ley (incluida la ley de la competencia).
Históricamente son las clases medias las que tienen un interés inherente en la justicia y la igualdad, jugando de este modo un papel instrumental en hacer que las leyes se obedezcan.
Por esta razón, enfrentar las privatizaciones ilegítimas de los años 90, que están en la raíz de la inequidad de la riqueza en Rusia, es algo que aún debe hacerse. Y no sólo en aras de la justicia: es importante para el desempeño de largo plazo de la economía rusa.
En último término, la seguridad de los derechos de propiedad (y el crecimiento que esto permite) depende primariamente de la legitimidad con que tales derechos son vistos por la sociedad.
Si la visión que se tiene de quienes poseen riquezas es que las han obtenido de maneras que carecen de legitimidad, ningún sistema legal puede hacer que la propiedad sea segura..
Si la propiedad no es segura (o incluso si no es percibida como segura), los incentivos se distorsionan.
De este modo, quienes controlan las empresas rusas continuarán apropiándose de los activos comunes y convirtiéndolos en formas de riqueza que se pueden sacar fácilmente del país.
Peor aún, si no se enfrenta el legado de privatizaciones ilegítimas, es probable que la oligarquía económica se convierta en una oligarquía política también.
Bajo esta luz es como deben verse las acciones de Putin contra Jodorkovsky.
Porque si los oligarcas tienen éxito en mantener en su poder sus riquezas mal obtenidas, no es difícil de imaginar que alguien como Jodorkovsky (quien ya estaba comenzando a construir una maquinaria política junto a su imperio comercial) cobre sus acciones de Yukos, ponga su riqueza en un lugar seguro en el exterior y lo use para manipular la política rusa.
¿Qué es lo que se debe hacer entonces con la propiedad manchada por la corrupción de las salvajes privatizaciones de los años 90?
Probablemente habría sido más fácil para el gobierno de Rusia recapturar parte de las ganancias malhabidas de los oligarcas con anterioridad, por ejemplo, tras la crisis del rublo de 1998, cuando muchos de ellos cayeron en la moratoria de sus deudas.
Aunque esa oportunidad ha pasado, todavía pienso que será mucho más fácil enfrentar este problema ahora que en, digamos, una década.
Una vez que Jodorkovsky y sus semejantes vendan lo que poseen a intereses extranjeros y pongan su dinero lejos de Rusia, será poco lo que se pueda hacer.
Pero, ¿revertir las privatizaciones ilegítimas de los 90 no crearía nuevos problemas y minaría el intento de Rusia de establecer derechos de propiedad seguros?
Creo que algunas de las desigualdades del pasado se pueden enfrentar sin un ataque directo a los "derechos de propiedad", no importando cuán dudosamente hayan sido adquiridos.
Rusia podría imponer un "impuesto al exceso de ganancias de capital", análogo en espíritu al impuesto instaurado por EEUU a las compañías petroleras cuando sus utilidades aumentaron con desmesura, sin ningún esfuerzo de su parte, debido a los altos precios del petróleo en la década de 1970.
Se podría imponer un impuesto, por ejemplo una tasa de 90%, a las ganancias "excesivas" tras la adquisición de activos estatales. Por ejemplo, sobre las ganancias por más del 10% de los retornos acumulados sobre inversiones en acciones de interés variable originales.
El impuesto se podría hacer pagadero ya sea cuando la compañía aparezca listada en un mercado de valores o cuando se vendan los activos.
Un impuesto así dejaría a los oligarcas con montones de riqueza y podría incluso compensarles por sus iniciativas de reestructuración de las empresas.
Para estimular la inversión local, y reconociendo que es difícil imponer impuestos a activos colocados en el exterior, también se podría crear un impuesto de "salida" sobre el capital que se saque fuera del país.
Podría ser una movida similar a la contemplada en EEUU por la administración Clinton, cuando propuso un impuesto sobre los multimillonarios que renunciaran a su ciudadanía para evitar los impuestos.
El dinero recolectado por el nuevo impuesto podría ayudar a restaurar, por ejemplo, los aquejados sistemas de salud y educación rusos.
Es claro que el impuesto no solucionaría todos los problemas de Rusia.
No eliminaría las enormes desigualdades, ni crearía una nueva clase media.
Sin embargo, rectificaría de alguna manera las consecuencias de las apropiaciones de riqueza ocurridas en la era Yeltsin.
Lo que es más importante, aunque no aseguraría la creación de una democracia viable, al menos reduciría la amenaza a la democracia planteada por el papel cada más venenoso del dinero en la política rusa.
EL CAIRO – Los intelectuales y formuladores de políticas del mundo árabe han acusado a menudo a Europa de usar la generosidad financiera para encubrir su impotencia política sobre el conflicto árabe-israelí.
Argumentan que, si es que se ha de tomar a Europa como un actor global serio, también debe mostrar su poder cuando entrega dinero.
A ojos de los árabes, las autoridades europeas confiesan implícitamente su culpa al señalar como causas de esta actitud el complejo panorama político multilateral de Europa y la naturaleza burocrática de la Unión Europea.
Los interlocutores árabes no se dejan impresionar: quieren que Europa deje de hablar como Gran Potencia y comience a actuar como una.
Sin embargo, es precisamente el deseo de la UE de ser percibida cada vez más como una nación estado lo que ha empujado su posición en el conflicto árabe-israelí en la dirección equivocada.
La incapacidad política de Europa para desempeñar un papel político en el proceso de paz de Oriente Próximo se ha interpretado equivocadamente como un sesgo a favor de Israel.
Los asesores políticos argumentaron que lograr la confianza de Israel era necesario para que Europa pudiera tener un papel en el proceso de paz.
Casi nada era demasiado valioso para estos fines: transferencias de tecnología, mejora de las relaciones, acuerdos de colaboración, e incluso -según se dice- la perspectiva de formar parte de la UE.
Así, la política europea giró al mismo tiempo en torno a seducir a Israel y sobornar a la Autoridad Palestina.
Financiar la ocupación de Gaza y Cisjordania por parte de Israel sirvió para ambos objetivos al mismo tiempo, a un coste de varios miles de millones de euros para los contribuyentes europeos.
Aún así, esta política no le reportó a Europa ni reconocimiento ni relevancia.
Los palestinos siguen trivializando la contribución europea y los israelíes siguen detestándola por “financiar el terrorismo palestino&quot;.
Finalmente, Europa pagó un montón de dinero sólo para poner al descubierto su propia debilidad.
¿Cuánto tienen que empeorar las cosas antes de que la UE abandone esta política contraproducente?
La idea de que Europa puede seducir al ocupante al darle un papel que cumplir para poner fin a la ocupación parece absurda.
Israel no quiere un mediador imparcial, sino un partidario incondicional.
En parte, esto explica por qué prefiere a los Estados Unidos como único mediador, y también por qué su aceptación de un papel monopólico para los estadounidenses se evapora en cuanto un presidente de EE.UU. comienza a desarrollar puntos de vista diferentes a los suyos.
Cuando ocurre esto, es absolutamente determinante la capacidad de EE.UU. de   proyectar poder.
En otras palabras, más allá de las súplicas, halagos y regalos que lluevan sobre Israel, a la hora de la verdad la capacidad de ejercer el poder -no el encanto- es lo que decide si una potencia externa puede influir en el proceso de paz entre árabes y palestinos.
El fracaso de Europa en su intento de tener un papel en la solución de este conflicto no surge de su supuesto sesgo a favor de Israel, sino del hecho de que la UE no es un estado.
A los estados no se les dan papeles, sino que los adquieren por el poder que pueden demostrar.
Y Europa no puede desplegar el tipo de poder necesario para inclinar la balanza del proceso de paz árabe-israelí.
Sin embargo, Europa puede hacer otras cosas.
Para cambiar la dinámica palestino-israelí, los actores externos ahora deben influir sobre el cálculo político al interior de Israel y Palestina, al reducir el coste político de la paz y elevar el de la ocupación.
Para que un acuerdo de paz entre árabes e israelíes tenga algún sentido, es fundamental que Israel devuelva los territorios palestinos, con ciertas condiciones, pero ningún gobierno israelí estará dispuesto a hacerlo (o siquiera tendrá la capacidad de tal gesto) si antes no cambia el cálculo político dentro de Israel.
Para impulsar un proceso de paz verdadero es necesario hacer de la retirada una opción política tolerable (o hacer que la ocupación sea más costosa políticamente).
Europa ya ha intentado incentivar la retirada, pero no basta sólo con eso; se debe elevar el coste de la ocupación.
En pocas palabras, se necesita un “impuesto a la ocupación”.
Esto sería diferente a aplicar sanciones, las que arriesgarían generar un &quot;Complejo de Masada&quot; que podría empujar a Israel a posiciones todavía más extremas.
En lugar de ello, un impuesto a la ocupación apuntaría a la economía de los colonos y la violación de los derechos humanos de los palestinos.
Un impuesto así comenzaría por hacer que la actual política de la UE de excluir los productos de los colonos de tratos aduaneros preferenciales se convirtiera en una prohibición completa de las importaciones procedentes de las zonas ocupadas, y cualquier transacción con ellas.
Se debería prohibir a las compañías y bancos el hacer negocios en y con los asentamientos, especialmente con compañías constructoras y sus proveedores.
Asimismo, presionar a Israel para que ponga fin a la asistencia financiera a los asentamientos.
El impuesto a la ocupación también debe incluir medidas orientadas a poner fin a la virtual impunidad de que disfrutan las Fuerzas de Defensa de Israel (IDF).
Los oficiales de la IDF argumentan que es inevitable cierto nivel de violación de los derechos humanos durante la ocupación, y que el historial de las IDF no es mucho peor que el de cualquier ejército de ocupación.
Están en lo cierto: no es posible sostener una ocupación sin violar sistemáticamente los derechos humanos.
Precisamente por eso hay que hacer que los votantes israelíes perciban que el coste de la ocupación no hará más que aumentar.
Esto se puede hacer si Europa apoya las investigaciones de supuestos crímenes de guerra y otras violaciones a las leyes humanitarias internacionales cometidas por las IDF, así como la creación de tribunales internacionales cuando ocurran tales hechos.
Estados Unidos sólo puede llevar a israelíes y palestinos a un nuevo proceso de negociación y, en un grado mucho menor, trazar un esbozo de plan de solución política.
Europa y otros actores pueden apoyar ese proceso, principalmente afectando el cálculo político interno en Israel.
Un papel así protegería de mejor manera los intereses más amplios de Europa en Oriente Próximo al tiempo que le permitiría mantenerse fiel a sus valores.
La investigación biomédica actual es un esfuerzo conjunto que requiere las contribuciones de pacientes, universidades y la industria.
Sin embargo, las leyes actuales sólo permiten que las universidades y la industria, que son quienes proporcionan los conocimientos básicos y la tecnología, se beneficien de sus contribuciones. Los pacientes, que son quienes proporcionan los tejidos, no pueden recibir compensaciones.
Algunos consideran que eso es injusto porque permite que las universidades y la industria se apropien por completo de los tejidos donados por los pacientes.
Otros consideran que eso es prudente porque dar compensaciones a los donadores de tejidos obstaculizaría el avance científico y el desarrollo tecnológico.
¿Hay alguna forma que sea a la vez justa y prudente de corregir este doble rasero de la investigación biomédica?
Irónicamente, el doble rasero tiene bases tanto morales como económicas.
La legislación europea declara solemnemente que 
 el cuerpo humano y sus partes no deberán ser objeto de lucro
 , por motivos de dignidad humana.
La legislación estadounidense niega a los pacientes el derecho de propiedad de sus tejidos por razones de política económica al reconocer que tal derecho impondría a la universidades y la industria la necesidad de negociar una compensación justa con cada donador de los tejidos que utilizan para sus investigaciones.
Además, comparada con las contribuciones de las universidades y la industria al producto terminado, la importancia de los tejidos con que contribuyen los pacientes es mínima.
Por último, ¿por qué habrían de tener derecho los donadores de tejidos a una compensación cuando ellos o sus descendientes podrían beneficiarse a la larga de los avances tecnológicos a los que contribuyen?
Quienes se oponen al doble rasero se basan en los principios de equidad y justicia distributiva.
Consideran que el doble rasero es una posible fuente de desconfianza del público en los esfuerzos de investigación biomédica.
De hecho, las contribuciones de los pacientes a ese esfuerzo ya no son mínimas, puesto que proporcionan a las universidades y la industria compilaciones cruciales de tejidos e información médica relacionada con ellos.
En consecuencia, están abandonando cada vez más la participación altruista y están exigiendo compensaciones por sus tejidos.
Sin embargo, dada la legislación europea y estadounidense actual, esas reclamaciones exigen una nueva base jurídica para ser válidas y poderse observar.
Se han propuesto varios modelos.
Modelo del fondo benéfico
 .
Los donadores transferirían sus tejidos a un fondo benéfico y nombrarían colectivamente a un administrador que tendría obligaciones fiduciarias jurídicas de utilizar el tejido para el beneficio público.
El acuerdo de constitución del fondo podría permitir al grupo donador participar en su administración y con ello tener voz en la distribución de las ganancias, si las hubiera.
Pero si bien este modelo es 
 justo
 de muchas formas, implica que algunas partes del cuerpo humano pueden ser objeto de lucro.
Además, el modelo no es 
 prudente
 en la medida en que los donadores podrían obstaculizar el desarrollo de conocimientos y aplicaciones.
Y, por definición, sólo podría funcionar si el fondo fuera público.
Modelo del contrato
 . El tejido sólo se puede extraer con la autorización previa de los donantes.
Así, antes de dar su consentimiento, los donadores de tejidos podrían negociar una compensación aceptable.
Los pacientes que tienen enfermedades raras han adoptado este enfoque.
Antes de proporcionar sus tejidos a las universidades y a la industria, estos pacientes negocian derechos de propiedad sobre cualquier tecnología que se desprenda de la investigación.
Este modelo parece bastante 
 justo
 : Si la gente puede explotar atributos naturales como la belleza o la capacidad científica, ¿por qué no sus tejidos?
No obstante, puede nos ser 
 prudente
 , porque los conocimientos y las aplicaciones sobre las que tienen el control pueden tener implicaciones para otras enfermedades.
En esas circunstancias, ¿deberían cuidar sus intereses explotando el control que tienen o deberían considerar los intereses de otros pacientes 
 donando
 sus tejidos?
Modelo del bien público global
 .
Desde esta perspectiva, el genoma humano es herencia común de la humanidad y es un bien público global cuyos beneficios deben ser compartidos con todos.
Compartir los beneficios puede ser 
 justo
 en cuanto que incluye dar asistencia especial a quienes participan en las investigaciones, como el acceso a la atención de la salud o a tratamientos nuevos que deriven de la investigación, pero puede ser 
 injusto
 al no definir a quienes reciben esos beneficios.
Además, el modelo tiene un elemento arbitrario, ya que el reparto de los beneficios no está sujeto al control de los donadores de tejidos, mucho menos a un control democrático, y podría resultar favorable a los intereses de las universidades y la industria.
Sin embargo, los elementos injustos y no prudentes de estos modelos sugieren una solución que es justa 
 y
 prudente: un impuesto a los tejidos.
En lugar de permitir que los donadores reciban compensaciones individuales por sus tejidos, podría imponerse un impuesto cada vez que una aplicación basada en esos tejidos realmente generara ganancias.
Esto sería 
 justo
 ya que garantizaría una compensación colectiva por el uso de los tejidos en general, y no para cada donador, y sería 
 prudente
 puesto que no obstaculizaría el progreso científico y tecnológico.
Si bien las universidades y la industria pueden mostrarse cautelosas en cuanto al impuesto, éste podría ser preferible a las interminables negociaciones con innumerables donadores de tejidos sobre el reparto de ganancias futuras inciertas.
Además, a diferencia de los esquemas de compensación directa, un impuesto a los tejidos no ejerce una influencia indebida sobre individuos o grupos para que donen tejidos.
Y, en lugar de ser arbitrario, un impuesto a los tejidos estaría sujeto a un control democrático: no tributación sin representación.
En resumen, la introducción de un impuesto a los tejidos sería una forma 
 justa
 y 
 prudente
 de corregir el doble rasero que rige los esfuerzos conjuntos de investigación biomédica.
NUEVA YORK – Los problemas fiscales de Grecia son, como he dicho en muchas oportunidades, sólo la punta de un iceberg global.
Ya que el próximo capítulo de la reciente crisis financiera global será el creciente riesgo soberano, especialmente en las economías avanzadas que tienen voluminosos déficits presupuestarios y acumulan grandes cantidades de deuda pública a la vez que socializan las pérdidas financieras privadas para reanimar el crecimiento económico.
Por cierto, la historia sugiere que una recesión severa y la socialización de las pérdidas privadas suelen derivar en un incremento insostenible de la deuda pública.
Es más, después de unos años, a las crisis financieras ocasionadas por una deuda y un apalancamiento excesivos les siguen impagos soberanos y/o una inflación alta que aniquila el valor real de las deudas públicas.
Grecia también es una temprana advertencia para la eurozona, donde todas las economías PIIGS (Portugal, Italia, Irlanda, Grecia y España) padecen los problemas gemelos de la sostenibilidad de la deuda pública y la sostenibilidad de la deuda externa.
El acceso al euro y las “operaciones de convergencia” alcistas empujaron los rendimientos de los bonos en esos países hacia el nivel de los bonos alemanes, con el consiguiente auge del crédito que favoreció un crecimiento excesivo del consumo.
La mayoría de estas economías sufría una pérdida de sus mercados exportadores a manos de Asia, con sus bajos salarios.
Una década de crecimiento salarial que superó las ganancias de productividad condujo a una apreciación real, a la pérdida de competitividad y a grandes déficits de cuenta corriente.
En España e Irlanda, un boom inmobiliario exacerbó los desequilibrios externos al reducir la tasa de ahorro nacional, inflar el consumo y fomentar la inversión residencial.
Y la apreciación del euro en los últimos años –impulsada en parte por la política monetaria excesivamente ceñida del Banco Central Europeo- fue el clavo final en el ataúd de la competitividad.
En consecuencia, restablecer la competitividad, no sólo el ajuste fiscal, es necesario para reanimar el crecimiento sostenido.
Existen sólo tres maneras de lograrlo.
Una década de deflación funcionaría, pero estaría acompañada por una estagnación económica, volviéndose así –como sucedió en Argentina a principios de esta década- políticamente insostenible, con el resultado de una devaluación (salida del euro) e incumplimiento de pago. Acelerar las reformas estructurales para aumentar la productividad controlando al mismo tiempo el crecimiento de los salarios públicos y privados es la estrategia correcta, pero, igual que antes, resulta políticamente difícil de implementar.
O se podría tener un euro más débil si el BCE estuviera dispuesto –cosa poco probable- a relajar la política monetaria un poco más para permitir una depreciación real.
Sin embargo, un euro más débil no eliminaría la necesidad de reformas estructurales; de lo contrario, los beneficios muy probablemente irían a parar a países como Alemania que implementaron reformas dolorosas   para restablecer la competitividad mediante una reducción de los costos laborales unitarios relativos.
Un programa sombra o real del Fondo Monetario Internacional mejoraría enormemente la credibilidad de una política de reducción fiscal y reformas estructurales.
En ese marco, la Comisión Europea impondría una condicionalidad fiscal y estructural a Grecia, mientras que la UE y/o el BCE ofrecerían financiamiento, algo que sería absolutamente necesario, porque aunque se anuncie el programa de reforma mejor concebido, no bastaría para restablecer la credibilidad perdida en las políticas.
Los mercados seguirían mostrándose escépticos, especialmente si la implementación conduce a manifestaciones callejeras, disturbios, huelgas y una pereza parlamentaria.
Hasta que no se restablezca la credibilidad, perduraría el riesgo de un ataque especulativo sobre la deuda pública –reflejado en el actual aumento de los márgenes de las coberturas por riesgo crediticio-, en vista del actual déficit presupuestario y la necesidad de refinanciar deuda por vencer.
Teniendo en cuenta que la Unión Europea no tiene antecedentes en materia de imponer condicionalidad, y que el financiamiento del BCE podría ser visto como una forma de rescate, un programa formal del FMI sería la mejor estrategia.
Los programas más exitosos emprendidos en presencia de un riesgo de crisis de financiamiento de deuda fiscal y/o externa fueron aquellos –como México, Turquía y Brasil- donde una gran cantidad de apoyo para liquidez/financiamiento por parte del FMI fortaleció un compromiso cada vez más creíble con el ajuste y la reforma.
Las garantías de préstamos de Alemania y/o la UE son menos deseables que un programa del FMI, ya que resulta muy difícil diseñar e implementar condicionalidad de manera creíble con estas garantías.
El respaldo del FMI, por otro lado, se paga en cuotas y está condicionado al logro de varios objetivos de políticas en el transcurso del tiempo.
Hasta hace poco, las autoridades griegas y la UE habían negado la necesidad de financiamiento, por temor a que esto se viera como una señal de debilidad y creara un estigma.
Fue un grave error.
El ajuste fiscal y la reforma estructural sin financiamiento son más frágiles y tienen más chances de fallar sin un fondo de liquidez que impida una gran demanda de deuda pública mientras se implementan las políticas apropiadas y gradualmente se gana credibilidad.
Al mismo tiempo, si Grecia no ajusta plenamente sus políticas para restablecer la sustentabilidad fiscal y la competitividad, un rescate parcial por parte de la UE y del BCE seguiría siendo posible a fin de evitar el riesgo de contagio al resto de la eurozona y la consiguiente amenaza a la supervivencia de la unión monetaria.
Un incumplimiento de pago de Grecia, después de todo, podría tener los mismos efectos sistémicos globales que el colapso de Lehman Brothers en 2008.
Los diferenciales de riesgo soberano ya le están poniendo precio al riesgo de un efecto dominó de Grecia a España, Portugal y otros miembros de la eurozona.
A la UE y al BCE les preocupa el peligro moral de cualquier “rescate”.
Pero esa es precisamente la razón por la cual un programa creíble del FMI que vincule el respaldo financiero al logro progresivo de los objetivos de reforma fiscal y estructural es la manera correcta de enseñarle a Grecia y a otros PIIGS a volar.
A principios de febrero, la Academia Nacional de Ingeniería de Estados Unidos publicó un informe sobre los “Grandes retos para la ingeniería en el siglo XXI”.
Su objetivo es centrar la atención en el potencial de la tecnología para ayudar al mundo a encarar la pobreza y las amenazas ambientales.
Esta lista incluye innovaciones potenciales como la energía solar de bajo costo, la eliminación segura del CO2 de las plantas de energía, la fusión nuclear, nuevas tecnologías educativas y el control de los efectos secundarios ambientales de los fertilizantes nitrogenados.
El informe, similar a la lista de la Fundación Gates sobre “Grandes retos” en materia de salud global, resalta una nueva prioridad mundial: promover tecnologías avanzadas para el desarrollo sostenible.
Estamos acostumbrados a pensar sobre la cooperación global en campos como la política monetaria, el control de enfermedades o la proliferación de las armas nucleares.
No estamos tan acostumbrados a pensar en la cooperación global para la promoción de nuevas tecnologías como la energía limpia, una vacuna contra la malaria o cultivos resistentes a las sequías para ayudar a los campesinos pobres de África.
En gran medida, consideramos que las nuevas tecnologías son algo que deben desarrollar las empresas para el mercado, y no oportunidades para resolver problemas globales.
Sin embargo, dadas las enormes presiones globales a las que nos enfrentamos, incluyendo las grandes desigualdades en los ingresos y el inmenso daño ambiental, debemos encontrar nuevas soluciones tecnológicas a nuestros problemas.
Por ejemplo, no hay manera de seguir ampliando el uso global de la energía en forma segura a menos que cambiemos drásticamente nuestra forma de producir electricidad, de propulsar nuestros automóviles y de calentar y enfriar nuestros edificios.
Recurrir al carbón, el gas natural y el petróleo sin pensar en las emisiones de CO2, como lo hacemos actualmente, es sencillamente demasiado peligroso porque está provocando cambios climáticos que propagarán enfermedades, destruirán cultivos, producirán más sequías e inundaciones y tal vez elevarán espectacularmente el nivel del mar, inundando así las zonas costeras.
La Academia Nacional de Ingeniería identificó algunas posibles respuestas.
Podemos aprovechar la energía nuclear segura, disminuir los costos de la energía solar o capturar y almacenar de manera segura el CO2 que se produce al quemar combustibles sólidos.
Sin embargo, las tecnologías todavía no están listas, y no podemos esperar simplemente a que el mercado nos las entregue porque exigen cambios complejos de políticas públicas para garantizar que sean seguras, confiables y aceptables para la mayoría del público.
Además, no hay incentivos de mercado para inducir a las empresas privadas a que inviertan de forma adecuada para desarrollarlas.
Consideremos la captura y secuestración de carbono.
La idea es que las plantas de energía y otros grandes usuarios de combustibles fósiles deberían capturar el CO2 y bombearlo hacia sitios subterráneos de almacenamiento permanente como los viejos campos petroleros.
Esto costará, digamos, 30 dólares por tonelada de CO2 almacenada, de manera que las empresas necesitarán un incentivo para hacerlo.
Además, las políticas públicas tendrán que promover las pruebas y el mejoramiento de esta tecnología, especialmente cuando se utilice a gran escala.
Habrá que construir nuevos tipos de plantas de energía para que la captura del carbono sea económica; será necesario construir nuevos ductos para transportar el CO2 a los sitios de almacenaje; y se deberán diseñar nuevos sistemas de monitoreo para controlar las fugas.
De igual forma, se necesitarán nuevos reglamentos para asegurar que se cumplan los procedimientos de seguridad y para asegurar el apoyo del público.
Todo esto requerirá tiempo, inversiones costosas y mucha colaboración entre científicos e ingenieros en universidades, laboratorios oficiales y empresas privadas.
Además, esta tecnología sólo será útil si se extiende su uso, en particular en China y la India.
Ello plantea otro desafío de innovación tecnológica: tendremos que apoyar la transferencia de tecnología de utilidad probada a los países pobres.
Si los países ricos monopolizan las nuevas tecnologías, el objetivo de la utilización a nivel mundial para resolver problemas mundiales no se cumplirá.
Por ello, el desarrollo tecnológico debe incluir un trabajo internacional conjunto desde el principio.
Todo esto requerirá un nuevo enfoque global para la solución de problemas.
Necesitaremos fijar objetivos mundiales y después establecer procesos científicos, técnicos y políticos que ayuden a alcanzarlos.
Necesitaremos dar nuevos incentivos presupuestales para promover proyectos de demostración y apoyar la transferencia de tecnología.
Y tendremos que incluir a las grandes empresas en una nueva forma de participación, ofreciéndoles incentivos suficientes y recompensas de mercado por sus logros, pero sin permitirles que monopolicen las tecnologías exitosas que se deben adoptar ampliamente.
Creo que en los próximos años este nuevo tipo de asociación entre el sector público y el privado para el desarrollo de la tecnología será uno de los objetivos principales de la toma de decisiones a nivel internacional.
Buscar nuevos enfoques globales de cooperación para obtener sistemas de energía limpia, medicamentos, vacunas, técnicas mejoradas de piscicultura, cultivos resistentes a las sequías y la temperatura, automóviles de alto rendimiento y técnicas de irrigación de bajo costo.
Estos esfuerzos deben contar con un fuerte apoyo financiero de los países ricos y se deben llevar a cabo en colaboración con los países pobres y el sector privado.
Los avances tecnológicos exitosos pueden dar beneficios sorprendentes a la humanidad.
Esta será una época muy emocionante para los científicos o ingenieros que se enfrenten a los desafíos del desarrollo sostenible.
CAMBRIDGE – Hasta ahora, el implacable avance de la tecnología y la globalización ha favorecido enormemente la mano de obra altamente calificada, lo que ha ayudado a generar niveles sin precedentes de desigualdad en el ingreso y la riqueza en todo el mundo.
¿Será que a final de cuentas se renueve la lucha de clases en la que los gobiernos populistas lleguen al poder y se lleve al límite la redistribución del ingreso, y el Estado retome el control de la vida económica?
No hay duda de que la desigualdad en el ingreso es lo que más amenaza a la estabilidad social en todo el mundo, ya sea en los Estados Unidos, la periferia europea o en China.
Con todo, es fácil olvidar que las fuerzas del mercado, si se les permite actuar libremente, a la larga podrían ejercer un papel estabilizador.
En pocas palabras, cuanto mayor sea la prima para los trabajadores altamente calificados, más grande será el incentivo para encontrar la forma de economizar en el empleo de sus talentos.
El mundo del ajedrez, con el cual estoy muy familiarizado, ilustra claramente la manera en que la innovación puede tener un efecto muy diferente en los salarios relativos en las siguientes décadas de lo que lo tuvo en las últimas tres décadas.
Entre finales del siglo XVIII y principios del XIX, un “autómata” que jugaba ajedrez de modo genial y creativo hizo una gira por las capitales del mundo.
“El Turco” ganó partidas contra personas como Napoleón y Benjamín Franklin, mientras que desafiaba a mentes brillantes para conocer sus secretos.
A los observadores les llevó varias décadas averiguar cómo funcionaba realmente el Turco: un jugador humano se ocultaba en un compartimiento movedizo en medio de un laberinto de vistosos aparatos.
Ahora, la estafa se revirtió: las máquinas de ajedrez pretenden ser jugadores humanos de ajedrez.
Los programas de escritorio de ajedrez han superado considerablemente a los mejores jugadores humanos en la última década, y hacer trampa se ha convertido en un flagelo.
Hace poco la Federación francesa de ajedrez suspendió a tres de sus mejores jugadores por conspirar para obtener asistencia computarizada.
(Curiosamente, una forma de descubrir a los tramposos es mediante un programa de computadora que detecta si las movidas del jugador se parecen sistemáticamente a las jugadas favoritas de varios de los mejores programas de computadora.)
Por supuesto, hay muchos otros ejemplos de actividades que alguna vez se pensó eran del dominio exclusivo de los humanos intuitivos, pero que las computadoras han logrado manejar.
Ahora muchos maestros y escuelas usan programas de computadora para escanear ensayos y así detectar copias, una falta antigua que se hace fácilmente mediante el Internet.
En efecto, calificar ensayos es una ciencia en ascenso, y algunos estudios han mostrado que las evaluaciones por computadora son más justas, más coherentes y más informativas que las de un profesor promedio, aunque no necesariamente del mejor.
Los sistemas de computadora avanzados también están ganando terreno en la medicina, las leyes, las finanzas e incluso el entretenimiento.
En vista de estos avances, hay razones para creer que la innovación tecnológica conducirá finalmente a la comercialización de muchas destrezas que ahora parecen únicas y valiosas.
Mi colega de Harvard, Kenneth Froot, y yo hicimos un estudio de los movimientos relativos de los precios en un periodo de 700 años de una serie de productos.
Para nuestra sorpresa, encontramos que los precios relativos de cereales, metales y muchos otros productos básicos volvían a ubicarse en una tendencia media durante periodos suficientemente largos.
Nuestra conjetura era que aunque los descubrimientos aleatorios, los eventos climáticos y las tecnologías podían causar variaciones espectaculares durante determinados periodos, los diferenciales de precio resultantes crearían incentivos en los innovadores para poner más atención en los bienes cuyos precios habían aumentado drásticamente.
Por supuesto, las personas no son bienes, pero los mismos principios se aplican.
Como la mano de obra calificada se hace cada vez más cara respecto de la no calificada, las empresas tienen mayores incentivos para encontrar formas de “hacer trampa” mediante el uso de sustitutos en los insumos de precio elevado.
El cambio podría llevar muchas décadas, pero también podría llegar mucho más rápido mientras la inteligencia artificial estimule la nueva ola de innovación.
Tal vez los trabajadores calificados intentarán asociarse para lograr que los gobiernos aprueben leyes y reglamentos a fin de que sea más difícil para las empresas hacer obsoletos sus empleos.
Sin embargo, si el sistema de comercio global sigue abierto a la competencia, la habilidad de los trabajadores calificados para impedir indefinidamente la tecnología que prescinde de la mano de obra será más eficaz que los intentos en el pasado de los trabajadores no calificados.
La próxima generación de avances tecnológicos también podría promover una mayor equidad en el ingreso si se ofrece un acceso igualitario a la educación.
Actualmente, los recursos educativos –en particular los del nivel superior (universidad)- en muchos países pobres están seriamente limitados respecto a los países ricos, y, hasta ahora, el Internet y las computadoras han exacerbado las diferencias.
Sin embargo, no tiene porque ser así.
Con seguridad, la educación superior en última instancia se verá afectada por el mismo tipo de ola de tecnología que ha aplastado a las industrias del automóvil y de los medios de comunicación, entre otras.
Si la comercialización de la educación en última instancia se extiende al menos al nivel universitario inferior, el impacto en la desigualdad del ingreso podría ser profundo.
Muchos comentaristas parecen creer que la brecha en aumento entre ricos y pobres es un efecto colateral inevitable de la globalización y la tecnología crecientes.
Según su punto de vista, los gobiernos tendrán que intervenir radicalmente en los mercados para restaurar el equilibrio social.
No estoy de acuerdo.
Sí, necesitamos realmente sistemas de impuestos progresivos, respetar los derechos de los trabajadores y políticas generosas de ayuda por parte de los países ricos.
Sin embargo, el pasado no es necesariamente prólogo: dada la extraordinaria flexibilidad de las fuerzas del mercado, sería una tontería, si no peligroso, inferir la creciente desigualdad en los ingresos relativos en las siguientes décadas mediante la extrapolación de las tendencias recientes.
Los científicos de todas partes están cada vez más intranquilos con la creciente influencia de los negocios sobre la investigación universitaria.
Se dan cuenta de que las conexiones financieras directas con el sector privado pueden dañar su reputación de independencia e integridad.
Sin embargo, las tradicionales puertas que separan a la academia de la industria están siendo discretamente desmanteladas y a veces incluso derrumbadas.
Las engañosas doctrinas del mercado libre están devaluando los servicios públicos que esas puertas protegían, olvidémonos del libre flujo del discurso bien informado y crítico que es vital para la indagación abierta. 
Claro que todos los científicos quieren más dinero para hacer investigación; y cada nación necesita tanta buena ciencia como pueda obtener.
Pero la ciencia buena es cara, así que si alguna compañía perfectamente respetable está lista para pagar por ella, ¿por qué ser quisquillosos? 
La investigación industrial es un inmenso activo para la sociedad, y no lo es menos para el avance del conocimiento científico.
Pero las empresas comerciales no son filántropos.
Se encuentran bajo constantes presiones competitivas; los accionistas esperan ganancias por su inversión.
Incluso cuando no intentan comprar el acceso exclusivo a nuevos descubrimientos que pueden ser rentables, están siempre en el mercado para ser considerados preferentemente.
Ciertos regalos valiosos parecen comprar favores intangibles.
El dinero contante a cambio de respuestas científicas no es tan obviamente corrupto como lo es el dinero contante cuando se trata de cuestiones parlamentarias, pero huele igual de desagradable. 
Hasta ahora ha habido pocos escándalos declarados.
Todavía se puede confiar en que los científicos tanto en la academia como en la industria hacen su trabajo con honestidad.
En la mayoría de los campos de la investigación universitaria, las influencias externas directas -militares y políticas tanto como comerciales- son triviales.
Pero una veriedad de casos preocupantes de falsificación o fabricación pueden rastrearse hasta presiones directas ejercidas por las fuentes de fondos.
En algunas disciplinas se está volviendo difícil encontrar científicos académicos que no dependan de alguna manera del apoyo corporativo. 
Los organismos que fondean y publican la investigación están ahora pidiendo que los árbitros y los autores especializados declaren tales conexiones, por si acaso esto pudiera aparentemente afectar su criterio científico.
La declaración de ``conflictos de intereses'' se está volviendo obligatoria en el mundo de la ciencia tanto como en la política y en el derecho. 
La mayoría de los científicos sin duda esperan que las medidas formales como esas detengan a las fuerzas de Mammon.
Pero la transparencia incrementada también revela el patente instrumentalismo que ahora impregna a la investigación universitaria.
La utilidad demostrable es la prioridad más avasalladora.
Incluso los gobiernos fondean ahora la ciencia sobre todo por su promesa de ganancia pública o privada. 
Pero la ciencia académica tiene un importante papel ``no instrumental'' en la sociedad.
Nos enriquece espiritualmente con conocimiento confiable sobre la humanidad y el mundo.
Nos advierte de peligros ambientales ocultos y abre caminos inesperados para el progreso técnico.
Brinda un elemento de racionalidad crítica firme a todos los debates sociales
 y fomenta la conciencia de la incertidumbre y el cambio en la educación profesional de practicantes habilidosos.
Sobre todo, los científicos académicos son demandados constantemente como expertos independientes en las arenas públicas de controversia y decisión.
En pocas palabras, la investigación universitaria es la principal agencia de inteligencia de la sociedad civil. 
Con frecuencia se supone que la ciencia es capaz de realizar esas funciones porque es total y completamente racional y objetiva.
Por desgracia, esta suposición no se sustenta en el análisis filosófico o la observación sociológica serias.
En realidad, lo que hace que el conocimiento científico sea tan creíble es que se genera a través de un proceso 
 abierto, imaginativo, autocrítico, desinteresado y comunitario
 . Son estas características 
 institucionales
 de la investigación científica las que logran nuestra ``sofisticada'' confianza. 
La gente rara vez aprecia lo profundo que estas características están entrelazadas con la tradición universitaria.
Por ejemplo, a los catedráticos y a los profesores no se les hacen pruebas en base a su pericia, ni son empleados para llevar a cabo proyectos específicos de investigación.
No obstante, las prácticas comunes como ``publicar o perecer'', la revisión detenida y la tenencia académica aseguran que ellos son en verdad buenos científicos.
Mantienen su autonomía intelectual, pero sólo pueden ganarse sus puestos universitarios --y por tanto el acceso a las instalaciones de investigación- en base a la evaluación competitiva de la originalidad y la promesa de sus investigaciones publicadas. 
La investigación universitaria organizada de esta manera es sólo una de varias posibles formas de llevar a cabo la ``ciencia pública''.
El punto clave es que hasta ahora ha tenido un papel no instrumental, distintivo, que no puede ser desempeñado por la ``ciencia de patente''.
A pesar de lo técnicamente saludables que puedan ser, los resultados de investigación producidos deliberadamente, en secreto, para obtener ganancias corporativas, son inevitables sospechosos de predisposición. 
Al admitir los ``conflictos de intereses'', los científicos involucrados en tal investigación muestran que no pueden separarse de las mundanas agendas de sus patrones.
Ni pueden ser ejemplo para sus estudiantes de los valores científicos fundamentales de la autonomía intelectual y el disentimiento abierto.
A pesar de lo pudiente y sincera que pueda ser su pericia, puede hacer poco para fortalecer a la sociedad civil o al bien público. 
Por supuesto que la obtención de fondos para la ciencia genera muchos problemas políticos y económicos.
Por ejemplo, ¿cómo deberían los gobiernos justificar el gasto en disciplinas completamente ``inútiles'' como la física cuántica y la astronomía?
Pero estos problemas no se resuleven entregándolos a las ``fuerzas de Mercado''.
En efecto, es en campos altamente comercializados como la biomedicina que la fusión de la ciencia pública y de patente es más preocupante.
Es precisamente ahí en donde las demandas sociales de conocimiento científico confiable y pericia no partidista ejercen mayor presión. 
El tan de moda llamado a lograr una unión más cercana que nunca entre la academia, la industria y el gobierno ignora un elemento vital de la empresa científica.
Estos grandes sectores de nuestra economía y de nuestra constitución política seguirán sin duda evolucionando internamente e interactuando con energía, más allá de cualquier cosa que podamos prever con facilidad.
En cada sector, el sistema de investigación será reformado y reconfigurado a la par del conocimiento que produce.
Pero los científicos de los tres sectores deberían pelear abiertamente en contra de los cambios que no logren reconocer, celebrar y apoyar en su totalidad el papel distintivo e irremplazable de la "ciencia pública" en una sociedad abierta y pluralista. 
PARÍS – Muchos creen en la actualidad que el euro no va a sobrevivir frente al impacto que le causa una clase política que ha fracasado en Grecia o frente a los crecientes niveles de desempleo en España: sólo se tiene que esperar unos meses más, dicen, el colapso inexorable de la Unión Europea ha comenzado.
A menudo, se comprueba que las profecías sombrías son incorrectas, pero también pueden convertirse en profecías que se autocumplen.
Seamos sinceros: hoy en día, en un mundo donde en los medios de comunicación “una noticia que es buena, no es noticia”, jugar a ser la profetisa griega Cassandra no sólo es tentador, sino que en realidad parece estar más justificado que nunca.
Para la UE, nunca antes la situación se mostró más grave.
Es precisamente en este momento crítico que es esencial volver a inyectar esperanza y, sobre todo, sentido común en la ecuación.
Por estas razones, aquí presento diez buenas razones para creer en Europa. Esto son diez argumentos racionales para convencer, tanto a los analistas más pesimistas y a los inversores más preocupados, de que es muy prematuro enterrar, sin más ni más, el euro y a la UE.
La primera razón para tener esperanza es que el arte de gobernar de los estadistas está regresando a Europa, aunque sea en dosis homeopáticas.
Es demasiado pronto para predecir el impacto que tendrá la elección de François Hollande como presidente de Francia.
Pero, en Italia, un hombre, Mario Monti, ya está marcando la diferencia.
Por supuesto, nadie eligió a Monti, y su posición es frágil y ya es controvertida, pero existe una relación positiva, casi consensual, que le ha permitido poner en marcha las muy atrasadas reformas estructurales.
Es demasiado pronto para decir cuánto tiempo durará este consenso, y qué cambios traerá consigo.
No obstante, Italia, un país que bajo el mandato arrogante de Silvio Berlusconi fue una fuente de desesperanza, se ha convertido en una fuente de verdadero, aunque frágil, optimismo.
Una segunda razón para creer en Europa es que junto al arte de gobernar de los estadistas viene el progreso en el ámbito de la gestión pública.
Ambos, Monti y Hollande, han nombrado a mujeres en posiciones ministeriales clave.
Debido a que fueron marginadas por tanto tiempo, las mujeres traen consigo un apetito de éxito que beneficiará a Europa.
En tercer lugar, la opinión pública europea, por fin, ha comprendido plenamente la gravedad de la crisis.
Nada puede estar más alejado de la verdad que la afirmación de que Europa y los europeos, con la posible excepción de los griegos, se encuentran en una posición de negación de la realidad.&nbsp; Sin la lucidez que nace de la desesperanza, Monti nunca hubiese llegado al poder en Italia.
También en Francia, los ciudadanos no se hacen ilusiones.
Su voto a favor de Hollande fue un voto en contra de Sarkozy, no en contra de la austeridad.
Ellos están convencidos, según lo que se muestra en las recientemente publicadas encuestas de opinión pública, de que su nuevo presidente no va a mantener algunas de sus “promesas insostenibles”, y parece que aceptan esto como algo inevitable.
La cuarta razón para tener esperanza está vinculada a la creatividad europea.
Europa no está condenada a ser un museo de su propio pasado.
El turismo es importante, por supuesto, y desde ese punto de vista, la diversidad de Europa es una fuente de atracción única.
Sin embargo, dicha diversidad es también una fuente de capacidad de invención.
Al considerar los productos europeos, desde los automóviles alemanes hasta los productos de lujo franceses, se puede afirmar que no se debe subestimar la competitividad industrial europea.
Se logrará un cambio radical el momento en el que Europa confíe verdaderamente en sí misma, en la forma que Alemania lo hace, y que combine planes estratégicos de largo plazo con inversiones en Investigación y Desarrollo bien asignadas.
En verdad, en ciertos ámbitos clave, Europa posee una tradición de excelencia mundialmente renombrada que está vinculada a una cultura de calidad muy arraigada.
La quinta fuente de optimismo es algo paradójica.
Los excesos nacionalistas tuvieron la tendencia de llevar a Europa a guerras catastróficas.
Pero en la actualidad, el retorno del sentimiento nacionalista dentro de Europa crea un sentimiento de emulación y competencia, que es el mismo sentimiento que en el pasado resultó ser decisivo para el ascenso de Asia.
Coreanos, taiwaneses y chinos querían lograr la misma prosperidad que había alcanzado el Japón.
De igual manera, pronto llegará el momento en el que los franceses quieran prosperar tanto como Alemania.
La sexta razón está vinculada a la propia naturaleza del sistema político de Europa.
Se ha confirmado, a lo largo y ancho del continente, la veracidad del famoso adagio de Churchill que dice que la democracia es el peor de todos los sistemas políticos, con excepción de todos los sistemas políticos restantes.
Más del 80% de los ciudadanos franceses votaron en la elección presidencial.
Al mirar en sus televisores la solemne, digna, pacífica y transparente transmisión de mando del presidente que derrotaron al presidente que eligieron, los franceses deben sentirse bien acerca de sí mismo y acerca del privilegio de vivir en un Estado democrático.
Los europeos pueden mostrarse confundidos, ineficientes y lentos en cuanto a la toma de decisiones; sin embargo, la democracia sigue siendo un muro de estabilidad frente a incertidumbres tanto económicas como de otra índole.
La séptima razón para creer en Europa está vinculada a la universalidad de su mensaje y de sus idiomas.
Pocas personas sueñan con convertirse en ciudadanos chinos, o con aprender los distintos idiomas que se hablan en China, aparte del chino mandarín.
Por el contrario, el inglés, el español, el francés, y de manera ascendente el alemán, ahora trascienden las fronteras nacionales.
Más allá de la universalidad, se encuentro el octavo factor que apoya la supervivencia de la UE: el multiculturalismo.
El multiculturalismo es un modelo controvertido; sin embargo, es más una fuente de fortaleza que de debilidad.
La fusión de culturas en el continente enriquece, no empobrece, a sus habitantes.
La novena razón de esperanza proviene de los nuevos y de los futuros miembros de la UE.
Polonia, un país que pertenece a la “Nueva Europa” está devolviendo lo recibido a la UE, con la legitimidad que captó de Europa durante su transición post-comunista.
Y el ingreso de Croacia, seguido por el de Montenegro y de un puñado de países balcánicos, podría compensar la salida de Grecia (si se llegara a tal extremo en el caso de los griegos).
Por último, se encuentra lo que es lo más importante: Europa y el mundo no tienen una mejor alternativa.
La crisis griega puede obligar a que Europa avance en dirección a una mayor integración, ya sea con o sin Grecia.
El filósofo alemán Jürgen Habermas habla de la “realidad transformadora”, que es una frase de construcción compleja que describe una realidad muy simple: si nos dividirnos, sucumbimos; y si nos unimos, siguiendo nuestra propia y compleja manera de unirnos, podemos esforzarnos a fin de lograr “grandezas”, en el mejor sentido de la palabra.
Los inversores, por supuesto, ven la manera de cubrir los riesgos que presentan sus inversiones. &nbsp;Después de haber incursionado con éxito en países emergentes no democráticos, cuya fragilidad comienza a ser motivo de temor, algunos de estos inversores, por prudencia, inician un redescubrimiento de Europa.
Se puede decir, muy probablemente, que dichos inversores son los que actúan con mayor sabiduría.
NEW HAVEN – Los que dudan de China vuelven con fuerza.
Parecen llegar en oleadas: cada cierto número de años.
Sin embargo, año tras año, China ha desafiado a quienes han adoptado esa actitud negativa y ha seguido con su rumbo, perpetuando el más espectacular milagro de desarrollo de la época moderna.
Parece probable que continúe.
La intensa inquietud actual refleja una confluencia de preocupaciones: en particular, las relativas a la inflación, al exceso de inversión, a unos salarios por las nubes y a los préstamos bancarios fallidos.
Algunos académicos destacados advierten que China podría ser víctima de la temida “trampa de los ingresos medianos”, que ha descarrilado a más de una nación en desarrollo.
Algo de verdad hay en muchas de las preocupaciones antes citadas, en particular respecto del actual problema de la inflación, pero se deben en gran medida a generalizaciones improcedentes.
Vamos a exponer diez razones por las cuales los diagnósticos sobre la economía china partiendo de inferencias relativas a las experiencias de otros países resultan erróneos:
Estrategia.
Desde 1953, China ha enmarcado sus objetivos macroeconómicos enplanes quinquenales, con metas claramente determinadas e iniciativas normativas concebidas para lograrlas.
El recién promulgado 12º Plan Quinquenal podría muy bien ser un punto de inflexión estratégica, al cambiar el modelo de producción muy logrado de los treinta últimos años por una floreciente sociedad de consumo.
Compromiso.
Los dirigentes de China, que tienen grabados a fuego los recuerdos de la agitación, agravada por la Revolución Cultural del decenio de 1970, conceden la máxima prioridad a la estabilidad.
Semejante compromiso ha sido extraordinariamente provechoso para China con vistas a evitar los daños colaterales de la crisis del período 2008-2009.
Seguramente desempeñará un papel igualmente importante para impulsar la lucha contra la inflación, las burbujas de activos y el deterioro de la calidad de los préstamos.
Medios para la consecución.El compromiso de China con la estabilidadva en serio.
Más de treinta años de reformas han desbloqueado su dinamismo económico.
Las reformas de las empresas y del mercado financiero han sido decisivas y muchas más reformas están por venir.
Además, China ha demostrado haber aprendido muy bien de las crisis anteriores y cambia de rumbo, cuando es necesario.
Ahorro.
Una tasa de ahorro interno superior al 50 por ciento ha sido muy útil para China.
Ha financiado los imperativos de inversión para el desarrollo económico y ha reforzado el margen de reservas de divisas que ha protegido a China contra las sacudidas exteriores.
Ahora China está preparada para absorber parte de ese superávit de ahorro a fin de fomentar un cambio en pro de la demanda interna.
Migración de zonas rurales a zonas urbanas.
A lo largo de los treinta últimos años, el porcentaje urbano de la población china ha aumentado del 20 por ciento al 46 por ciento.
Según los cálculos de la OCDE, a lo largo de los veinte próximos años, otros 316 millones de personas se trasladarán del campo a las ciudades de China.
Semejante oleada de urbanización sin precedentes constituye un apoyo sólido para la inversión en infraestructuras y las actividades de construcción comercial y residencial.
Los temores al exceso de inversión y a las “ciudades-fantasma” se centran en el lado de la oferta, sin tener debidamente en cuenta la floreciente demanda,
La fruta madura: el&nbsp; consumo.
El consumo privado representa sólo un 37 por ciento, aproximadamente, del PIB de China: el menor de todas las economías más importantes.
Al centrarse en la creación de empleo, los aumentos de salarios y la red de seguridad social, el 12º Plan Quinquenal podría desencadenar un importante aumento del poder adquisitivo discrecional de los consumidores, lo que podría propiciar nada menos que un aumento de cinco puntos en el porcentaje del consumo de China de aquí a 2015.
La fruta madura: los servicios.
Los servicios representan sólo el 43 por ciento del PIB chino: muy por debajo de los niveles mundiales.
Los servicios son un elemento importante de la estrategia en pro del consumo de China: en particular, las industrias basadas en transacciones en gran escala, como, por ejemplo, la distribución (mayorista y minorista), el transporte interior, la logística de la cadena de suministros y la hostelería y el ocio.
A lo largo de los cinco próximos años, el porcentaje del PIB chino correspondiente a los servicios podría superar el aumento de cuatro puntos porcentuales actualmente previsto.
Se trata de una receta para un crecimiento con gran densidad de mano de obra, eficiente en materia de recursos y medioambientalmente favorable: precisamente lo que China necesita en la próxima fase de su desarrollo.
Inversión extranjera directa.
La China moderna ha sido desde hace mucho un foco de atracción de empresas multinacionales mundiales deseosas a un tiempo de lograr la eficiencia y de introducirse en el mercado más populoso del mundo.
Semejantes inversiones brindan a China el acceso a las tecnologías y a los sistemas de gestión modernos, lo que constituye un catalizador para el desarrollo económico.
El próximo reequilibrio en pro del consumo de China entraña un posible cambio en la inversión extranjera directa –en los servicios, en lugar de en las manufacturas– que podría impulsar aún más el crecimiento.
Educación.China ha dado pasos de gigante en materia de creación de capital humano.
La tasa de alfabetización de adultos asciende ahora a casi el 95 por ciento y las tasas de matriculación en la enseñanza secundaria superan el 80 por ciento.
Recientemente, los estudiantes de quince años de edad de Shanghai obtuvieron los primeros puestos del mundo en matemáticas y lectura conforme al criterio PISA normalizado.
En las universidades chinas se licencian ahora más de 1,5 millones de ingenieros y científicos al año.
El país ha avanzado mucho hacia una economía basada en los conocimientos.
Innovación.
En 2009, se presentaron unas 280.000 solicitudes de patentes nacionales en China, lo que la sitúa en el tercer puesto del mundo, detrás del Japón y los Estados Unidos.
China ocupa el cuarto puesto y sigue ascendiendo en cuanto a solicitudes de patentes internacionales.
Al mismo tiempo, China ha establecido el objetivo de que el porcentaje de su PIB correspondiente a la investigación y la innovación llegue a ser del 2,2 por ciento de aquí a 2015: el doble que en 2002, lo que cuadra con que el 12º Plan Quinquenal se centre por primera vez en las “industrias estratégicas en ascenso”: conservación de la energía, tecnología de la información de nueva generación, biotecnología, fabricación de equipo de gama alta, energía renovable, materiales substitutivos y automóviles alimentados con combustibles substitutivos.
Actualmente, esas siete industrias representan el tres por ciento del PIB chino; el Gobierno ha establecido el objetivo del 15 por ciento de aquí a 2020, subida importante en la cadena del valor.
El historiador de Yale Jonathan Spence lleva mucho tiempo advirtiendo que Occidente suele ver a China con la lente con la que se ve a sí mismo.
La actual industria artesanal de los que dudan de China es un buen ejemplo de ello.
Sí, con nuestros criterios, los desequilibrios de China son inestables e insostenibles. El Primer Ministro chino, Wen Jiabao, ha hecho en público una crítica similar.
Pero ésa es la razón por la que China es tan diferente.
En realidad, se toma en serio esos motivos de preocupación.
A diferencia de Occidente, donde el propio concepto de estrategia ha llegado a ser un oxímoron, China ha adoptado un marco de transición encaminado a acabar con sus limitaciones en materia de sostenibilidad.
Además, a diferencia de Occidente, que está atrapado en un atolladero de funcionamiento político deficiente, China cuenta con el compromiso y los medios para aplicar dicha estrategia.
No es éste un momento para apostar contra China.
CAMBRIDGE – El ataque de Al Qaeda a los Estados Unidos hace diez años fue una gran conmoción para los estadounidenses y la opinión pública internacional.
Después de una década, ¿qué lecciones podemos aprender?
Cualquiera que tome un avión a Washington o trate de visitar algún edificio de oficinas de la ciudad vuelve a recordar cómo cambió la seguridad estadounidense por lo del 11 de septiembre.
Sin embargo, si bien creció la preocupación por el terrorismo y las restricciones migratorias son más severas, la histeria de los días inmediatos al 11 de septiembre ha disminuido.
Nuevas agencias como el Departamento de Seguridad Nacional, el director de Inteligencia Nacional y el perfeccionado Centro de lucha contra el Terrorismo no han transformado al gobierno estadounidense, y la mayoría de los estadounidenses no han visto afectadas gran cosa sus libertades personales.
No ha habido ataques grandes al interior de los Estados Unidos y la vida cotidiana se ha restablecido bien.
Sin embargo, este aparente retorno a la normalidad no debe desviar nuestra atención de la importancia de largo plazo del 11 de septiembre.
Como señalo en mi libro, The Future of Power, uno de los grandes giros de poder en esta era de la información global es el fortalecimiento de los actores no estatales.
Al Qaeda asesinó más estadounidenses el 11 de septiembre que el ataque del gobierno japonés a Pearl Harbor en 1941.
Esto podría llamarse la “privatización de la guerra.”
 En términos tecnológicos, durante la Guerra Fría, los Estados Unidos fueron aún más vulnerables a un ataque nuclear de Rusia, pero “la destrucción mutua asegurada” evitó lo peor al mantener el riesgo más o menos simétrico.
Rusia tenía una enorme fuerza pero no podía controlar con su arsenal a los Estados Unidos.
No obstante, dos asimetrías favorecieron a Al Qaeda en septiembre de 2001.
Primero, había una asimetría en la información.
Los terroristas sabían muchas cosas de sus objetivos, mientras que los Estados Unidos antes del 11 de septiembre sabían poco de la identidad y ubicación de las redes terroristas.
Algunos informes del gobierno habían anticipado la magnitud del daño que podían provocar los actores no estatales a países grandes, pero sus conclusiones no fueron incluidas en los planes oficiales.
Segundo, hubo una asimetría en la atención.
Los numerosos intereses y objetivos de un actor más grande a menudo pueden diluir su atención hacia un actor más pequeño, que en contraste, puede enfocar su interés y voluntad más fácilmente.
El sistema de inteligencia estadounidense tenía bastante información sobre Al Qaeda, pero los Estados Unidos no pudieron procesar coherentemente la que habían reunido varias de sus agencias.
Sin embargo, las asimetrías en la información y la atención no dan una ventaja permanente a los  ejecutores de la violencia informal.
Con seguridad, no hay tal cosa como la seguridad perfecta, además, históricamente, las olas de terrorismo a menudo han tardado una generación en disiparse.
Aún así, la eliminación de los principales líderes de Al Qaeda, el fortalecimiento de la inteligencia estadounidense, los controles fronterizos más estrictos y una mayor cooperación entre el FBI y la CIA, en conjunto, claramente han hecho a los Estados Unidos (y sus aliados) más seguros.
 No obstante, hay lecciones más grandes que el 11 de septiembre nos enseña sobre el papel de la narrativa y el poder suave en la era de la información.
Tradicionalmente, los analistas asumen que la victoria se la llevó el mejor ejército o la fuerza más grande; en la era de la información, el resultado también está influenciado por quién tiene la mejor historia.
Las narrativas rivales son importantes, y el terrorismo se trata de narrativa y drama político.
El actor más pequeño no puede competir con el más grande en términos de poder militar, pero puede usar la violencia para establecer la agenda global y crear narrativas que afectan el poder suave de sus objetivos.
Osama bin Laden era muy hábil para la narrativa.
No pudo dañar a los Estados Unidos como hubiera querido, pero logró dominar la agenda mundial durante una década, y la ineptitud de la reacción inicial estadounidense significó que Bin Laden pudo imponer a los Estados Unidos costos más grandes que los que eran necesarios.
El presidente George W. Bush cometió un error táctico al declarar “la guerra contra el terrorismo.” Hubiera sido mejor que diseñara la respuesta dirigida a Al Qaeda, quien había declarado la guerra a los Estados Unidos.
La guerra global contra el terrorismo se tergiversó para justificar una amplia gama de acciones, incluida la cara y equivocada guerra con Irak, que dañó la imagen estadounidense.
Además, muchos musulmanes malinterpretaron el término como un ataque al Islam, que no era la intención de los Estados Unidos, pero cuadró con los esfuerzos de Bin Laden para empañar la opinión sobre los Estados Unidos en países musulmanes estratégicos.
Al grado que el billón de dólares o más en costos de una guerra sin fondos contribuyeron al déficit presupuestal que actualmente asola a los Estados Unidos. Bin Laden logró dañar el poder duro estadounidense.
Y el verdadero precio del 11 de septiembre pueden ser los costos de oportunidad: durante gran parte de la primera década de este siglo, mientras la economía mundial cambiaba gradualmente su centro de gravedad hacia Asia, los Estados Unidos estaban preocupados con su decisión equivocada de hacer la guerra en Medio Oriente.
Una lección clave del 11 de septiembre es que el poder militar duro es esencial para luchar contra el terrorismo de individuos como Bin Laden, pero que el poder suave de las ideas y la legitimidad es fundamental para ganar los corazones y mentes de las principales poblaciones musulmanas que Al Qaeda le gustaría reclutar.
Una estrategia de “poder inteligente” no ignora las herramientas del poder suave.
Sin embargo, al menos para los Estados Unidos, la lección más importante del 11 de septiembre es que su política exterior debería seguir el consejo del presidente Dwight Eisenhower, de hace medio siglo: no te involucres en guerras de ocupación terrestre y enfócate en mantener la fortaleza de la economía nacional.
BRUSELAS- El año 2009 representa un hito para el papel de la Unión Europea en el mundo.
Se celebran los diez años de la Política Europea de Seguridad y Defensa (PESD) durante los cuales la UE ha contribuido a la seguridad internacional con un verdadero efecto de cambio en la vida de las personas en todo el mundo.
Al mismo tiempo, estamos en el umbral de una nueva era en la que el Tratado de Lisboa entrará en vigor e infundirá un nuevo ímpetu a nuestras acciones externas.
En diez años, hemos puesto en marcha 20 operaciones en tres continentes para ayudar a prevenir la violencia, restablecer la paz e impulsar la reconstrucción después de un conflicto.
Desde Kabul hasta Pristina, desde Ramala hasta Kinshasa, la UE vigila fronteras, supervisa acuerdos de paz, da formación a las fuerzas policiales, crea sistemas de justicia penal y protege a los barcos de los ataques piratas.
Gracias a nuestros logros, estamos recibiendo cada vez más llamadas de auxilio en una crisis o después de una guerra.
Tenemos la credibilidad, los valores y la voluntad para hacerlo.
La UE estaba adelantada para su época en 1999.
La naturaleza amplia y polifacética de nuestro enfoque era innovadora.
Además, la UE sigue siendo la única organización que puede valerse de todo un conjunto de instrumentos y recursos que complementan las herramientas tradicionales de política exterior de sus Estados miembros, tanto para impedir o prevenir una crisis como para restablecer la paz y reconstruir las instituciones tras un conflicto.
En esto radica el singular valor  añadido de la UE.
Combinamos la asistencia humanitaria y el apoyo a la creación de instituciones y el buen gobierno con capacidades de gestión de crisis, asistencia técnica y financiera y diálogo político y mediación.
El enfoque civil y militar conjunto de la UE nos hace flexibles y capaces de ofrecer soluciones a medida a problemas complejos.
Los conflictos actuales muestran con más claridad que nunca que una solución militar no es ni la única ni la mejor opción, particularmente durante la estabilización de una crisis –una verdad que el Presidente Barack Obama también ha resaltado.
La PESD dio sus primeros pasos en los Balcanes.
Cuando estallaron las guerras de Yugoslavia en el decenio de 1990 nos limitamos a ver cómo ardía nuestro vecino porque no teníamos los medios para responder ante la crisis.
Aprendimos la lección, nos organizamos y adquirimos un conjunto de capacidades acompañadas de procedimientos de adopción de decisiones y una doctrina de seguridad.
En 2003 impedimos un nuevo estallido de las hostilidades en la ex República Yugoslava de Macedonia mediante nuestros esfuerzos diplomáticos y posteriormente pusimos en marcha la Operación Concordia.
En 2004, la Operación Althea sustituyó a las fuerzas de mantenimiento de la paz de la OTAN en Bosnia y Herzegovina.
Actualmente seguimos participando intensamente en los Balcanes, combatiendo al crimen organizado y creando las instituciones para la ley y el orden.
Por ejemplo, EULEX Kosovo es la mayor misión de la UE hasta la fecha. Tiene aproximadamente 2,000 funcionarios que trabajan en el sistema policial y judicial y en equipos aduaneros móviles.
Las actividades de gestión de crisis y desarrollo de la paz de la UE no se limitan a su vecindario inmediato.
Hemos logrado avances reales en África ayudando, por ejemplo, a facilitar un entorno seguro para las elecciones en la República Democrática del Congo y protegiendo a los refugiados y trabajadores humanitarios de las consecuencias de la crisis de Darfur.
El año pasado pusimos en marcha EUNAVFOR, nuestra primera operación naval, con el objetivo de combatir la piratería en las aguas de Somalia.
¿Quién habría imaginado hace 10 años que la UE encabezaría algún día una flota de 13 fragatas en el Océano Índico que reduciría a la mitad la tasa de eficacia de los ataques piratas?
Este año, hay 12 operaciones de la UE en curso simultáneamente — más que nunca.
Desde 2003, aproximadamente 70,000 hombres y mujeres han participado en 23 operaciones de gestión de crisis.
Proceden de los Estados miembros de la UE y de otros países que también participan en nuestras operaciones, incluidos Noruega, Suiza, Ucrania, Turquía y los Estados Unidos.
De estas 23 misiones, seis han sido militares y las 17 restantes civiles.
Enviamos personal del Ejército o la Armada cuando se necesitan y a los lugares donde se requiere su presencia, pero nosotros nos dedicamos al desarrollo de la paz, no a la guerra.
La UE no es una alianza militar.
La solución a cualquier crisis, emergencia o conflicto siempre debe ser política y las acciones que emprendemos con arreglo a la PESD siempre están firmemente basadas en estrategias políticas, adoptadas por consenso.
Las misiones que llevamos a cabo en el marco de la PESD nos han llevado a lugares tan lejanos como Aceh, en Indonesia, donde supervisamos el acuerdo de paz que se alcanzó después del tsunami de 2004, tras décadas de guerra civil.
En estrecha colaboración con la Asociación de Naciones del Asia Sudoriental (ASEAN), mediamos entre los rebeldes y el gobierno y supervisamos la destrucción de armamento.
A medida que obtenemos experiencia y conocimientos, estamos organizando operaciones cada vez más ambiciosas.
El éxito que obtuvimos con la Operación Artemis en la República Democrática del Congo, donde la UE intervino en 2003 después de los enfrentamientos violentos y una crisis humanitaria en Bunia, nos ayudó a prepararnos para poner en marcha la operación EUFOR en Chad y la República Centroafricana y EUNAVFOR en Somalia. Sudáfrica ha manifestado su interés por adherirse a esta última.
El año pasado demostramos la rapidez con la que podemos movilizarnos cuando enviamos una misión de supervisión al Cáucaso en menos de tres semanas para ayudar a desactivar la crisis entre Rusia y Georgia, tras un acuerdo de paz que se alcanzó con la mediación de la UE.
Como miembro del Cuarteto Internacional, la UE está muy comprometida a nivel diplomático con el proceso de paz de Oriente Medio, y en cuanto los israelíes y los palestinos lleguen a un acuerdo estaremos preparados para ayudar a aplicarlo en el terreno.
Ya tenemos una misión en Cisjordania para ayudar a organizar la policía civil y el sistema de justicia penal de Palestina.
En Somalia, estamos considerando adoptar medidas de reforma del sector de la seguridad como complemento de EUNAVFOR Somalia y de la asistencia humanitaria y el apoyo político que ya estamos proporcionando.
A fin de responder a las crecientes llamadas de ayuda para encarar los desafíos regionales y globales que se plantean a la seguridad, la UE debe mejorar aún más la eficiencia y la coherencia de sus acciones externas.
Actualmente hay un desequilibrio entre nuestras ambiciones y nuestros recursos que debemos abordar.
Es necesario fijar prioridades más claras y adoptar decisiones más sensatas en materia de presupuesto.
Además, debemos reforzar nuestras capacidades civiles y militares e incrementar su financiación para respaldar nuestras decisiones políticas.
El singular enfoque civil y militar conjunto de la UE debe desarrollarse más para que seamos aún más flexibles.
También es necesario reforzar nuestra capacidad de desplegar fuerzas de reacción rápida.
En la segunda década de la PESD, el Tratado de Lisboa hará que todo esto esté al alcance de la UE.  
Los arrestos en Londres de 21 terroristas que, aparentemente, habían planeado hacer estallar varios aviones sobre el Atlántico nos recuerdan, como si fuera necesario, los ataques terroristas en Nueva York y Washington el 11 de septiembre de 2001.
El 11 de septiembre sigue siendo la fecha que simboliza el terrorismo moderno en toda su terrible capacidad de causar muerte y destrucción.
Cinco años pueden ser un período demasiado breve para que los historiadores juzguen el significado pleno del hecho, pero sí ofrecen una oportunidad para evaluar la situación.
En el mejor de los casos, el historial es variado.
Después de esa fecha, hubo ataques terroristas en Indonesia, Madrid, Londres, Egipto y, más recientemente, Bombay.
Miles de hombres, mujeres y niños inocentes fueron asesinados.
También está el repiqueteo constante de la violencia terrorista en Irak –violencia que amenaza con llevar al país a una guerra civil de gran envergadura.
Sin embargo, los terroristas todavía no hicieron nada comparable con la magnitud del 11 de septiembre.
Vale la pena analizar el motivo.
Puede reflejar el derrocamiento del gobierno de Afganistán y la eliminación del refugio seguro de Al Qaeda en ese país.
Una inteligencia mejor y más coordinada, la aplicación de la ley y los esfuerzos de seguridad interior tanto a nivel nacional como internacional hicieron que a los terroristas les resultara más difícil tener éxito.
Y, como sugieren los recientes arrestos en Londres, también es posible que el deseo de algunos terroristas de concretar algo más dramático que los atentados del 11 de septiembre pueda haber complicado su capacidad para llevar a cabo sus planes y aumentado la perspectiva de que sean detectados.
Nada de esto debería generar optimismo.
La globalización hace que a los terroristas les resulte más fácil adquirir las herramientas para su trabajo y desplazarse.
Las probabilidades también favorecen a los terroristas, ya que un éxito puede compensar múltiples fracasos.
La tecnología moderna, que posiblemente incluya armas de destrucción masiva, aumenta la posibilidad de que cualquier éxito terrorista cause daño de gran magnitud.
Por otra parte, Irak está produciendo una nueva generación de terroristas experimentados como lo hizo Afganistán hace veinte años.
Por lo tanto, ¿qué es necesario hacer?
Una respuesta planteada por la administración Bush es promover la democracia.
La idea es que es menos probable que los jóvenes, hombres y mujeres, se vuelvan terroristas si integran sociedades que les ofrecen oportunidades políticas y económicas de vivir una vida satisfactoria y con sentido.
Desafortunadamente, la evidencia no respalda esta teoría.
Los individuos que crecen en democracias maduras como el Reino Unido también pueden alienarse y radicalizarse.
Un Irak más democrático se ha convertido en un Irak más violento.
De la misma manera, las elecciones en Palestina no persuadieron a Hamas de darle la espalda a la violencia del mismo modo que las elecciones en el Líbano no disuadieron a Hezbollah de desatar la crisis actual en Oriente Medio.
Es más, incluso si la democracia fuera la respuesta, implementarla resulta sumamente difícil, tal como demuestra el caso de Irak.
Construir una verdadera democracia (en contraposición a simplemente llevar a cabo elecciones) es una empresa que requiere de décadas o, incluso, generaciones.
Mientras tanto, sin embargo, exigimos una política que se ocupe del terrorismo que enfrentamos.
Más importante aún, la democracia es irrelevante para quienes ya son terroristas comprometidos.
Es poco probable que hombres y mujeres libres que eligen abiertamente su sistema político y su conducción cumplan con sus objetivos de recrear algún califato del siglo VII o, en el caso de Irak, restablecer la dominación sunita.
Entonces, ¿qué es necesario hacer?
Lo primero es abandonar la metáfora de una “guerra contra el terrorismo”.
Las guerras se libran, principalmente, con armas en campos de batalla entre soldados de países enfrentados.
Las guerras tienen principio y fin.
Ninguna de estas características es aplicable en este caso.
El terrorismo hoy se puede llevar a cabo tan fácilmente con cuchillas y aviones como con explosivos.
Los edificios de oficinas, los trenes y las cafeterías son los campos de batalla de hoy.
No hay uniformes y, muchas veces, quienes comenten las masacres actúan en nombre de causas o movimientos.
Y no hay ningún final a la vista.
Por el contrario, el terrorismo hoy forma parte del tejido de la vida contemporánea.
Hay otra razón para descartar el vocabulario marcial.
Al terrorismo no se lo puede derrotar sólo con armas.
De hecho, otros instrumentos políticos, que incluyen la inteligencia, el trabajo policial y la diplomacia, probablemente jueguen un papel más importante en una política efectiva.
En segundo lugar, es esencial hacer una distinción entre los terroristas existentes y los potenciales.
A los terroristas existentes hay que frenarlos antes de que actúen; de no hacerlo, las sociedades necesitan protegerse y tener a disposición los medios para reducir las consecuencias de los atentados exitosos.
Pero puede -y debe- hacerse mucho más que esto para persuadir a los hombres y las mujeres jóvenes de no volverse terroristas.
El objetivo debe ser el de crear un contexto en el que el terrorismo no sea considerado ni aceptable ni necesario.
El terrorismo debe ser despojado de su legitimidad, los que lo perpetran deben ser humillados.
Ninguna causa política justifica quitarle la vida a un inocente.
Es preciso que los líderes árabes y musulmanes dejen esto en claro, ya sea en pronunciamientos públicos de políticos, en conferencias de profesores o en fatwas de clérigos prominentes.
La reacción crítica inicial de parte de varios gobiernos árabes al secuestro por parte de Hezbollah de dos soldados israelíes es una señal de que este tipo de crítica es posible, al igual que los comentarios selectivos de varios líderes religiosos musulmanes.
Sin embargo, también es necesario despojar al terrorismo de su motivación.
Esto se traduce en que Estados Unidos y otros expliquen con claridad cuáles son los beneficios que los palestinos pueden esperar de un acuerdo de paz con Israel y qué expectativas razonables pueden albergar los sunitas y los chiítas respecto de un nuevo orden político en Irak.
Generar un alto el fuego duradero en el Líbano también puede ayudar a calmar las emociones que llevarán a algunos a convertirse en terroristas y, a otros, a tolerarlos o apoyarlos.
El camino por delante es claro: vigilancia contra la violencia de la mano de posibilidades políticas.
Una política de contraterrorismo de este tipo no eliminará el flagelo del terrorismo más de lo que cualquier medicina moderna puede eliminar la enfermedad.
Pero sí plantea la promesa de reducirlo a una escala que no amenace la apertura, la seguridad o la prosperidad de las sociedades modernas.
WASHINGTON, DC – En Estados Unidos se acaba de promulgar una ley de reforma financiera de amplio alcance –una respuesta emblemática a la crisis financiera más devastadora en décadas, que toma medidas importantes y esperadas respecto de cómo abordar las muchas flaquezas del sistema regulatorio y financiero estadounidense que dejó al descubierto la crisis.
Mientras la administración Obama y el Congreso de Estados Unidos extraían lecciones de la crisis y deliberaban sobre las reformas, el Fondo Monetario Internacional también evaluaba el sistema financiero norteamericano bajo el Programa de Evaluación del Sector Financiero (FSAP, por su sigla en inglés).
El FSAP se introdujo tras la crisis asiática a mediados de los años 1990 para permitir una evaluación objetiva de las fortalezas y debilidades de los sistemas financieros de los países, incluyendo en qué medida se ajustaban a los estándares internacionales.
La última crisis global instó al G-20 a reafirmar la importancia de estos “chequeos” del FSAP a fines de promover la estabilidad global, y hasta ha comprometido a sus miembros a realizarlos en forma regular.
Entonces, ahora que Estados Unidos se ha sometido a este examen, ¿qué información importante ofrece sobre la salud del sistema financiero estadounidense y las recientes reformas regulatorias?
La revisión contiene muchas conclusiones positivas.
Elogia a las autoridades estadounidenses por su accionar audaz y decisivo para detener el riesgo de un colapso sistémico durante un período de extrema agitación de los mercados.
Si bien la crisis ha impuesto costos devastadores a nivel nacional e internacional, aparentemente los errores que condujeron a la Gran Depresión se han evitado.
Las autoridades estadounidenses también actuaron rápidamente para introducir una legislación de reforma que aborda las deficiencias que derivaron en la crisis.
La sanción de la Ley Dodd-Frank por parte del Congreso representa un hito significativo en la reforma del sector financiero norteamericano.
Según la nueva ley, se ha establecido un regulador del riesgo sistémico, se ha fortalecido la supervisión del sector bancario en las sombras y se han creado nuevos mecanismos para encarar la quiebra de instituciones no bancarias sistémicamente importantes.
Estas reformas ofrecen la base para un sistema financiero más seguro y más sólido.
No obstante, la evaluación del FSAP resalta que la tarea aún no ha terminado y que todavía existe un trabajo crítico por realizar.
En primer lugar, si bien se ha restablecido una amplia estabilidad financiera, y se ha aumentado significativamente el capital bancario como resultado de las “pruebas de resistencia” del año pasado, todavía existen varios puntos débiles.
Ya que, aunque el crecimiento continúe a su ritmo actual, hará falta más capital, especialmente para los bancos pequeños y medianos.
Estas necesidades parecen manejables, pero, como nos recordaron los datos recientes en Estados Unidos y lo que acaba de suceder en Europa, la recuperación y la confianza siguen siendo frágiles, especialmente en el contexto de la elevada deuda pública.
Si la economía se debilitara, la necesidad de capital bancario adicional podría ser importante.
En segundo lugar, la Ley Dodd-Frank representa un paso gigantesco hacia adelante en cuanto a la mejora de la regulación, tanto de las instituciones financieras individuales como del sistema en su totalidad.
Pero se perdió una oportunidad importante de reformar las agencias de control estadounidenses, a la vez que no quedó claro si las brechas de larga data y los mandatos contradictorios que contribuyeron a la crisis realmente se han resuelto.
La legislación ofrece un esqueleto para la nueva arquitectura regulatoria, y quedará a criterio del nuevo Consejo de Supervisión de la Estabilidad Financiera cubrir esos huesos de músculos de supervisión: una mejora de la cooperación entre agencias, un ajuste de las reglas que rigen las instituciones sistémicamente importantes y una respuesta rápida y convincente a los riesgos sistémicos.
En tercer lugar, la reducción de los riesgos sistémicos exigirá una acción resuelta para asegurar que las instituciones financieras no sean demasiado grandes para quebrar.
La nueva legislación toma medidas importantes en esta dirección, al exigirles a las firmas capital adicional y otros cargos de acuerdo con sus riesgos sistémicos, al reclamarles a las empresas sistémicamente importantes “testamentos en vida” de manera que se las pueda liquidar fácilmente y al introducir un marco de resolución especial en caso de que efectivamente quebraran.
Pero estas medidas no pueden sustituir una supervisión consolidada fuerte y preventiva; las reglas y las regulaciones no pueden ser un sustituto de la “voluntad de actuar”.
En cuarto lugar, la reforma de las finanzas inmobiliarias en Estados Unidos sigue siendo una cuestión inconclusa.
Las políticas públicas para subsidiar el préstamo hipotecario en Estados Unidos han sido costosas e ineficientes, al tiempo que alentaron una toma de riesgos excesiva, lo que ayudó a empujar el sistema hacia la crisis.
Hoy se están formulando propuestas concretas para resolver esta situación, pero no se puede decir que el sistema financiero está reparado sin una resolución decisiva de las agencias hipotecarias patrocinadas por el gobierno en Estados Unidos y recortes significativos en los subsidios estadounidenses a los empréstitos hipotecarios.
En suma, las autoridades estadounidenses han hecho mucho para fortalecer el sector financiero.
Su participación en la evaluación del FSAP –y el hecho de que aceptaran que se publiquen los resultados- habla de su compromiso con los esfuerzos globales por asegurar que la crisis de los últimos tres años no se repita.
La verdadera prueba, sin embargo, gira alrededor de cómo se implementen las reformas recientes fronteras adentro y de cómo se las coordine a nivel internacional.
La mayoría de la gente se sorprende cuando se entera de que la aplicación rigurosa de reglas formales de evidencia para evaluar la investigación médica y decidir cuáles son los mejores tratamientos es un fenómeno reciente.
Tal vez se sorprendería de la misma manera si supiera que la política sanitaria aún no es objeto del mismo tratamiento.
La llamada &quot;medicina basada en la evidencia&quot; implica una jerarquía de pruebas empíricas que califica a los estudios médicos según su calidad.
La investigación fisiológica en animales o de respuestas humanas en el laboratorio califican bajo en la jerarquía.
Los estudios de observación que comparan resultados para pacientes que reciben determinados tratamientos y controlan a otros que no califican mejor, pero aún así pueden ser engañosos.
Los estudios convincentes de drogas y procedimientos quirúrgicos por lo general sólo surgen de pruebas aleatorias, en las que los pacientes reciben tratamiento o no en base a un proceso comparable a tirar una moneda al aire.
Las pruebas aleatorias bien realizadas incorporan salvaguardas adicionales contra el prejuicio, como ser el uso de placebos que les permitan a los investigadores ocultarles a pacientes y profesionales de la salud si los pacientes están recibiendo o no un tratamiento activo.
Los médicos han cometido muchos errores que podrían haberse evitado si se hubiesen aplicado estos principios.
Por ejemplo, durante diez años médicos reconocidos defendieron la terapia de reemplazo hormonal para reducir el riesgo cardiovascular en las mujeres post-menopáusicas.
Estas recomendaciones, basadas en estudios fisiológicos y de observación, resultaron profundamente engañosas.
Las pruebas aleatorias finalmente demostraron que no existía ningún beneficio, y sí un claro incremento en los casos de cáncer de mama y coágulos sanguíneos vasculares.
De la misma manera, los cardiólogos antes prescribían drogas para reducir la muerte repentina en pacientes que habían sufrido ataques cardíacos.
Las drogas suprimían las arritmias -alteraciones del ritmo cardíaco asociadas con la muerte repentina-.
La lógica parecía clara: si se suprimían las arritmias asintomáticas pero desagradables, se reducía la muerte repentina.
Desafortunadamente, cuando los investigadores empezaron a realizar pruebas aleatorias, descubrieron que los pacientes tratados tenían una tasa de mortalidad más elevada .
Los clínicos dejaron de utilizar las drogas, no sin antes causar una gran cantidad de muertes innecesarias.
Sin embargo, la percepción de que los principios de la medicina basada en la evidencia también deberían guiar la política sanitaria se arraigó más lentamente.
Aquí, si bien las pruebas aleatorias no son factibles, sigue siendo posible seguir el principio básico de la medicina basada en la evidencia: basar la acción en resúmenes sistemáticos de la evidencia de mayor calidad que haya disponible.
Consideremos la cuestión de si los países deberían financiar la atención sanitaria públicamente, a través de impuestos, o de forma privada, a través de seguros de salud y honorarios médicos.
Los seguros de salud privados demostraron ser enormemente antieconómicos, con importantes gastos administrativos generados por actividades como desarrollar paquetes de seguros, promocionar esos paquetes y evaluar los reclamos.
La financiación pública elimina estas actividades, lo que resulta en costos administrativos mucho más bajos.
Del mismo modo, los honorarios médicos dificultan el acceso de los pobres y la gente mayor a los servicios sanitarios que necesitan, mientras que la financiación pública básicamente elimina las desigualdades en la atención sanitaria al mismo tiempo que produce resultados sanitarios tan buenos como los modelos de financiación mixta pública y privada, si no mejores.
La financiación pública también beneficia la economía de un país, porque los grandes empleadores se ahorran el gasto de tener que ofrecer beneficios sanitarios a sus empleados.
En consecuencia, la evidencia sugiere que la financiación pública de todos los aspectos clave de la atención sanitaria -servicios médicos y hospitalarios, medicamentos y dispositivos- ofrece beneficios de equidad, eficiencia y ventaja industrial.
La comunidad médica llegó a aceptar la necesidad de revisiones sistemáticas para guiar las decisiones con respecto a los medicamentos y las terapias quirúrgicas, pero su uso en la política sanitaria recién ahora se empieza a considerar.
Las revisiones sistemáticas sintetizaron la evidencia respecto al suministro de servicios hospitalarios por parte de compañías lucrativas versus proveedores no lucrativos.
Los principales estudios que conforman la base de estas revisiones provienen básicamente de Estados Unidos, donde los proveedores lucrativos y no lucrativos trabajan codo a codo en el mismo entorno, y donde grandes bases de datos administrativas permiten una detección precisa de los índices de mortalidad.
Pero, si bien estos estudios de observación se ven amenazados por el prejuicio asociado con la selección de pacientes -si hay pacientes más enfermos hay índices de mortalidad más elevados, por ejemplo-, las bases de datos administrativas disponibles documentan las características de los pacientes como la edad, el grado de enfermedad y la comorbilidad, incluyendo la diabetes y la alta presión sanguínea.
Esta información permite hacer aproximaciones estadísticas que nivelan el campo de juego y sirven de protección contra los prejuicios asociados con la selección de los pacientes.
Estas revisiones sistemáticas han demostrado que la atención hospitalaria lucrativa deriva en tasas de mortalidad más elevadas que la atención no lucrativa, a pesar de los costos más altos que implica para las compañías de seguros.
Las revisiones sistemáticas demostraron el mismo fenómeno en las instalaciones de diálisis de pacientes externos -tasas de mortalidad más bajas en instalaciones no lucrativas- y también revelaron una atención de mayor calidad en los sanatorios no lucrativos.
La razón de que los proveedores no lucrativos puedan lograr una atención sanitaria de mayor calidad con mejores resultados sanitarios a menor costo es evidente.
Mientras que los proveedores lucrativos tienen mayores costos administrativos y salarios ejecutivos más altos, su principal carga en relación con la atención no lucrativa es la necesidad de generar ingresos para sus accionistas.
Estos costos adicionales implican que aproximadamente el 20% del ingreso total que los proveedores no lucrativos pueden dedicar a la atención del paciente no está disponible.
El resultado es abaratamiento de costos, deficiencias en la atención y peores resultados para los pacientes.
Los principios de la medicina basada en la evidencia transformaron la manera en que vemos las intervenciones clínicas y pueden impedir que se repitan desastres en materia de atención sanitaria como la promoción inapropiada de la terapia de reemplazo hormonal y las drogas anti-arrítmicas.
La aplicación de estos principios a la política sanitaria puede llevar a decisiones más sabias sobre cómo administrar nuestros sistemas de salud.
La evidencia disponible ofrece un fuerte respaldo de la financiación pública de los servicios sanitarios proporcionados por proveedores no lucrativos.
MILÁN – En general las personas reconocen que las actividades humanas, principalmente el uso de combustibles fósiles, están contribuyendo firmemente al nivel creciente de los gases de efecto invernadero en la atmósfera.
Estos gases, en particular el CO2, incrementan el riesgo de daños al clima global.
Ello significa que los límites a nuestro consumo de combustibles fósiles no pueden medirse solamente en función  de la disponibilidad de suministros sino que también se deben tomar en consideración los costos medioambientales.
Con todo, existe todavía una incertidumbre considerable sobre la magnitud del impacto en las temperaturas y el clima de los niveles crecientes de gases de efecto invernadero en la atmósfera.
Esta incertidumbre se debe tomar con seriedad en la formulación de estrategias para combatir el cambio climático.
Los países en desarrollo con un crecimiento elevado –Brasil, Rusia, la India, China y otros del G-20- ahora representan más de la mitad de la población mundial.
Si estos países mantienen sus trayectorias actuales de fuerte crecimiento, como parece probable, sus niveles de ingresos se acercarán a los de los países adelantados para mediados de siglo o poco después.
En ese punto, la parte de la población mundial con un nivel de ingresos como el de los países desarrollados (20,000 o más dólares actuales) se incrementaría de 16% a 66%.
Asimismo, si los nuevos acaudalados siguen los patrones de consumo, de uso de energía y de emisiones de carbono que hoy acompañan los elevados niveles de ingresos, la batalla del cambio climático se habrá perdido.
Las emisiones y los procesos naturales que incrementan el carbono atmosférico se conocen como “flujos.”
La mitigación intenta reducir estos flujos y, por tanto, disminuir la tasa de aumento de la concentración de carbono en la atmósfera con el objetivo final de estabilizarlo o reducirlo a niveles seguros.
Sin la mitigación, y suponiendo que los países en desarrollo de elevado crecimiento alcancen los niveles actuales de emisiones de CO2 per cápita de los países desarrollados (de 10 a 11 toneladas, aunque mucho mayores en América del Norte), el promedio global actual de 4.8 toneladas se habrá casi duplicado en 50 años, llegando a las 8.7 toneladas.
Esto se compara desfavorablemente con las estimaciones más recientes de un nivel razonablemente seguro de emisiones de CO2 realizadas por el Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas (IPCC, por sus siglas en inglés).
Para prevenir un mayor cambio climático, el IPCC considera que las emisiones deberían reducirse a 2.3 toneladas por persona a nivel global, o, aproximadamente a la mitad del promedio per cápita actual, en los siguientes 50 a 75 años.
Con nuestra trayectoria actual, sin un esfuerzo significativo de mitigación, para mediados de siglo habremos cuadriplicado el nivel seguro.
Los países desarrollados han sido las principales fuentes de emisiones de carbono hasta hace relativamente poco.
Sin embargo, el consumo de energía –y por tanto las emisiones de  carbono- aumentan con el ingreso per cápita.
China y la India, que representan el 40% de la población mundial, estaban registrando un crecimiento anual del PIB de entre 9% y 10% antes de que estallara la crisis financiera en 2008, y es probable que reanuden el rápido crecimiento en el periodo posterior a la crisis, lo que significa que sus economías duplicarán su tamaño cada 7 a 10 años.
Sus contribuciones a las emisiones totales aumentarán proporcionalmente.
Otras economías están creciendo también a tasas relativamente altas.
Como resultado, mientras muchos países desarrollados y en desarrollo están emprendiendo medidas de gran alcance para incrementar el uso eficiente de la energía y adoptar tecnologías de energía limpia, sus tecnologías, incentivos, normativas y compromisos existentes suponen un brusco aumento de las emisiones totales de carbono en las próximas décadas.
A pesar del objetivo de emisiones anuales de CO2 per cápita del IPCC, todavía no sabemos el grado de calentamiento que causarán varios niveles de gases de efecto invernadero en la atmósfera.
Las estimaciones varían ampliamente, incluso después de un cuarto de siglo de esfuerzos científicos, lo que se explica por la complejidad del propio medio ambiente.
Esta es una de las razones que hacen que la mitigación exitosa a nivel global se enfrente a duras contracorrientes.
En efecto, no es razonable pretender que cada país, rico o pobre, deba establecer o aceptar objetivos a 50 años.
Dada la estructura del problema –una secuencia de toma de decisiones en un contexto de incertidumbre sobre los parámetros relevantes (incluidos los costos, el patrón eficiente de la mitigación y la tecnología)- sería más inteligente adoptar una estrategia más flexible que ofrezca incentivos y normativas para lograr un progreso intermedio medible, que genere al mismo tiempo una buena cantidad de información en el proceso.
En otras palabras, deberíamos enfocar nuestros esfuerzos en un plazo más corto, digamos, en los próximos 15 años.
A largo plazo, el éxito dependerá de avances tecnológicos mayores que se adopten ampliamente.
Como actualmente éstos todavía no se conocen, el desafío inicial será arrancar los procesos de mitigación y aprendizaje y crear incentivos poderosos para crear la tecnología que incrementará la eficiencia energética y reducirá las emisiones de CO2 en el largo plazo.
Puede decirse que actuar ahora es adquirir lo que en finanzas se llama “seguro de cobertura extendida” –protección contra el peor escenario posible.
La pregunta es qué tipo de acciones debemos emprender.
Dado que combatir el cambio climático supone tomar decisiones en distintos momentos de un largo periodo, un aspecto clave para encarar el problema es reconocer que según aumenten las concentraciones de gases de efecto invernadero aprenderemos más sobre la distribución de los posibles resultados.
Por eso, retrasar la adopción de las metas de largo plazo no garantizará que las cosas sigan como están.
Al contrario, según se vayan viendo los posibles resultados con más claridad, es casi seguro que nos enfrentaremos a la necesidad de hacer reducciones serias y costosas del uso de la energía, al menos en los países desarrollados, y de lograr progresos tecnológicos costosos, diseñados para hacer un uso más eficiente de la energía tanto en los países adelantados como en el mundo en desarrollo.
Esto implicará sin duda reducciones severas en el consumo de combustibles fósiles, reforzadas mediante impuestos y otras restricciones.
Nadie debe pensar que los costos de combatir el cambio climático serán bajos.
No obstante, esos costos tendrán un valor estimado significativamente más alto si no adoptamos estrategias globales sensatas que incluyan nuestros esfuerzos de mitigación en respuesta a la información nueva.
Gráfica 1.
Emisiones de CO2 per cápita
Fuentes: Informe sobre Desarrollo Humano 2007-2008 (PNUD) y Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC)
Gráfica 2.
Emisiones Totales Globales (Gigatones)
Fuente: Cálculos realizados por el autor
BEIJING – Sean cuales fueren los efectos de la agitación política en Tailandia, no están contribuyendo a la causa de la democracia en China.
Las imágenes de quienes protestaban en pro de la democracia y la posterior represión durísima en el centro de Bangkok han aparecido con toda su crudeza en los medios chinos de comunicación sin parcialidad aparente.
De hecho, no es necesario adornar el mensaje político que representan para China.
Si un país religioso, relativamente próspero y conocido como la “tierra de las sonrisas” puede degenerar tan rápidamente en una sangrienta guerra de clases, ¿qué ocurriría si el Partido Comunista chino perdiera su monopolio del poder?
No es difícil imaginar una rebelión de los “camisas rojas” de estilo chino, con dirigentes populistas que explotan el resentimiento y jóvenes exaltados que prendieran fuego a símbolos del poder y del privilegio en Beijing.
Si la democracia con libertad de partidos políticos propicia la aparición de bloques electorales violentos e intransigentes, la mayoría de las personas reflexivas preferirán el gobierno de un solo partido que garantice la estabilidad social.
Aun así, sería un error que el Gobierno chino tratara los sucesos de Tailandia como una excusa para aplazar la reforma política.
La distancia entre ricos y pobres es la misma, más o menos, en los dos países y hay decenas de miles de “disturbios ilegales” con carácter de clase en China todos los años.
El Gobierno chino está promoviendo la asistencia social en las zonas rurales, pero también debe dar expresión institucional a las reivindicaciones sociales, lo que requiere una mayor representación de los campesinos y los obreros en el Congreso Nacional del Pueblo y los órganos legislativos subnacionales, más libertad para los periodistas con espíritu cívico para investigar casos de injusticia social y más libertad a las organizaciones cívicas para actuar en pro del medio ambiente y de quienes no se benefician de la reforma económica.
¿Puede abrirse China sin seguir la vía que conduce a la libertad de partidos para gobernar?
De hecho, el gran pensador político británico del siglo XIX John Suart Mill propugnó el gobierno liberal sin una multiplicidad de partidos.
En sus clásicas Considerations on Representative Government, denunció “la consigna del partido”.
En una democracia, es de lo más probable que el partido de la mayoría esté constituido por quienes “se aferren con mayor tenacidad al exclusivo interés de clase”.
En lugar de la política con diversidad de partidos, Mill era partidario de elecciones democráticas sometidas a mecanismos como, por ejemplo, el de votos suplementarios para las personas con estudios y mecanismos institucionales para proteger los derechos de las minorías.
En opinión de Mill, una sociedad abierta gobernada principalmente por minorías instruidas es la forma más conveniente de gobierno.
De forma semejante, la tradición confuciana ha insistido desde hace mucho en el valor de la meritocracia política.
El propio Confucio hizo hincapié en que todos debían tener igualdad de oportunidades para recibir instrucción, pero no por ello todos acabarán teniendo la misma capacidad para formular juicios morales y políticos bien fundamentados.
Así, pues, una tarea importante del proceso político es la de seleccionar a quienes tengan una moralidad y una capacidad superior a la media.
En la historia china posterior, se institucionalizó el ideal meritocrático mediante el sistema de exámenes imperiales.
Los confucianos no se oponen a la democracia electoral, pero sostienen que debe estar limitada por dirigentes políticos seleccionados meritocráticamente que tengan en cuenta los intereses de los no votantes.
Las democracias pueden desempeñar una función válida de representación de los intereses de los votantes, pero nadie representa los intereses de los no votantes –incluidas las futuras generaciones y los extranjeros (piénsese en el calentamiento planetario)– a los que afectan las políticas gubernamentales.
Ésa debe ser la tarea de las minorías seleccionadas meritocráticamente.
Resulta precisamente que el Partido Comunista chino se está volviendo más meritocrático.
Desde el decenio de 1980, una proporción cada vez mayor de los nuevos dirigentes tienen títulos universitarios y para los ascensos se tienen en cuenta en parte los exámenes, pero la elección de minorías instruidas es sólo una parte de la historia.
Además, las minorías deben gobernar en pro del interés de todos y permitir que se escuchen las opiniones de todos.
En la práctica, eso significa un sistema político más abierto y representativo, pero no necesariamente una política multipartidista.
BANGKOK – El tejido político y social de Tailandia está deshilachándose.
De hecho, el futuro del país nunca había parecido tan inseguro.
En otras democracias prósperas, la clase media aporta la cola que mantiene unida la sociedad.
En cambio, en Tailandia la burguesía, centralizada en Bangkok, apenas si está surgiendo como fuerza política y social.
En su lugar y durante medio siglo, un contrato social tácito entre cuatro grupos amplios ha mantenido unida a Tailandia: el “Palacio”, eufemismo usado aquí para no violar las draconianas leyes de lèse majesté; las grandes empresas, custodias del crecimiento económico; el ejército, que garantiza, ante todo, la santidad del Palacio y los valores morales que representa; y el pueblo, mayoritariamente pobre en las zonas rurales y urbanas, que acepta el gobierno de los otros tres estados.
La mitología nacional de Tailandia es la de que es un feliz país budista, una “tierra de sonrisas” cohesionada por la compasión y la armonía bajo las benévolas gracia y bendiciones del palacio y la generosidad de las grandes empresas.
Las clases menos afortunadas son dóciles, aceptan su papel subalterno, satisfechas con la asistencia social, por exigua que sea, brindada por los más acomodados.
Los pobres y el ejército rinden una veneración auténtica al Palacio.
El personal del Palacio y el pueblo de las zonas rurales se arrodillan ante la monarquía no sólo como un asunto de protocolo, sino también con amor y respeto auténticos.
La revista Forbes clasificó a la monarquía tailandesa en 2009 como la más rica de todas las casas reales del mundo, con un patrimonio neto de 30.000 millones de dólares, cifra que la población local considera demasiado baja.
Esa riqueza real entraña necesariamente importantes inversiones en las grandes empresas tailandesas y junto con ellas en todos los sectores de la economía.
Las empresas de vanguardia de Tailandia ganan mucho con la relación directa con el Palacio y la proximidad social a él.
Un miembro de una importante familia de Hong Kong cuya esposa pertenece a una familia de la minoría selecta tailandesa calcula que tal vez sean veinte familias las que controlan la mayor parte de los negocios tailandeses.
El ejército tailandés está subordinado constitucionalmente a la dirección civil, pero en realidad debe su lealtad al Palacio.
En la crisis actual, ha habido generales del ejército que han dicho al público que son reacios a recurrir a la fuerza, actitud que no les correspondía a ellos adoptar.
Sólo Dios sabe cuánto durará esa inactividad.
Multitudes vestidas con camisas rojas para simbolizar su lealtad al ex Primer Ministro Thaksin Shinawatra están acampadas ahora en dos grandes zonas comerciales y paralizan gran parte de la economía local.
Exigen que el Gobierno disuelva la actual asamblea legislativa inmediatamente y que el Primer Ministro, Abhisit Vejjajiva, dimita, porque nunca fue elegido y se lo considera un hombre de paja de los grupos adinerados y tradicionalmente anti-Thaksin.
Muchos creen que la  crisis actual pasará y que Tailandia volverá a su armonía histórica entre los cuatro grupos, pero esa opinión pasa por alto la nueva dinámica política del país.
Ante todo, las clases bajas de Tailandia han llegado a la conclusión de que la docilidad es cosa del pasado.
Están irritadas y frustradas por el status quo.
Exceptuadas las limosnas que recibieron durante el período de Thaksin, se beneficiaron poco del crecimiento económico de los tres últimos decenios.
La enorme separación entre los ricos urbanos y el resto ha aumentado con los años sin que se apreciara repercusión económica alguna, por lenta que fuera, en estos últimos.
Incluso en los principales distritos comerciales y en los barrios elegantes de Bangkok, la ciudad más rica del país, un corto paseo revela kilómetros de pavimentos cuarteados, montones de basura no recogida y ratas que pasan corriendo en libertad.
Semejantes espectáculos horribles suelen ir acompañados del acre olor de un sistema de alcantarillado que es más un problema que una solución, en particular durante la estación de las lluvias.
La vista de infraestructuras físicas destartaladas, puntuadas por centros comerciales ultramodernos con marcas mundiales de productos de consumo que superan con mucho la capacidad adquisitiva de la mayoría de los ciudadanos no es lo que sería de esperar en una economía en tiempos calificada de dragón asiático en potencia.
Los ricos viven en casas con aire acondicionado, viajan en automóviles con conductor y compran en centros comerciales lujosos, sin advertir, al parecer, cómo vive el resto del país.
Las familias rurales pobres ven a demasiados de sus hijos e hijas prostituidos para sobrevivir.
Los pobres consideran el golpe contra Thaksin de 2006 y la posterior disolución de su partido una venganza de las minorías selectas tradicionales que querían recuperar los viejos usos –lo consiguieron– por la fuerza, en vista de que no podían conseguirlo en las urnas.
Se trata de una opinión no del todo equivocada.
A finales de 2008, las multitudes anti-Thaksin, con camisas amarillas y dirigidas por destacadas figuras empresariales, ocuparon impunemente el aeropuerto internacional Suvarnabhumi de Bangkok con la pretensión de anular los resultados de unas elecciones generales en las que las fuerzas pro-Thaksin obtuvieron el poder, pese al exilio en el extranjero de este último.
El amarillo es el color de la casa real tailandesa y se pensaba que el Palacio simpatizaba con dichas multitudes.
Ahora los leales a Thaksin –los “camisas rojas”– están haciendo lo mismo en gran medida, al exigir un cambio mediante un comportamiento multitudinario.
Creen que también ellos tienen derecho a actuar con impunidad.
Los camisas rojas no desconocen la excesiva corrupción de Thaksin, pero lo consideran un político tailandés poco común que se preocupó, en realidad, por ganárselos.
Además, como Primer Ministro, Thaksin procuró ofrecer servicios muy necesarios a las clases marginales: atención de salud subvencionada y microcréditos, por citar sólo dos.
Pero la cuestión tácita que se oculta tras el malestar de Tailandia es la de que, con un rey que cuenta 82 años de edad y está enfermo, la fuerza moral del Palacio ha quedado en entredicho.
De hecho, el ministro tailandés de Asuntos Exteriores, Kasit Pirmoya, violando tabúes que han regido el país durante años, habló recientemente de la necesidad de revisar las leyes de lèse majesté del país para que el discurso público pueda abordar de forma inteligente el papel del Palacio en el futuro de Tailandia.
Lo que Taksin hizo por los pobres requería sólo interés político propio.
Sin embargo, incluso esa sensatez elemental nunca se le ha ocurrido a las minorías rectoras tradicionales, demasiado centradas en sus actitudes miopes y arrogantes.
Hasta que así sea, el futuro de Tailandia –por lo demás, prometedor– resultará cada vez más remoto.
BANGKOK – Después de tres años consecutivos de sangrientas protestas callejeras, Tailandia ha llegado al punto en el que tendrá que celebrar nuevas elecciones, pues la legislatura actual de su Asamblea Nacional expira el próximo mes de diciembre.
De hecho, el Primer Ministro, Abhisit Vejjajiva, ha indicado que pedirá la disolución de la cámara baja en la primera semana de mayo.
Ha sido la consecuencia de una moción de censura parlamentaria, a la que su gobierno sobrevivió a duras penas.
Así, pues, el terreno está preparado para unas elecciones generales a mediados de este año.
Pero, en vista de la inestabilidad política de los últimos años, esa apariencia de estabilidad y regularidad constitucional es engañosa.
Como ocurre con los movimientos populares en otros países, Tailandia sigue presa del conflicto y la polarización entre un régimen empeñado en apuntalar a Abhisit y nuevas voces incipientes que claman por sus derechos.
Cualquier resultado pacífico de dicho conflicto requerirá concesiones y avenencias de amplias miras.
La política en las calles de Tailandia durante esta crisis política se remonta a 2005, cuando el gobierno corrupto y abusivo de Thaksin Shinawatra, que había sido reelegido aquel año con una mayoría aplastante, fue derrocado por un golpe militar.
Dos años después, tras la imposición de una nueva constitución por el régimen militar, el partido político que representaba a Thaksin ganó otras elecciones, pues su base popular de “camisas rojas” de las oprimidas regiones nordoriental y septentrional de Tailandia siguieron siéndole leales.
Los enemigos monárquicos de Thaksin de la Alianza Popular por la Democracia (APD), vestidos de amarillo, volvieron a salir a la calle contra él en 2008, cuando el poder judicial ordenó la disolución de su partido por segunda vez.
En abril de 2009 y de nuevo en abril y mayo de 2010, los camisas rojas, privados de su derecho al voto, acamparon en las calles de Bangkok para exigir nuevas elecciones, pero fueron dispersados por el ejército y hubo 91 víctimas mortales.
Pese a susamp#160; reveses y a su pérdida de credibilidad a raíz de los incendios que provocaron en el distrito financiero central de Bangkok, el número de los camisas rojas ha aumentado y se manifiestan mensualmente contra el gobierno de Abhisit y, dos años después, los camisas amarillas de la APD han vuelto a salir a la calle para mostrar su decepción con Abhisit.
Los cabecillas de la APD denuncian ahora a todos los políticos por considerarlos corruptos y ensalzan las virtudes de la monarquía.
Al recurrir a las armas de una campaña anticorrupción y un nacionalismo en aumento (consecuencia de una disputa fronteriza, periódicamente violenta, con Camboya), el movimiento monárquico conservador está apuntando implícitamente a una solución extraconstitucional para el punto muerto político de Tailandia.
Otro golpe militar es su respuesta muda.
Si bien esas maquinaciones son propias de la enrevesada democracia de Tailandia, indican un cisma estructural más profundo.
El régimen establecido en Tailandia desde hace seis decenios, que depende de la simbiosis entre la monarquía y el ejército, no puede tolerar elecciones que concedan el poder a las masas rurales involuntariamente despertadas por el gobierno del Primer Ministro Thaksin.
Esas masas, junto con los pobres urbanos, componen la mayor parte de los camisas rojas.
Exigen voz y voto en política, una participación en la economía, sumamente desigual, del país y la posibilidad de ascenso social que vieron en Thaksin y en sus programasamp#160; populistas.
Saben que los políticos democráticamente elegidos son propensos a caer en la corrupción, pero ahora rechazan una manifiesta privación de derechos y la formación de gobiernos como el de Abhisit, que fue preparado en un cuartel del ejército.
Para el eje político-militar de Tailandia y sus pilares de apoyo en la judicatura y la burocracia, la supresión de esas voces ha llegado a ser cada vez más inviable.
Además, Tailandia ya está llamando la atención de forma inconveniente con su draconiana legislación de seguridad.
Bangkok, por ejemplo, ha estado sometido durante más de un año a un estado de emergencia o a disposiciones de la Ley de Seguridad Interior, lo que constituye una violación de las libertades civiles fundamentales.
Ahora hay un número sin precedentes de presos políticos.
En todo el país muchos camisas rojas sufren persecución y varios de ellos han sido asesinados en circunstancias misteriosas.
Más de 100.000 páginas web han sido bloqueadas por su contenido “subversivo”.
Se han formulado más acusaciones de lèse majesté, de las que han resultado más sentencias condenatorias que nunca.
Pero las medidas adoptadas por la clase dirigente para poner una tapadera en la hirviente olla tailandesa parecen insostenibles.
Las exigencias de la Guerra Fría, que cimentaron la alianza ejército-monarquía y la beneficiaron en los decenios de 1960 y 1970, han sido substituidas por los imperativos de la democracia.
El electorado ha abandonado la actitud pasiva ante una corrupción y una compra de votos desenfrenadas.
Pero se deben buscar las soluciones para los males del país sin traspasar los límites de la justicia y del constitucionalismo.
Otro golpe militar haría retroceder a Tailandia y pasar de ser en la escena mundial un país con una democracia no del todo ortodoxa a ser un marginado autoritario.
Resulta patente la necesidad de una vía por la que avanzar.
Al notable reinado, durante 64 años, del rey Bhumibol Adulyadej, que cuenta 83 años de edad, se deben la unidad y la estabilidad de Tailandia, gracias a las cuales mantuvo a raya el comunismo y permitió un desarrollo económico continuo, pese a sus defectos, pero los tiempos han cambiado.
En todas partes, los regímenes atrincherados en sus posiciones sólo pueden durar, si reconocen y tienen en cuenta las aspiraciones populares.
Naturalmente, hay que rechazar el legado de corrupción y populismo demagógico de Thaksin, pero se debe afianzar –y no reprimir– el intenso despertar del electorado tailandés que hubo, casi accidentalmente, durante su mandato como Primer Ministro.
Tailandia necesita unas elecciones que no resulten subvertidas por decisiones judiciales.
Entonces habrá que renovar la constitución de la época de los golpes militares y se debe reformar el código de lèse majesté, que permite, literalmente, a cualquiera hacer acusaciones contra cualquier otro.
Tal vez se deba encomendar a la propia Casa Real la formulación de dichas acusaciones.
La lista no acaba ahí.
Tarde o temprano, habrá que abordar la opacidad de la Oficina del Patrimonio de la Corona, cuyo valor asciende a unos 30.000 millones de dólares, y también hay que aclarar la cuestión de la sucesión real, cuando la monarquía constitucional de Tailandia tiene por delante una senda incierta.
Se trata de cuestiones delicadas, en vista de la cruda y furibunda polarización entre quienes tienen intereses creados en el orden antiguo y quienes están decididos a poner fin a lo que consideran privilegios y derechos neofeudales.
A no ser que todos los bandos den muestras de buena fe para lograr una avenencia, Tailandia no recuperará su legítimo puesto entre las democracias con futuro del mundo.
BANGKOK – El asedio de dos meses al centro de Bangkok por los llamados “camisas rojas” ha acabado en un baño de sangre.
Más de 60 personas, incluidos dos reporteros extranjeros y algunos soldados, murieron en la represión de la rebelión urbana por parte del ejército tailandés.
El Gobierno tailandés no tenía otra opción que el uso de la fuerza después de que fracasaran las negociaciones con los que protestaban.
Ambos bandos sentían una desconfianza profunda mutua, aunque los cinco puntos de la “hoja de ruta” del Gobierno para una resolución pacífica reconocían implícitamente la existencia de graves problemas socioeconómicos e incluían un adelanto de las elecciones generales al próximo noviembre, concesión a los que protestaban, quienes afirman que el Gobierno carece de legitimidad, porque nunca ha sido elegido.
Ahora gran parte de Tailandia está sometida a un toque de queda durante toda la noche, impuesto después de que unos “camisas rojas” radicales prendieran fuego a más de 35 edificios famosos de Bangkok.
Entre los blancos de los militantes figuraban sucursales del Banco de Bangkok, el mayor del país y un pilar del sistema; la plaza de Siam, propiedad del Palacio; y un centro comercial de lujo, propiedad de una de las familias chinas más ricas de Tailandia.
Esa anárquica furia reflejaba la decepción de los radicales con sus dirigentes por haber cedido prematuramente ante las autoridades, en lugar de haber luchado hasta el último aliento. Los que no cedieron querían dar muestras de su rebeldía.
Los incendios fueron también un volcánico estallido de odio de clase por parte de los desfavorecidos, rurales y urbanos, contra la acaudalada clase dirigente radicada en Bangkok.
Dicha clase es una red de la que forman parte generales millonarios, propietarios de grandes empresas y sus clanes, vinculados por matrimonio, y el Palacio, institución protegida por leyes sobre la lèse majesté, castigada con penas severas.
La minoría dirigente, cuya faz pública es en el presente el atractivo Primer Ministro, Abhisit Vejjajiva, que estudió en Oxford y exhibe modales suaves, está responsabilizando de todos los problemas a un solo hombre, el ex Primer Ministro Thaksin Shinawatra, exiliado en el extranjero y fugitivo de la justicia tailandesa.
Según su relato, Thaksin dirigió el asedio contratando a un grupito de oficiales del ejército delincuentes y comprando a pobres para que fueran a Bangkok a iniciar una guerra civil.
Es totalmente verosímil que Thaksin financiara, en efecto, la protesta.
También es probable que algunos radicales exaltados quisiesen derribar al Gobierno mediante la intervención de las turbas, pero insistir en que los que protestaban, viejos y jóvenes, padres y madres, cuyo número ascendía a nada menos que 150.000,  estaban dispuestos a arriesgar la vida, sentados bajo un ardiente sol tropical durante dos meses, sólo por dinero, resulta muy dificil de creer.
Que la minoría dirigente crea esa historia indica lo altivos que son sus miembros y lo alejados que están del pueblo.
Muchos de los miembros de la minoría dirigente han dirigido incluso su ira contra los medios de comunicación extranjeros por tergiversar supuestamente la verdad exagerando las quejas de los que protestaban.
Se ha atacado a la CNN y a la BBC por su supuesta parcialidad al mostrar el “lado humano” de los que protestaban y no dedicar el tiempo suficiente a sus aspectos más desagradables.
Las dos cadenas emitieron transmisiones en directo de la protesta y mostraron todo el drama que las cámaras podían captar.
Mientras que el control oficial de la propaganda no cesa, un número cada vez mayor de analistas está expresando preocupación, en el sentido de que las caricaturas facilonas no redundan en provecho de Tailandia.
Al fin y al cabo, la sensación de abandono entre los votantes de las populosas zonas del norte y del nordeste del país, además de entre los pobres de las zonas urbanas, es real.
No es algo inventado por Thaksin. Tampoco son los campesinos tan ignorantes como para dejarse embaucar fácilmente por un político astuto que prometía mucho y aportó poco o nada.
La opinión paternalista desconoce, por conveniencia, que en las cuatro últimas elecciones Thaksin y sus aliados ganaron con abultados márgenes.
Una población que por primera vez se sentía unida a los dirigentes que había elegido acogió con clara satisfacción las políticas de desarrollo rural de Thaksin.
Así, pues, la minoría dirigente organizó un golpe para conseguir el poder que no había ganado en las urnas.
Después recurrió al “Tribunal Constitucional” para prohibir el partido de Thaksin, el mayor del país, pero, pese a que lo ilegalizó, el Tribunal Constitucional no descubrió prueba alguna de violaciones generalizadas de la ley.
En cambio, fundamentó su resolución con un asunto secundario y de menor importancia basado en una ley retrospectiva.
El Club de Amiguetes de Tailandia –generales que se han pasado a la política, partidos políticos apoyados por magnates que tienen puesta la vista en jugosos contratos estatales y esa innombrable institución hereditaria cuyo único programa es el de mantener su longevidad– ha desgobernado el país durante el último medio siglo.
Bajo su administración, una de las economías más prometedoras de Asia ha pasado a ser, al contrario, un Estado al borde del fracaso, debilitado por 17 golpes desde la segunda guerra mundial.
Pocos de los que hoy sostienen las riendas del poder en Bangkok podrían sinceramente arrojar la primera piedra y, sin embargo, lo hacen.
Una resolución pacífica de problemas muy arraigados requiere una dirección política sensata, además de un reconocimiento de que no se pueden reparar al instante todas las injusticias del pasado.
El arte de la política consiste en transacciones hábiles, sin que ningún bando consiga exactamente lo que considera justo, pero las clases marginadas del país deben ver cambios concretos, durante mucho tiempo aplazados, y con la orientación correcta, es decir, que propicien lo que Thaksin intentó hacer.
De hecho, es posible que se deba incluir a Thaksin en cualquier reconciliación nacional.
Resulta más fácil prometer cambios que hacerlos. A no ser que la minoría dirigente adopte un empeño sincero y serio de reconciliación nacional y entre las clases y pronto, Tailandia podría muy bien caer en una guerra civil y de clases que haría parecer la agitación de los dos últimos meses en Bangkok una trifulca en un bar.
BANGKOK – La hospitalización del Rey Bhumibol Adulyadej ha puesto sobre el tapete la pregunta más sobrecogedora para Tailandia: la desgarradora lucha política que el país ha sufrido en los últimos años ha girado en el fondo en lo que ocurrirá una vez que el reinado del debilitado rey de 81 años llegue a su fin.
El fin de juego de Tailandia ha sido moldeado por varios acontecimientos de importancia: el golpe militar de septiembre de 2006, la actual constitución y las elecciones de 2007, respaldadas por el ejército, las protestas callejeras y la toma de la Casa de gobierno y los aeropuertos de Bangkok en 2008, el gobierno de coalición del Primer Ministro Abhisit Vejjajiva, intermediado por el ejército y que ha regido desde enero de este año, y los disturbios de abril en Bangkok.
Lo que está en juego es el alma de una Tailandia emergente, con ramificaciones de largo aliento para las democracias en desarrollo, así como para la comunidad internacional en general.
En la colorida crisis tailandesa se enfrentan los camisas “amarillas” monárquicos, conservadores y predominantemente urbanos con las columnas “rojas” y mayoritariamente rurales del ex Primer Ministro Thaksin Shinawatra.
Esto se explica por el hecho de que durante gran parte del auge económico de Tailandia de las últimas dos décadas la riqueza ha permanecido principalmente el área metropolitana de Bangkok, bastión de la próspera clase media urbana, generando un profundo resentimiento en la mayoría rural.
Si bien la población rural ha tenido más que suficiente para comer, sus oportunidades económicas y movilidad en la escala social se han visto limitados por un pésimo sistema educacional y medios de comunicación estatales dóciles que la llenan de telenovelas y mensajes oficiales.
Para que un don nadie se convierta en alguien, todos los caminos pasan por Bangkok y sus prestigiosas escuelas preparatorias y universidades.
Las áreas agrícolas de Tailandia se fueron alejando cada vez más de la elite urbana.
Thaksin reconoció esta brecha entre campo y ciudad y la explotó hábilmente, poniendo fin al consenso entre las elites que hasta entonces había prevalecido.
Ese consenso se cimentaba en los vínculos entre el ejército, la monarquía y la burocracia.
Los gobiernos y golpes militares surgidos de luchas de facciones entre los generales fueron la norma hasta principios de los años 70, cuando los estudiantes universitarios derribaron una dictadura militar y abrieron espacios democráticos.
Desde entonces, el parlamento, los partidos y los políticos fueron y vinieron entre golpes militares que invariablemente suprimían la maduración de las instituciones democráticas.
La brecha entre campo y ciudad hizo que la población rural cayera en la compra de votos y las redes clientelistas de los poderosos, mientras que los políticos electos se enriquecían mediante la corrupción y las prebendas.
A su vez, el ejército entraba en escena cada cierto tiempo (en promedio, una vez cada cuatro años desde 1932), ostensiblemente para suprimir la corrupción, pero retardando con ello el desarrollo democrático.
Todo esto cambió cuando Tailandia promulgó una constitución en 1997 que promovía la transparencia y responsabilidad política y la estabilidad y efectividad del gobierno.
Su resultado lógico pero imperfecto fue el triunfo de Thaksin y su una vez invisible partido Thai Rak Thai, que se convirtió en el primero en completar un mandato y ser reelecto, por una arrolladora mayoría en 2005.
El populismo de Thai Rak Thai ofrecía una redistribución del ingreso, salud de bajo coste, esquemas de microcrédito y una enorme variedad de innovaciones para que el país se hiciera parte de la globalización del siglo veinte.
La conexión directa de Thaksin y su partido con el electorado obvió y amenazó la tradicional trinidad que por tanto tiempo había tenido la última palabra en Tailandia.
Al abusar del poder y beneficiarse personalmente de él, Thaksin y su camarilla dieron a estas instituciones la oportunidad de devolver el golpe.
Bajo el gobierno de Thaksin, multimillonario y magnate de las telecomunicaciones, las acciones de las empresas de sus familiares triplicaron su valor en la bolsa.
También creó una campaña de combate a las drogas que se llevó por delante 2.275 vidas.
Son numerosos los pecados de Thaksin, que dieron pie al levantamiento de sus opositores de camisas amarillas de la Alianza Popular por la Democracia (PAD), que fueron a las elecciones como el Partido de la Nueva Política.
El PAD se pasó gran parte del año último manifestándose contra los dos gobiernos sucesivos nominados por Thaksin y que fueron resultado de las elecciones de diciembre de 2007, fortaleciendo a los aliados anti-PAD de camisas rojas del Thai Rak Thai, aunados bajo el nombre Frente Unido por la Democracia y contra la Dictadura (UDD).
Tras más de tres años, la crisis de Tailandia se ha convertido en una saga llena de entreveros.
Los llamados de Abhisit a la reforma y la reconciliación después de los disturbios de abril tuvieron poco eco.
El PAD quiere mantener la carta de 2007; la UDD prefiere reinstaurar la constitución de 1997.
Enfurecidos por un sentido de injusticia social, los rojos la emprenden contra el doble estándar de las instituciones tradicionales, mientras que los amarillos tradicionalistas han decidido dar una batalla de desgaste.
En este proceso, lo que había sido una lucha anti y pro Thaksin se ha convertido en una batalla a favor y en contra de la monarquía.
Las fuerzas rígidamente jerárquicas de las instituciones del estado sienten inseguridad y temor a lo que pueda ocurrir después de la muerte del rey.
Han proliferado los casos de lesa majestad con acusaciones por insultar a la familia inmediata del rey.
Miles de sitios Web que denuncian los intereses del establishment y deploran las maquinaciones posteriores al golpe han sido bloqueados.
La figura de Thaksin divide a los camisas rojas.
Muchos repudian su corrupción pero, al desafiar el status quo post-golpe, no tienen otro recurso que utilizarlo como símbolo de las movilizaciones.
De manera similar, los camisas amarillas encuentran intolerable el desgobierno de Thaksin, pero no todos son monarquistas fanáticos.
Se ha llegado a un punto muerto, y es probable que el desenlace ocurra sólo cuando llegue el momento de la sucesión real.
Para que Tailandia recupere su equilibrio es imperativo llegar a un nuevo consenso, que debe basarse en concesiones y un reconocimiento mutuo.
Los camisas rojas deberán distanciarse de los abusos de poder de Thaksin, así como los camisas amarillas tendrán que aceptar parte de su legado político, especialmente las oportunidades para que los menos privilegiados puedan acceder a trabajos, educación y movilidad social.
BANKOK: La llegada al poder de Thaksin Shinawatra y su partido Thai Rak Thai (TRT) el año pasado supuestamente marcó una nueva era en la política tailandesa.
Ahora, con la represión en contra de periodistas extranjeros y locales, el gobierno del primer ministro Thaksin parece estar regresando a la vieja historia tailandesa de regímenes autoritarios.
La victoria electoral de Thaksin en enero de 2001 fue algo nuevo aquí.
Por primera vez, un líder político tailandés le pidió a las masas que votaran por él porque prometía hacer algo por ellas.
Entendió (a diferencia de sus rivales) que en la última década se habían dado transformaciones fundamentales y que el pueblo tailandés ya no tenía miedo de exigir un cambio.
Una vez en el poder, Thaksin nombró a reformistas brillantes y comprometidos para ocupar varios ministerios clave y negoció un "tratado de paz" con el grupo "Asamblea de los pobres", que retiró el sitio que había impuesto desde hacía dos años a la casa de gobierno.
Es digno de notar que implementó (o trató de implementar) su plataforma política completa.
Otorgó a los campesinos quitas de deuda, repartió fondos a las aldeas y echó a andar un sistema barato de atención a la salud.
También cumplió otras promesas a ONG's y líderes sociales, como una ley de silvicultura comunal.
El Partido Demócrata, que encabezó el gobierno anterior, sostiene que había ofrecido reformas similares y que no entiende por qué los electores lo habían rechazado.
La respuesta es sencilla.
Los demócratas le pidieron a la gente que se sentara tranquilamente y confiara en que los burócratas cuidaran sus intereses.
No conseguirán nada, afirmaban, con exigencias y protestas.
Thaksin sabía que ese viejo paternalismo burocrático estaba listo para ser derrocado.
Durante las elecciones, Thaksin jugó el tradicional juego tailandés de la "política del dinero" aun mejor que los viejos lobos de mar.
Convenció a altos cuadros de otros partidos para que se pasaran al suyo.
Los sindicatos del TRT repartieron dinero durante la campaña tan eficientemente como sus rivales.
Esta combinación de política nueva (la popular) y vieja (la del dinero) le dieron al TRT su victoria aplastante.
Sin embargo, al absorber a algunos de los viejos personajes, Thaksin también absorbió a un grupo que se opone a las reformas.
Los miembros del parlamento y los ministros del gabinete procedentes del TRT se dividen en dos grupos más o menos iguales: la vieja guardia, que tienen alrededor de 50 años de edad, y los recién llegados, que tienen 30 años aproximadamente.
Cada grupo representa una generación distinta con posiciones diferentes.
Los miembros viejos del TRT tratan a la política principalmente como un asunto comercial y consideran que las reformas son una amenaza.
Parte de la resistencia más férrea proviene del interior del TRT.
Algunos de los ministros que Thaksin escogió personalmente para implementar las reformas se han convertido ahora en los puntos de conflicto entre la política vieja y la nueva.
Kasem Wattanachai renunció como ministro de educación después de enfrentarse a la resistencia de la burocracia educativa.
El ministro del interior, Purachai Piumsomboon es objeto de acoso porque su campaña de limpieza afecta a la policía, a los grupos que venden protección y a la mafia del espectáculo.
Praphat Panyachartrak, responsable de gran parte de la reforma agraria, tuvo que defenderse de un intento para desacreditarlo como terrateniente.
Estos ataques están empeorando y ponen al descubierto los límites de la revolución electoral de Thaksin, porque, aunque el partido del primer ministro apeló al voto popular, carece de una base masiva de miembros.
Al igual que otros partidos tailandeses de las últimas dos décadas, el TRT está construido con base en un hombre, su cuenta bancaria y su familia y amigos.
Debido a esta falta de una organización política de base, el TRT no es capaz de vincular el apoyo de sus electores con el trabajo diario de gobierno.
Con su habilidad para el juego político cotidiano, los viejos miembros del TRT se están haciendo más poderosos.
Si Purachai o cualquier otro de los ministros reformistas clave cae, otros podrían comenzar a caer como fichas de dominó.
Si los reformistas negocian para sobrevivir, lo único que sucederá es que esas fichas estarían cayendo tras bambalinas.
Puede ser que una de las razones detrás de la reciente campaña para aplacar el entusiasmo de los periodistas tailandeses sea mantener las cosas en calma.
Incluso antes de las elecciones, Thaksin buscó controlar a los medios.
Compró el único canal de televisión independiente y despidió a 23 periodistas que eran demasiado independientes.
Desde entonces, los comentarios políticos serios han desaparecido de la radio y la televisión.
La vivaz prensa tailandesa se siente intimidada por la manipulación de los grandes presupuestos para publicidad de las compañías propiedad de Thaksin y de los órganos de gobierno.
La vieja guardia dentro del TRT está de acuerdo con esta represión.
No son grandes amigos de la libre expresión.
No obstante, para mucho de los reformistas en el TRT, el asunto de los medios es una crisis personal.
Algunos de ellos se iniciaron en la política durante las revueltas estudiantiles de los años setenta, y después apoyaron a un movimiento que, a lo largo de dos décadas, gradualmente mandó de vuelta a sus barracas a los militares tailandeses y afianzó la democracia electoral.
Se regocijaban por la apertura gradual de los espacios para el debate y los retos al orden social.
Se unieron al TRT de Thaksin porque parecía representar un paso más en la ruta hacia el progreso.
Ahora, el TRT se parece cada vez más a los otros "partidos mesiánicos" que ha habido en Tailandia en años recientes, fundados por un príncipe montado en un caballo blanco que resulta ser un monstruo montado en un sapo.
Es muy probable que Thaksin sobreviva a esta crisis porque la nueva constitución fortalece al primer ministro y porque sus rivales, los demócratas, se encuentran en un estado casi terminal de desorganización.
No obstante, sin importar cuánto intimide o presione a la prensa para que hable bien de él, su "revolución" habrá muerto.
La amenaza a que ahora se enfrenta es que aquéllos que alguna vez creyeron fervientemente en su revolución se rebelen en su contra.
BANGKOK – “El futuro de Tailandia está en juego”, declaró el eminente académico tailandés Thitinan Pongsudhirak justo antes de que el Tribunal Constitucional del país resolviera que el partido en el poder, el Partido del Poder del Pueblo, y sus dos compañeros más pequeños de coalición eran “ilegales” y por lo tanto debían ser disueltos debido a los “fraudes electorales” cometidos por funcionarios del partido hace un año.
Los líderes del partido, incluyendo al Primer Ministro, Somchai Wongsawat, quedaron inhabilitados para ejercer la política durante cinco años.
Con ese único golpe cayó el gobierno tailandés que fue electo popularmente.
Ahora el Parlamento debe reconstituirse sin tres de los partidos leales a Somchai.
En la crisis actual de Tailandia, la historia se está repitiendo, ya que el PPP bajo Somachai era el mismo partido Thai Rak Thai (los Tailandeses Aman a los Tailandeses) formado por el derrocado Primer Ministro Thaksin Shinawatra, un personaje muy odiado por la élite de Bangkok.
El PPP se creó porque el TRT había sido declarado ilegal cuando Thaksin fue depuesto.
Lo perverso de esto es que todas las encuestas recientes en Tailandia demuestran que Thaksin sigue siendo extremadamente popular entre la gran mayoría de los tailandeses, muchos de los cuales viven fuera de Bangkok.
Así pues, a pesar de que el Tribunal y la élite han depuesto a dos seguidores de Thaksin en fila, es probable que los tailandeses vuelvan a escoger a alguien leal a él si se les permite votar en elecciones limpias.
La crisis actual se estaba gestando desde hacía tiempo, pero el punto culminante llegó cuando un grupo de manifestantes contra el gobierno ocupó el aeropuerto principal de Bangkok.
Los manifestantes enarbolan la bandera de la “Alianza Popular por la Democracia”, pero en realidad han recurrido a medios no democráticos para derrocar a un gobierno electo democráticamente.
Este desfile de gobiernos derrocados y depuestos ha conducido a Pavin Chchavalpongpun, otro distinguido académico tailandés, a declarar que su país es un “Estado fallido”.
Esa descripción tal vez no sea cierta todavía, pero la sombra del fracaso del Estado ciertamente está creciendo.
El pecado imperdonable de Thaksin es que violó las reglas no escritas de Tailandia sobre la forma en que se deben comportar las élites gobernantes del país.
La regla clave es que el ganador de cualquier disputa por el poder no debe excluir a sus oponentes.
En un país de “sonrisas” y abundancia, el ganador no debe tomar todo.
Pero Thaksin, un multimillonario por sus propios méritos, se dejó llevar por su ambición y su enorme éxito electoral.
Después de dos victorias apabullantes pensó que podía tenerlo todo.
Las élites tradicionales de Bangkok siempre lo habían considerado un burdo advenedizo.
Una vez en el poder, esencialmente las excluyó del juego de la “apropiación”, reservándolo para sí mismo y sus secuaces.
La “planificación fiscal” supuestamente legal de Thaksin que le permitió realizar la venta por mil millones de dólares de su empresa insignia de telecomunicaciones, la Shin Corporation, en 2006 sin pagar impuestos sobre la plusvalía ofendió a las nuevas clases profesionales urbanas.
Pero para entonces Thaksin se había ganado a la población rural de Tailandia mediante políticas populares que incluían reparto de dinero.
Algunos de estos proyectos eran los típicos elefantes blancos, pero otros sí satisfacían necesidades rurales reales: reducción de los costos de la atención a la salud, préstamos agrícolas subsidiados y medidas de sostenimiento de los precios.
La base rural de Thaksin lo recompensó llevándolo de nuevo al poder sin tomar en cuenta su corrupción personal.
Los detractores de Thaksin afirman que su estrategia rural (que sus sucesores han mantenido) es una cínica compra de votos.
Pero la base rural de Thaksin se pregunta por qué los grupos que se oponen a Thaksin y quienes lo precedieron en el poder nunca intentaron hacer gran cosa por ellos.
Después de todo, esa compra de votos para ganar voluntades y conciencias es un juego en el que todos los partidos pueden participar.
El “precio” corriente para la “renta de multitudes” durante lo más álgido de la crisis era de 300 bahts al día por persona, más comida, transporte y una camiseta amarilla limpia –el amarillo es el color de la realeza.
Estas protestas han durado intermitentemente durante casi 200 días, con multitudes que van de algunos cientos a decenas de miles. Es generalmente sabido que las élites empresariales que estaban en contra de Thaksin dieron el dinero para mantener a la gente en las calles.
El rey de Tailandia, universalmente amado y respetado, no ha adoptado una posición pública respecto de la ocupación de los aeropuertos ni de ninguna de las manifestaciones recientes.
Algunos analistas afirman que los líderes antigubernamentales se han apropiado de los colores reales para simular que tienen su apoyo.
Sin embargo, la opinión generalizada es que Thaksin cometió un crimen de lesa majestad al tratar de menoscabar la autoridad moral de la corona, una de las piedras angulares del reino, tal vez para remplazarla con una república que él pudiera controlar. El de lesa majestad es un delito grave en Tailandia.
Es cierto que la reina de Tailandia en persona presidió el funeral de un manifestante que murió en un enfrentamiento con la policía.
Desde ese momento, la vigilancia de las manifestaciones se hizo totalmente pasiva.
Corren rumores en el sentido de que la reina dijo que pagaría los gastos médicos de los manifestantes heridos.
Las facciones anti Thaksin no han logrado dar un golpe aplastante en ninguna de las elecciones generales recientes.
Las protestas callejeras para paralizar al gobierno siguen siendo su única arma. Pero hasta que las élites civiles que se oponen a Thaksin puedan convencer al resto del país de que tienen intenciones serias de ganar las voluntades y las conciencias de los pobres, Tailandia se seguirá tambaleando entre ser una república bananera y un Estado fallido.
El ex primer ministro tailandés Thaksin Shinawatra ha regresado a Bangkok 17 meses después de ser derrocado por un golpe militar.
Thaksin ha negado repetidas veces que tenga intención de volver a la política, para la que ha sido inhabilitado durante cinco años, pero, ¿hasta qué punto es realista esperar que un hombre tan ambicioso y extravagante permanezca lejos del candelero?
Muchos creen que Thaksin está ya asesorando al gobierno del Primer Ministro Samak Sundaravej.
De hecho, está generalizada la opinión de que el Partido del Poder del Pueblo (PPP) de Samak es un substituto de Thaksin.
Al fin y al cabo, se formó con los restos del partido Thai Rak Thai de Thaksin, que fue disuelto después del golpe.
Naturalmente, el renacimiento político de Thaksin no puede ponerse en marcha hasta que sea absuelto –y en caso de que así sea– de la acusación de corrupción, pero es probable que haya hecho todos los cálculos relativos a las acusaciones y otras alegaciones antes de partir de Londres y haber llegado a la conclusión de que existen muchas posibilidades de que permanezca en libertad.
Al fin y al cabo, Thaksin es un hombre demasiado serio para arriesgar su libertad por razones sentimentales.
Además, sigue siendo muy popular en Tailandia, ya que no en Bangkok.
Su presencia en el país podría desatar un clamor en pro de su vuelta “renuente” a la política.
Ahora bien, a todo eso hay que añadir un equipo de fútbol.
La adquisición por Thaksin del club de fútbol de la ciudad de Manchester podría parecer poco importante a los observadores de fuera de Tailandia y de Asia, pero los tailandeses son muy aficionados al fútbol y más en particular hinchas de la Liga inglesa.
La propiedad de Thaksin es motivo de considerable orgullo, sobre todo fuera de los círculos selectos de Bangkok y brinda a los tailandeses una conexión directa con un equipo selecto del deporte más popular del mundo, lo que brinda, a su vez,  a Thaksin una gran popularidad.
Por algo se hizo acompañar de dos jugadores del equipo a su regreso a Tailandia.
También se ha considerado victoria del PPP en las elecciones de diciembre algo así como una revancha para Thaksin.
Cuando tuvieron la oportunidad de votar, los votantes lo hicieron por un partido similar al Thai Rak Thai de Thaksin de antes del golpe, conque, ¿por qué no completar la escena?
Evidentemente, nada de eso gustará a los oponentes de Thaksin, por lo que no se puede descartar la posibilidad de que haya manifestaciones, paralización y una nueva crisis.
La situación es tanto más incierta cuanto que el PPP afronta un problema.
Unas horas antes de que Thaksin regresara a Bangkok, la Junta Electoral de Tailandia declaró culpable de fraude al Presidente de la Cámara Baja del Parlamento después de que pagara a funcionarios para que hicieran campaña a favor del partido.
El Tribunal Supremo debe confirmar ese fallo, pero, si así es, el condenado perderá su escaño en el Parlamento y –lo que resulta más preocupante– el caso podría agravarse y provocar la disolución del PPP y poner fin a la recuperación política en ciernes de Thaksin, lo que podría crear una gran confusión en el partido, el gobierno y el país.
De modo que, conforme a casi todas las hipótesis, el regreso de Thaksin muy bien podría ser también el de aquellos tensos días de 2006 justo antes del último golpe.
MOSCÚ -- ¿Podrá escapar Rusia a la “maldición de los recursos” que entrañan unos elevados precios del petróleo o sucumbirá a la llamada hipótesis “70-80”?
Ésa es la pregunta que afrontan los rusos en la actualidad y tememos que su destino sea el segundo: si los precios del petróleo siguen siendo de entre 70 y 80 dólares el barril, es probable que Rusia vuelva a vivir las características principales de la era Brezhnev de los decenios de 1970 y 1980... con una economía estancada y unos índice de aprobación de entre el 70 y el 80 por ciento para sus dirigentes políticos.
La maldición de los recursos significa, naturalmente, que las minorías dirigentes rusas preferirán aplazar la reestructuración de la economía y la modernización de las instituciones políticas y económicas del país, lo que socavará sus resultados económicos, y será muy improbable que Rusia reduzca en los 10-15 años próximos la distancia que la separa de las economías avanzadas.
El crecimiento económico rápido y sostenible requiere un Estado de derecho, burócratas sujetos a la rendición de cuentas, meritocráticos y no corruptos, protección de los derechos de propiedad, imposición del cumplimiento de los contratos y mercados competitivos.
Semejantes instituciones son difíciles de crear en todas las sociedades.
En Rusia, la tarea resulta particularmente problemática, porque los intereses de la minoría gobernante se oponen a su ejecución.
En la Rusia posterior a la crisis, dos factores contribuyen a la maldición de los recursos.
En primer lugar, una renacionalización en gran escala desde 2004 ha dejado el control de las alturas de mando de la economía en manos de las empresas de propiedad estatal.
Dichas empresas no tienen interés en desarrollar instituciones modernas que protejan la propiedad privada y fomenten el Estado de derecho.
En segundo lugar, el alto grado de desigualdad económica contribuye a que la mayoría prefiera la redistribución en lugar del espíritu de empresa privado.
Los dirigentes de Rusia reconocen la necesidad de modernización y a menudo lo manifiestan de boquilla, como lo demuestra el manifiesto del Presidente Dmitri Medvedev “¡Ánimo, Rusia!”, pero los incentivos para escapar de la trampa de los recursos quedan debilitados por la importancia abrumadora de los réditos que dichos recursos entrañan para la minoría política dominante en sentido amplio.
Cuando la economía estaba cerca del colapso durante la crisis reciente, pensamos que el Gobierno reconocería la necesidad de impulsar reformas radicales que con el tiempo propiciaran una economía diversificada, descentralizada y con rápido crecimiento, pero, si bien las políticas de estímulo fueron en gran medida eficaces para abordar la crisis inmediata, no abordaron las cuestiones a largo plazo que impiden el crecimiento.
Aun así, el Gobierno sigue proponiendo planes para impulsar la economía.
Política industrial vertical, política industrial horizontal, inversión en educación: ya se han ensayado todas ellas en los diez últimos años.
Y, sin embargo, las instituciones públicas de Rusia siguen siendo tan débiles como siempre (por ejemplo, la corrupción sigue siendo tan preponderante como hace diez años, si no más) y la economía sigue dependiendo igualmente de los precios de las materias primas.
La panacea económica actual es una “ciudad de la innovación” en Skolkovo, que, según espera el Gobierno, espoleará la afluencia de tecnología moderna, pero no hay recetas mágicas para la modernización.
Además, no hay necesidad de reinventar la rueda.
Un plan de reformas amplio y coherente iba ya incluido en el propio programa económico del entonces Presidente Vladimir Putin a comienzos de su primer mandato en 2000.
El llamado “Programa Gref” (que recibió el nombre del ex ministro de Economía German Gref) preveía muchas de las reformas que se necesitan vitalmente: privatización, desreglamentación, adhesión a la Organización Mundial del Comercio y reforma de la Administración, monopolios naturales y seguridad social.
Muchas de dichas reformas están expuestas en la actual “Estrategia a largo plazo para 2020” del gobierno actual.
El problema es que, como en el caso del programa Gref de 2000 no es probable que se ejecute plenamente la Estrategia por culpa de los consabidos incentivos débiles.
Ni siquiera la privatización, recientemente anunciada, de intereses no mayoritarios en las mayores empresas de propiedad estatal, pese a ser oportuna y loable, representará un compromiso irreversible con las reformas.
Hasta ahora, el Gobierno no ha querido permitir que el control de dichas empresas pase a manos privadas.
Por esa razón, las ventas que el Primer Ministro, Putin, anunció no aumentarán la demanda de instituciones pro mercado.
En cambio, la hipótesis “70-80” parece cada vez más probable.
En junio, durante el Foro Económico de San Petersburgo, se preguntó a los participantes en dos sesiones –el Gobierno y dirigentes empresariales de Rusia, además de extranjeros influyentes– por el futuro de la economía rusa.
Los resultados fueron deprimentemente similares.
En una sesión, el 61 por ciento de los participantes pronosticó un estancamiento en los 2-5 próximos años (un 33 por ciento predijeron crecimiento y un 5 por ciento esperaban una crisis).
En otra sesiones, el 55 por ciento de los participantes pronosticó estancamiento en los diez próximos años (41 por ciento pronosticaron crecimiento y un cuatro por ciento esperaban un desplome).
Los factores que impulsaron la era de Putin de rápido crecimiento económico –precios del petróleo elevados y en aumento, mano de obra barata y capacidad de producción no utilizada– están agotados.
Así, pues, Rusia se verá obligada a empezar a gastar las reservas que salvaron la economía en la crisis reciente.
La hipótesis “70-80” preservará el status quo, pero tarde o temprano la economía llegará a un callejón sin salida, momento en el que la única opción será una reforma económica auténtica o un declive y peligrosos desórdenes civiles.
NUEVA YORK&nbsp;-&nbsp;A pesar de la&nbsp;serie de&nbsp;eventos de baja&nbsp;probabilidad y alto impacto&nbsp;que han afectado a&nbsp;la economía&nbsp;mundial&nbsp;en 2011, los mercados financieros continuaron aumentando&nbsp;sin cesar hasta hace&nbsp;un mes&nbsp;atrás.&nbsp;El año comenzó con&nbsp;el alza de los precios de los alimentos,&nbsp;el petróleo y&nbsp;las materias primas,&nbsp;dando pie al espectro de la&nbsp;inflación.&nbsp;Luego estalló la masiva agitación en&nbsp;Oriente Próximo, elevando aún más&nbsp;el precio del petróleo.&nbsp;Luego ocurrió&nbsp;el terrible terremoto&nbsp;de Japón, que&nbsp;dañó gravemente su economía y las&nbsp;cadenas de suministro globales.&nbsp;Y después, Grecia, Irlanda&nbsp;y Portugal perdieron el acceso a&nbsp;los mercados de crédito, lo que les hizo recurrir a&nbsp;paquetes de rescate del Fondo&nbsp;Monetario Internacional y&nbsp;la Unión Europea.




Pero&nbsp;ese no fue el&nbsp;final.&nbsp;Aunque Grecia&nbsp;fue rescatada&nbsp;hace un año, el Plan A&nbsp;ha&nbsp;fracasado claramente.&nbsp;Será necesario otro&nbsp;plan de rescate&nbsp;oficial&nbsp;&nbsp;o&nbsp;un rescate&nbsp;de&nbsp;los acreedores privados,&nbsp;opción que&nbsp;está generando un acalorado&nbsp;desacuerdo entre los&nbsp;políticos europeos.
Últimamente, la preocupación por&nbsp;los insostenibles&nbsp;déficits fiscales de Estados Unidos&nbsp;dio como resultado&nbsp;enconadas&nbsp;luchas políticas internas, casi&nbsp;provocando&nbsp;un&nbsp;cierre del gobierno.&nbsp;Una batalla&nbsp;similar&nbsp;se está fraguando ahora&nbsp;sobre el "techo de deuda" de Estados Unidos&nbsp;que,&nbsp;si no se resuelve, implica el&nbsp;riesgo de un impago "técnico" de la deuda&nbsp;pública de EE.UU.
Hasta hace poco,&nbsp;los mercados parecían&nbsp;descontar&nbsp;estos choques; aparte de&nbsp;unos pocos días, cuando&nbsp;el pánico&nbsp;sobre Japón&nbsp;o el Oriente&nbsp;Próximo provocó&nbsp;una corrección, continuaron su&nbsp;marcha ascendente.&nbsp;Sin embargo,&nbsp;desde finales de&nbsp;abril,&nbsp;se ha afianzado una corrección&nbsp;más persistente en&nbsp;los mercados bursátiles mundiales, impulsada&nbsp;por preocupaciones&nbsp;de que el crecimiento económico&nbsp;en los Estados Unidos&nbsp;y&nbsp;en todo el mundo&nbsp;pueda estar desacelerándose&nbsp;bruscamente.
Los datos de los EE.UU., el Reino Unido,&nbsp;la periferia de&nbsp;la eurozona, Japón&nbsp;e incluso las economías&nbsp;de los mercados emergentes&nbsp;están dando señales de que&nbsp;parte de la economía mundial&nbsp;-en especial&nbsp;las economías&nbsp;avanzadas-&nbsp;puede&nbsp;estar estancándose,&nbsp;si es que no&nbsp;entrando en una&nbsp;recesión de doble caída.&nbsp;También ha&nbsp;aumentado la aversión global al riesgo, así como&nbsp;la opción&nbsp;de seguir&nbsp;"extendiendo y fingiendo" o "demorando y rezando" sobre&nbsp;Grecia&nbsp;se está volviendo cada vez menos&nbsp;deseable,&nbsp;y es cada vez más&nbsp;probable el fantasma de&nbsp;una salida desordenada.
Los optimistas&nbsp;argumentan que&nbsp;la economía mundial simplemente ha dado con un "pequeño bache".
Las empresas&nbsp;y los consumidores&nbsp;reaccionaron a los golpes de este año&nbsp;desacelerando "temporalmente" el consumo,&nbsp;el gasto de capital&nbsp;y&nbsp;la creación de empleo.&nbsp;Siempre y cuando la&nbsp;crisis&nbsp;no&nbsp;empeore&nbsp;(y&nbsp;algunos de los problemas se vuelvan menos agudos), la confianza&nbsp;y el crecimiento&nbsp;se recuperarán en&nbsp;la segunda mitad&nbsp;del año,&nbsp;y&nbsp;los mercados de valores&nbsp;volverán al alza.

Sin embargo, hay&nbsp;buenas razones para creer&nbsp;que estamos experimentando&nbsp;una caída&nbsp;más persistente.&nbsp;En primer lugar,&nbsp;los problemas de&nbsp;la periferia de&nbsp;la eurozona&nbsp;son en&nbsp;algunos casos problemas&nbsp;de insolvencia&nbsp;real, no&nbsp;de falta de liquidez: altos déficits y deudas públicas&nbsp;y&nbsp;privadas en ascenso;&nbsp;sistemas financieros&nbsp;dañados que se deben limpiar y&nbsp;recapitalizar; pérdida&nbsp;masiva de&nbsp;competitividad; falta&nbsp;de crecimiento&nbsp;económico;&nbsp;y desempleo en aumento.&nbsp;Ya no es&nbsp;posible negar&nbsp;que las deudas públicas&nbsp;y/o privadas&nbsp;en Grecia, Irlanda,&nbsp;Portugal&nbsp;&nbsp;tendrán que ser&nbsp;reestructuradas.
En segundo lugar,&nbsp;los factores que ralentizan&nbsp;el crecimiento de EE.UU.&nbsp;son crónicos.
Incluyen&nbsp;el desapalancamiento&nbsp;lento pero persistente del sector privado y&nbsp;público; el alza de&nbsp;los precios del petróleo;&nbsp;la débil creación de empleo;&nbsp;otra crisis&nbsp;en el&nbsp;mercado de la vivienda; graves problemas&nbsp;fiscales&nbsp;a nivel estatal&nbsp;y&nbsp;local; y&nbsp;una carga insostenible&nbsp;de deuda&nbsp;y déficit a nivel federal.
Tercero, el crecimiento económico&nbsp;se ha estancado&nbsp;en promedio en&nbsp;el Reino Unido durante&nbsp;los últimos dos&nbsp;trimestres,&nbsp;con&nbsp;una arremetida de&nbsp;austeridad fiscal&nbsp;en un momento en&nbsp;que la inflación&nbsp;está aumentando, lo que impide al Banco de Inglaterra&nbsp;flexibilizar la política monetaria.&nbsp;De hecho, la inflación&nbsp;puede incluso&nbsp;obligarlo a&nbsp;elevar las tasas de&nbsp;interés&nbsp;antes del otoño.&nbsp;Y&nbsp;Japón ya está volviendo a caer en recesión&nbsp;a causa del terremoto.

Todas estas&nbsp;economías&nbsp;ya estaban&nbsp;creciendo&nbsp;anémicamente&nbsp;y&nbsp;debajo de la tendencia, ya que&nbsp;el actual proceso de&nbsp;desapalancamiento&nbsp;requirió&nbsp;una desaceleración&nbsp;del&nbsp;gasto público y privado&nbsp;a fin de aumentar&nbsp;las tasas de ahorro&nbsp;y&nbsp;reducir las deudas.&nbsp;Y ahora, además de&nbsp;la cadena&nbsp;de&nbsp;desafortunados eventos&nbsp;&nbsp;que las economías avanzadas&nbsp;han enfrentado&nbsp;este año,&nbsp;los estímulos monetarios y&nbsp;fiscales&nbsp;se han eliminado&nbsp;en la mayoría de ellos, o&nbsp;pronto lo serán.
Si&nbsp;lo que está sucediendo&nbsp;ahora&nbsp;resulta ser&nbsp;algo&nbsp;peor que un&nbsp;bache&nbsp;temporal,&nbsp;se profundizará la corrección del mercado,&nbsp;debilitando&nbsp;el crecimiento&nbsp;a medida que&nbsp;los efectos negativos sobre la riqueza de la&nbsp;caída de los mercados&nbsp;de capital&nbsp;reduzcan&nbsp;el gasto privado.&nbsp;Y, a diferencia del periodo 2007-2010,&nbsp;en que cada&nbsp;shock negativo&nbsp;y desaceleración&nbsp;del mercado&nbsp;fue contrarrestado por&nbsp;más medidas de políticas por parte de los gobiernos,&nbsp;en esta ocasión&nbsp;las autoridades&nbsp;se están quedando sin&nbsp;municiones,&nbsp;y por lo tanto&nbsp;pueden ser&nbsp;incapaces de generar&nbsp;más reflación de los activos y&nbsp;poner en marcha la economía real.

Esta falta de&nbsp;municiones de políticas&nbsp;se refleja&nbsp;en la adopción por parte de la mayoría de&nbsp;las economías más avanzadas&nbsp;de alguna forma de&nbsp;austeridad,&nbsp;a fin de evitar&nbsp;un "choque de trenes"&nbsp;fiscal&nbsp;en el futuro.&nbsp;La deuda pública es&nbsp;ya elevada,&nbsp;y&nbsp;muchos fondos soberanos&nbsp;están al borde del colapso, por lo que&nbsp;la capacidad de los gobiernos de respaldar&nbsp;a sus bancos&nbsp;a través de más&nbsp;rescates financieros, garantías y&nbsp;estanqueidad de los&nbsp;activos&nbsp;cuestionables&nbsp;se ve severamente limitada.&nbsp;Es posible que no ocurra otra ronda&nbsp;de la llamada&nbsp;"flexibilización cuantitativa"&nbsp;por parte de las autoridades monetarias, ya que la inflación está aumentando&nbsp;-aunque lentamente-&nbsp;en la mayoría de las economías&nbsp;avanzadas.
Si&nbsp;los últimos datos económicos&nbsp;mundiales reflejan&nbsp;algo más serio que&nbsp;un hipo,&nbsp;y los mercados&nbsp;y las economías&nbsp;siguen&nbsp;desacelerándose, las autoridades&nbsp;también&nbsp;podrían encontrarse&nbsp;de manos vacías.&nbsp;Si eso ocurre,&nbsp;el riesgo de&nbsp;un estancamiento o, de plano, una&nbsp;recesión de doble caída&nbsp;aumentaría&nbsp;fuertemente en&nbsp;muchas economías avanzadas
Quizá la tendencia más extraordinaria en la macroeconomía global en los últimos veinte años haya sido la sorprendente caída en la volatilidad del crecimiento de la producción.
En Estados Unidos, por caso, la volatilidad de la producción trimestral cayó en más del 50% desde mediados de los años 80.
Obviamente, la moderación en los movimientos de producción no ocurrió en todas partes al mismo tiempo.
La volatilidad en Asia comenzó a caer recién después de la crisis financiera de fines de los años 90.
En Japón y América latina, la volatilidad cayó de manera significativa recién en esta década.
Pero, a esta altura, la caída se ha vuelto prácticamente universal, con implicancias importantes para los mercados de activos globales.
De hecho, el principal interrogante para 2007 es si la volatilidad macroeconómica seguirá cayendo, propiciando así otro año espectacular para los mercados y la vivienda, o si empezará a aumentar nuevamente, tal vez debido a las crecientes tensiones geopolíticas.
Me inclino ligeramente por el escenario optimista, pero es necesario que inversores y estrategas políticos por igual entiendan las ramificaciones de un retorno a niveles de volatilidad más normales.
Los inversores, en especial, tienen que reconocer que incluso si continúan las tendencias positivas más generales en materia de globalización y de progreso tecnológico, un incremento en la volatilidad macroeconómica de todos modos podría producir una caída masiva de los precios de los activos.
De hecho, los incrementos masivos de los precios de las acciones y la vivienda de los últimos 12 años aproximadamente quizá se deban tanto a la mayor estabilidad macroeconómica como a cualquier otro factor.
Cuando la producción y el consumo se vuelven más estables, los inversores no exigen una prima de riesgo tan grande.
Cuanto más bajo el precio del riesgo, más alto el precio de los activos riesgosos.
Consideremos lo siguiente.
Si coincidimos con los muchos analistas que dicen que los precios de las acciones subieron demasiado, y tienen más probabilidades de caer que de seguir subiendo, puede ser que estemos en lo cierto -pero no si el riesgo macroeconómico sigue drenando del sistema-.
A fines del año 2000, en el apogeo del auge de las acciones de Internet y apenas antes del colapso de 2001, los economistas James Glassman y Kevin Hassett publicaron Dow 36,000 .
En ese momento, el promedio industrial Dow Jones de las acciones norteamericanas se estaba negociando a aproximadamente 11.000, de manera que el postulado del libro parecía desaguisado.
Por cierto, el momento no fue oportuno: los precios de las acciones globales empezaron a colapsar pocos meses después, y les llevó años recuperarse completamente.
Pero Glassman y Hassett tenían parte de razón.
Su análisis indudablemente crudo demuestra por qué, si la volatilidad sigue cayendo en 2007, los precios de las acciones y otros activos todavía pueden subir mucho más.
Ellos preguntaban cómo cotizarían las acciones los inversores si esperaran que continuasen los rendimientos promedio históricos, al mismo tiempo que decidían que el riesgo era básicamente cero.
Pueden sonar extremos, pero algunos académicos, como el ganador del Premio Nobel de 2004 Ed Prescott, demostraron que, históricamente, conservar el tiempo suficiente una importante cartera de acciones diversificada suele ser una inversión mucho mejor que los ultraseguros bonos del Tesoro norteamericano.
Un cálculo preliminar demuestra que cuando se elimina la prima de riesgo, los precios de las acciones rápidamente podrían triplicar su valor con respecto a los niveles existentes, con relaciones precio/dividendo que asciendan a más de 200, en comparación con los promedios históricos de 40 a 50.
Por supuesto, existe un bache importante en la lógica de Dow 36,000 .
Las acciones son riesgosas, las depresiones pueden ocurrir y es peligroso extrapolar el pasado al futuro.
Si los precios aumentan simplemente porque los inversores deciden que ya no existe ningún riesgo, entonces los precios colapsarán más precipitadamente si los inversores, colectivamente, cambian de opinión.
Esto nos lleva a la pregunta de los 200 trillones de dólares (aproximadamente el valor del dinero global y los mercados de activos, incluyendo la vivienda): ¿Qué podría causar que la volatilidad macroeconómica empezara a subir?
No miren a los bancos centrales; la mayoría probablemente maneje los riesgos a corto plazo de inflación y crecimiento razonablemente bien.
Los fondos especulativos podrían causar un susto.
Los alemanes intentaron usar su liderazgo en el G8 para lograr una mayor transparencia en los fondos especulativos, pero fueron repelidos por Estados Unidos y Gran Bretaña.
En mi opinión, sin embargo, el mayor riesgo es la inestabilidad geopolítica.
En general, China fue una contraparte mucho más constructiva para Estados Unidos de lo que alguna vez fuera la ex Unión Soviética.
Pero, dadas las gigantescas desigualdades de ingresos, los líderes de China todavía enfrentan enormes desafíos a la hora de mantener la estabilidad interna, y no se puede dar por sentado que continúe la quietud.
Al mismo tiempo, existe por lo menos una media docena de otros lugares globales candentes -algunos podrían sentirse tentados a incluir al Senado norteamericano- que podrían desatar un colapso importante del comercio mundial.
En resumidas cuentas, si la moderación macroeconómica que dominó el 2006 continúa en 2007, esperen una mayor inflación de los precios de los activos (pero no esperen con ansiedad que el Dow llegue a 36.000).
Sin embargo, si ocurre algo inesperado que haga que los inversores pierdan la confianza en la baja volatilidad, el piso de los precios de las acciones y la vivienda podría desmoronarse.
En ese caso, ¿los inversores y los estrategas políticos tienen un plan B?
BEIJING – En teoría, el saldo de los flujos de entrada y de salida de capitales en los países en desarrollo debería ser positivo, es decir, deberían ser importadores netos de capital y la magnitud del saldo debería ser equivalente al déficit en cuenta corriente.
No obstante, desde la crisis financiera asiática de 1997-1998, muchos países de Asia oriental han estado registrando superávits de cuenta corriente --y por lo tanto, se han convertido en exportadores netos de capital.
Resulta aun más extraño el hecho de que, a pesar de ser exportadores netos de capital, tienen superávits en sus cuentas financieras (de capital).
Dicho de otro modo, estos países prestan no solo el dinero que han ganado mediante los superávits en cuenta corriente, sino también el que han pedido prestado mediante los superávits en cuenta de capital --principalmente a los Estados Unidos.
Como resultado, los países del Asia oriental tienen ahora enormes reservas de divisas en valores públicos estadounidenses.
Si bien China ha atraído una cantidad importante de inversión extranjera directa, ha comprado una cantidad aun mayor de valores públicos estadounidenses.
Mientras que los rendimientos promedio de la IED en China para las empresas estadounidenses fueron de 33% en 2008, el rendimiento promedio de las inversiones de China en valores públicos estadounidenses fue de apenas un 3-4%.
¿Por qué entonces invierte China una parte tan importante de sus ahorros en valores públicos estadounidenses de bajo rendimiento y no en proyectos nacionales con mayores beneficios?
Una respuesta radica en el hecho de que la política china en materia de IED ha alejado a los inversionistas chinos de los proyectos de mayores rendimientos y los ha obligado a resignarse a emprender otros menos lucrativos.
Sin embargo, todavía hay inversionistas potenciales que no encuentran oportunidades adecuadas de inversión en China, lo que genera un exceso de recursos que, a su vez, se invierten en valores públicos estadounidenses.
Pero si bien los activos extranjeros de China están denominados en dólares estadounidenses, sus pasivos, como la IED, están denominados principalmente en renminbi.
Como resultado, cuando el dólar se deprecia frente al renminbi, el valor de los pasivos extranjeros del país aumenta en términos de dólares, mientras que el de sus activos extranjeros no varía.
Como resultado, la posición de inversión internacional neta (PIIN) de China, que es la diferencia entre los activos y los pasivos brutos del país, empeora automáticamente.
El deterioro de la PIIN de China es un reflejo de la transferencia de riqueza de este país a los Estados Unidos.
Desde los años 2000, los activos y los pasivos brutos de China han crecido de forma espectacular debido al éxito de las políticas de promoción del comercio y de IED.
En consecuencia, la PIIN de China se ha hecho muy vulnerable a la devaluación del dólar.
Mientras tanto, los flujos de capital hacia los países en desarrollo han aumentado desde la crisis financiera global de 2007-2009.
En 2010, el superávit en cuenta de capital de China era de 230 mil millones de dólares, y las entradas de capital siguen siendo importantes este año.
Puesto que los activos y pasivos brutos en dólares aumentan cada vez más, un renminbi más fuerte significa que China sufrirá pérdidas adicionales en términos de bienestar a causa del efecto de valuación de los movimientos de los tipos de cambio.
(Cabe señalar que este no es solamente un fenómeno chino; todas las principales economías de mercado emergentes se enfrentan a la misma suerte.)
Durante la crisis financiera asiática de 1997-1998, las economías de Asia oriental pagaron muy cara la acumulación excesiva de deudas denominadas en dólares.
Como los gobiernos no defendieron sus monedas, perdieron cientos de miles de millones de dólares en reservas de divisas a manos de los especuladores internacionales.
Para asegurarse o para mantener un tipo de cambio competitivo, Asia oriental ha vuelto a acumular demasiada deuda denominada en dólares desde entonces.
Esta vez, gracias al deterioro de la posición fiscal de los Estados Unidos y de la política monetaria expansiva de la Reserva Federal, “el riesgo de largo plazo para las hojas de balance externo de los mercados emergentes se está desplazando al lado de los activos”, según Eswar Prasad de la Brookings Institution.
A diferencia de enfrentarse a una crisis de deuda, como sucedió en 1997-98, las economías de mercado emergentes encaran ahora una “crisis de activos”, pero sufrirán las mismas consecuencias: grandes pérdidas de capital en sus reservas de divisas.
En efecto, la magnitud de las pérdidas será similar a la de la crisis financiera asiática, si no es que superior.
Aunque el gobierno de China debería hacer mayores esfuerzos para reequilibrar la economía con medidas convencionales, también debería prestar más atención a ajustar la estructura de divisas de los activos y pasivos netos del país.
En particular, China debería tratar de sustituir sus activos denominados en dólares por otros denominados en renminbi y sus pasivos denominados en renminbi por pasivos denominados en dólares.
Si bien no hay mucho que China pueda hacer con respecto a los activos y pasivos brutos existentes, debería hacer algo respecto a los nuevos a fin de minimizar las pérdidas de capital en el futuro.
En resumen, China debe tomar en cuenta la actual crisis de activos a que se enfrentan las economías emergentes, especialmente al considerar cuestiones muy importantes como la plena convertibilidad del renminbi y la internacionalización de la moneda.
Olvídense del MIT y saluden a la Universidad Tsing Hua.
Las ambiciones de Clothilde Tingiri, una prometedora y joven programadora de la principal compañía de software de Ruanda, están animadas por sueños de ir a Beijing, no a Cambridge.
Ansiosa de acceder a un mayor nivel de educación, este otoño tiene planes de ir a la universidad a estudiar ciencias informáticas... en China, no en Estados Unidos.
Los chinos no son ningunos desconocidos en Ruanda.
Cerca de la oficina de Tingiri, la mayor compañía de telecomunicaciones de Ruanda, Rwandatel, está instalando nuevos equipos de telefonía inalámbrica fabricados por Huawei de Shenzen.
África tiene en la actualidad el mercado de telefonía inalámbrica de mayor crecimiento del mundo y Huawei (con oficinas en 14 países africanos) se está quedando con el negocio, enviando cuadrillas de ingenieros a la espesura para llevar una nueva generación de tecnología de bajo coste a algunos de los más pobres del planeta.
Motivada por el afán de lucro y lograr parte del mercado más que por filantropía, Huawei está superando a sus rivales estadounidenses o europeos con sus menores precios, una capacidad de acción más rápida y una mayor disposición a trabajar en ambientes difíciles.
Según Chris Lundh, el jefe estadounidense de Rwandatel: ampquot;Esa es la manera como las cosas funcionan en África ahora.
Los chinos lo hacen todo.ampquot;
Bueno, no del todo.
En toda el África sub-sahariana, los ingenieros de la India –equipados con tecnologías adecuadas que han sido afinadas en su mercado de origen- también están dejando huella.
India proporciona a África cursos de educación informática, las bombas de agua más fiables, equipos de molienda de arroz de bajo coste, y decenas de otras tecnologías.
La repentina entrada de tecnologías chinas e indias representa un “cambio a un color más oscuro” de la tecnología africana, que por largo tiempo ha sido coto de estadounidenses y europeos ampquot;blancosampquot; que quieren aplicar su mano salvadora a los problemas africanos.
“Se trata de un cambio tectónico hacia el Este, con consecuencias aplastantes”, señala Calestous Juma, profesor keniata de la Universidad de Harvard que asesora a la Unión Africana sobre políticas tecnológicas.
Un cambio de grandes dimensiones está en la educación.
En China hay cerca de 2000 estudiantes africanos, la mayoría de los cuales están cursando carreras tecnológicas y científicas.
Según Juma, se espera que ese número se duplique en los próximos dos años, haciendo de China ampquot;el principal destino de África en términos de educación científica y de ingeniería.”
El “cambio de color” de la tecnología en África se encuentra apenas en sus etapas iniciales, pero es probable que se acelere.
Los ingenieros chinos e indios provienen de lugares que tienen mucho más en común con el meollo de África que la comodidad de Silicon Valley o Cambridge.
África ofrece además un campo de pruebas para tecnologías diseñadas en Asia y que todavía no están listas para los mercados estadounidense o europeo.
Un buen ejemplo es una cocina a energía solar fabricada en la India, que ha experimentado con este tipo de artefactos durante décadas.
Las cocinas a leña son responsables de gran parte de la deforestación de África y, en muchas ciudades africanas, donde la leña representa la mayor parte del combustible para cocinar, su precio se está yendo a las nubes.
Claramente, la cocina india es una obra en desarrollo; es demasiado voluminosa y no lo suficientemente duradera como para sobrevivir a los rigores de una aldea africana.
Pero con el vasto mercado interno de la India, muchos diseñadores tienen un incentivo para mejorarla.
¿Cuántos diseñadores de Estados Unidos o Europa pueden decir lo mismo?
Por supuesto, la transferencia de tecnología desde China y la India puede ser una mera pantalla de humo para un nuevo “imperialismo no blancoampquot; que pretenda explotar el petróleo, los alimentos y los minerales de África.
En los últimos años, el gobierno de China ha invertido miles de millones de dólares en infraestructura y extracción de recursos en África, generando sospechas de que hay en camino una nueva disputa por África.
Sin embargo, los africanos realmente necesitan la tecnología extranjera, y en particular los chinos están tomando la iniciativa -incluso de manera ostentosa- por llenar ese vacío.
Este año, el gobierno de Nigeria compró un satélite fabricado en China, e incluso les pagó a los chinos para que lo lanzaran al espacio en mayo.
China estaba tan ansiosa por proporcionar tecnología espacial al país más populoso de África que venció a otros 21 postores por un contrato que valía US$300 millones.
Por lo general, la entrada de tecnología china es menos dramática, pero no menos reveladora.
En la medicina africana, las hierbas y los productos farmacéuticos chinos están ganando terreno de manera silenciosa.
Por ejemplo, los medicamentos contra la malaria fabricados en China se han vuelto parte del tratamiento estándar en apenas unos años.
De manera similar, el manejo que tienen los chinos de ampquot;micro represasampquot; baratas y muy pequeñas, que pueden generar ínfimas cantidades de electricidad a partir de pequeños cursos de agua es atractivo para los africanos, que tienen muchos ríos y poca electricidad.
En China hay funcionando decenas de miles de estos sistemas, y en África no hay casi ninguno.
Los benefactores estadounidenses, como Nicholas Negroponte con su computadora portátil de 100 dólares, han identificado el problema correctamente: África está muy atrasada en lo tecnológico y es posible avanzar rápidamente.
Sin embargo, los científicos chinos e indios argumentan que África se puede beneficiar de un cambio de guardia tecnológica.
Puede que tengan razón.
Samuel Huntington nos advirtió sobre el peligro.
En su ahora famosa tesis sobre "El choque de las civilizaciones", presentó a Turquía como un ejemplo de un "país quebrado", según él dividido internamente entre Oriente y Occidente, que no está ni en Europa ni en el Oriente Próximo, con una línea de fractura que no corre a lo largo de sus fronteras geográficas, sino que pasa por su interior.
Los recientes bombardeos que han golpeado a Estambul subrayan, una vez más, la importancia de que Turquía supere la línea de fractura de Huntington para emerger firmemente como una democracia próspera, secular y estable.
Si tiene éxito, mostrará que no es inevitable que el siglo XIX sea el de un "Choque de Civilizaciones", en que las divisiones de la Guerra Fría sean reemplazadas por nuevos antagonismos religiosos que nos hagan recordar la Edad Media.
El mismo concepto de frontera se debe volver a definir en el mundo de hoy: las fronteras que están en las mentes y en la internet son tan importantes como las líneas de dividen el espacio geográfico.
El éxito de Turquía en avanzar hacia una democracia moderna dependerá, por supuesto, de muchos factores, la mayoría de ellos internos y que están relacionados con el liderazgo local y las decisiones que tomen sus actores políticos.
Pero los terroristas que atacan de modo tan mortífero comprenden la naturaleza global más que regional de la lucha por el alma turca.
Los factores externos serán fundamentales en la determinación del destino de Turquía.
De hecho, el factor individual más importante y que tendrá un efecto decisivo en los acontecimientos futuros, marcando las condiciones para un éxito notable o un amargo fracaso es la próxima decisión de la Unión Europea de iniciar o no las negociaciones hacia el ingreso de Turquía como miembro pleno en 2005.
En diciembre de 2002, los líderes de la UE comprometieron a la Unión a dar comienzo a las negociaciones con Turquía acerca de la membresía total, siempre y cuando Turquía cumpliera los criterios comunes para todos los países candidatos.
En una cumbre que se efectuará bajo la presidencia de Holanda en diciembre de 2004, la UE examinará los avances de Turquía y decidirá, si los criterios se han cumplido, iniciar las negociaciones "sin demora".
Económica, política e institucionalmente, Turquía necesita el "ancla" del proceso de integración a Europa.
Europa y Turquía deben probarse a si mismos, y al mundo, que no es inevitable el "choque de civilizaciones" de Huntington y que es posible crear un "Proyecto Europeo" entre cristianos, judíos, musulmanes y no creyentes, que una sociedad con una gran mayoría de musulmanes puede ser democrática y secular, y que los turcos y griegos pueden hacer lo que han hecho los alemanes y franceses: superar un antagonismo de siglos para construir un "buen vecindario".
No se debe permitir que en las mentes de una nueva generación se formen nuevamente las "fronteras" entre Oriente y Occidente, abolidas en gran medida por Ataturk en Turquía.
La situación acá no es diferente a la que la UE enfrentó en Europa del Este, una región que necesitó la misma "ancla" después de la caída del comunismo.
La UE la facilitó casi sin vacilar y el resultado ha sido espectacular.
Países que tenían economías reguladas y escasa experiencia democrática ahora están a punto de ser miembros plenos de la UE, después de una década de transformaciones aceleradas.
El ancla estuvo allí desde el comienzo.
El aporte de Europa fue decisivo y generoso, y funcionó.
En 1990 Turquía tenía una economía de mercado más avanzada y mucha más experiencia democrática que los países de Europa del Este que se iban a integrar a la UE.
Pero, en su caso, durante mucho tiempo Europa se ha mostrado reluctante a proporcionarle el mismo tipo de incentivo y esperanza.
Esto ha afectado el progreso de Turquía.
CuandoEuropa avanzó más decididamente, como en la cumbre de Copenhage de 2002, el progreso económico y político se aceleró en Turquía de un modo muy tangible.
Turquía debe, por supuesto, cumplir las condiciones comunes a todos los países candidatos, medidas de una manera justa y razonable.
Pero si las cumple y Europa sigue vacilando, se verían afectados negativamente todos quienes desean que la transición democrática de Turquía tenga un final exitoso.
No hay duda de que el desafío europeo de integrar a Turquía, un país que limita con el Oriente Próximo, es grande.
Los beneficios de tener éxito, sin embargo, serían inmensos para Turquía, para Europa y para el mundo.
Pocos momentos de la historia moderna tendrán la significación de la cumbre de la UE en diciembre de 2004.
Todavía falta un año.
Turquía debe trabajar duro para prepararse.
Estados Unidos debe pensar en el largo plazo y apoyar el proceso con tacto y generosidad, en lugar de jugar con la noción mal concebida de Turquía como parte de un "Oriente Próximo ampliado".
Lo que es más importante, los estadistas europeos, que en su corazón saben lo que es necesario, deben mostrar la valentía y la sabiduría para conducir en tal dirección.
Sun Tzu, el gran filósofo chino de la guerra escribió que "Si conoces al enemigo y te conoces a tí mismo, no debes temer el resultado de cien batallas".
La ausencia de ese conocimiento trae problemas y a menudo lleva al desastre.
Este es sin duda el caso del conflicto en Iraq, donde entender a los insurgentes es tanto crucial como difícil.
En cierta medida, la insurgencia iraquí refleja a sus predecesores históricos.
El conflicto es un "teatro armado" en el que los antagonistas luchan y al mismo tiempo envían mensajes a un público más amplio, en particular al pueblo de Iraq.
Al igual que con todas las insurgencias, el apoyo del público --o la falta de él-- determinará el resultado.
Además, es probable que sea una función larga.
La historia indica que una vez que una insurgencia llega a la "masa crítica", se necesitan diez años o más para erradicarla.
Y como en el caso de insurgencias anteriores, el conflicto de Iraq es uno en el que los insurgentes utilizan actos terribles para intimidar al público, exponer los defectos del gobierno y provocar al régimen a que reaccione con excesos que puedan poner al público en su contra.
Pero la insurgencia iraquí difiere de sus antecesores en aspectos fundamentales.
Su contexto cultural es distinto del de las insurgencias del siglo XX, sobre todo el uso de una ideología radical derivada de la religión.
En contraste, las insurgencias del siglo XX eran generalmente seculares, se basaban en clases económicas, diferencias sectarias u otras segmentaciones políticas profundas.
La mezcla de pasión religiosa con radicalismo político hacen que la insurgencia iraquí sea particularmente peligrosa y difícil de sofocar.
El contexto estratégico de la insurgencia iraquí también es nuevo.
En el siglo XX las superpotencias apoyaron insurgencias y contrainsurgencias en una especie de conflicto con intermediarios.
En contraste, el conflicto iraquí es parte de la primera insurgencia global del mundo --la red de conflictos individuales generados por el extremismo islámico, gran parte de los cuales están relacionados de alguna manera con al Qaeda, y la guerra global contra el terrorismo.
Por primera vez en la historia, el terrorismo le da a los insurgentes la capacidad de atacar directamente a los aliados externos de sus enemigos.
Además, la organización y los métodos de la insurgencia iraquí, si bien no son únicos, difieren de los que existían a finales del siglo XX.
Hay múltiples insurgencias que conviven en tiempo y espacio con objetivos y tácticas distintos.
Un componente son los jihadistas, algunos extranjeros y algunos locales, con vínculos directos con al Qaeda o, al menos, con simpatías hacia su forma de ver el mundo.
Los jihadistas quieren aparentemente un Iraq estilo talibán que funcione como baluarte para la insurgencia global islámica.
Un segundo componente consiste de los ex funcionarios ba'athistas que buscan regresar al poder.
Con acceso a fondos considerables, este grupo parece encargar muchas de sus operaciones al crimen organizado o a insurgentes "eventuales" motivados más por el pago que por la ideología.
Al tercer componente se le llama a veces "nacionalismo sunnita", pero esa frase no es correcta porque a los miembros de este grupo les importa menos Iraq como nación que la dominación sunnita del Iraq post Hussein y responder a lo que consideran injusticias o abusos personales.
Este grupo parece basarse principalmente en estructuras tribales, parentescos y otras asociaciones locales.
Mientras que las insurgencias exitosas del siglo XX desarrollaron cierto grado de jerarquía y un ala política, la insurgencia iraquí sigue siento una red suelta y amorfa.
Los distintos componentes y las subdivisiones de cada uno de ellos no parecen tener un mando central.
Algunos pueden cooperar; otros no lo hacen.
Por último, la insurgencia en su conjunto es nihilista y se enfoca en la destrucción del nuevo gobierno iraquí y el sistema económico y político que está surgiendo, más que en la articulación de una alternativa coherente.
De muchas maneras la insurgencia iraquí es análoga a las pandillas callejeras urbanas: cada componente comparte similitudes de conducta y organización, pero busca su propio crecimiento y realiza operaciones autónomas en su "territorio" en lugar de seguir un plan maestro o una estrategia.
Las buenas noticias para quienes desean la estabilidad y la democracia en Iraq son que una insurgencia amorfa, desorganizada y nihilista no puede "ganar" en el sentido tradicional de sustituir al gobierno y formar un nuevo régimen.
Las malas noticias son que una insurgencia amorfa, desorganizada y nihilista puede con el tiempo convertirse en una que sea coherente, eficiente y que tenga un propósito.
Ello obviamente supondría una amenaza mucho más seria, pero incluso una insurgencia amorfa, desorganizada y nihilista puede sobrevivir y obstaculizar la estabilidad, la democratización y la prosperidad durante muchos años.
Regresando a la analogía, las pandillas callejeras urbanas no pueden tomar el poder político, pero sí pueden hacer que los vecindarios sean peligrosos, retrasados y sombríos.
Hay por lo tanto tres caminos para Iraq: la evolución de una insurgencia más seria, el mantenimiento de la violencia a sus niveles actuales o la resolución de la insurgencia.
Al menos tres factores determinarán cuál de los caminos tomará esa nación herida.
Un factor es la voluntad del nuevo gobierno.
Los movimientos insurgentes que tienen éxito lo alcanzan porque la voluntad del gobierno se derrumba.
En este momento no resulta claro cuánta determinación tendrán los líderes democráticos que están surgiendo en Iraq.
Un segundo factor es la moderación de la comunidad chiíta.
Hay indicios ominosos de que la relativa paciencia de este grupo se puede agotar.
Si eso sucede, la insurgencia será sustituida por una guerra civil sectaria mucho más peligrosa.
El tercer factor es la disposición de los grupos externos --tanto estatales como no estatales-- de prolongar el sufrimiento de Iraq apoyando a la insurgencia ya sea de manera abierta o por omisión.
Hasta que Estados como Arabia Saudita, Siria y otros restrinjan de manera decisiva los flujos de personas y dinero que mantienen a la insurgencia, Iraq nunca será estable, democrático y próspero.
CAMBRIDGE – Los mercados rebosan con señales de “brotes verdes” en la economía mundial.
Un número cada vez mayor de inversores ven llegar un fuerte rebote, primero en China, luego en los Estados Unidos, después en Europa y, por último, en el resto del mundo.
Ni siquiera los horribles datos de los dos últimos trimestres parecen desalentar a quienes abrigan esa idea optimista.
Cuanto más profundo sea el desplome, mayor será el rebote, dicen algunos analistas.
Tal vez tengan razón esos optimistas, pero, ¿cómo podemos esperar que sea de intensa la expansión cuando lo peor haya pasado por fin?
¿Irá a ser la “nueva normalidad” igual a la “antigua normalidad” de los años de auge comprendidos entre 2002 y 2007?
Me cuesta imaginar cómo podrán los Estados Unidos y China, principales motores del crecimiento mundial durante dos decenios, dejar de resignarse a una tasa media de crecimiento notablemente inferior a aquella de la que gozaron antes de la crisis.
Empecemos por los EE.UU., el epicentro de la crisis financiera, que aún es la economía más importante del mundo.
En el mejor de los casos, el sector financiero de los EE.UU. saldrá de la crisis reducido y más estrictamente regulado.
No hay por qué preocuparse, dicen algunos economistas.
Los EE.UU. crecieron rápidamente en los decenios de 1950 y 1960 con un sistema bancario sometido a una regulación relativamente estricta.
¿Por qué no habría de ser así otra vez?
Desde luego, pero el sector financiero de los primeros años de la posguerra no había de sostener una economía tan diversa y compleja como la de hoy, ni mucho menos.
Si las autoridades atrasan el reloj varias décadas en materia de regulación bancaria, ¿podemos estar tan seguros de que no lo harán también en materia de ingresos?
No cabe duda de que el consumo de los EE.UU., el mayor motor individual del crecimiento mundial, va camino de ser inferior, en vista de los débiles precios de la vivienda, el desempleo en aumento y la reducción de la riqueza de los pensionistas.
Durante el auge, el consumo de los EE.UU. aumentó hasta más del 70 por ciento del PIB.
Tras la crisis, podría bajar hacia el 60 por ciento.
¿Y qué decir del importante cambio político que han experimentado los EE.UU.?
Cansados de un crecimiento incesante, ahora los votantes esperan que se preste una mayor atención a la necesidad de abordar las preocupaciones medioambientales, la cuestiones relativas a la salud y la desigualdad de ingresos, pero la consecución de esos fines loables será onerosa y se sumará a los gigantescos déficits presupuestos en que están incurriendo los EE.UU. para contrarrestar la crisis financiera.
Unos impuestos más altos y una mayor regulación no pueden ser buenos para el crecimiento.
Cierto es que hay margen para gestionar el Estado más eficientemente, en particular en los sectores de la educación y la atención de salud, pero, ¿serán suficientes esos ahorros para compensar la carga de un Estado mucho mayor?
Así lo espero y, desde luego, el gobierno de Obama es un soplo de aire fresco después de la increíble ineptitud del período Bush-Cheney, pero los gobiernos de todo el mundo siempre están convencidos de que se pueden financiar sus ampliaciones fundamentalmente con aumentos de la eficiencia y ese sueño suele resultar quimérico.
También el crecimiento chino está destinado a reducirse a largo plazo.
Incluso antes de la crisis financiera, estaba claro que China no podía continuar indefinidamente con su trayectoria de crecimiento del 10 por ciento o más.
Los problemas hídricos y medioambientales iban aumentando.
Cada vez resultaba más claro que, a medida que China continuaba creciendo más rápidamente que casi todos los demás, la capacidad de importación (y la tolerancia) del mundo no podía continuar al mismo ritmo que la máquina exportadora de China.
Este país estaba volviéndose demasiado grande.
Con la crisis financiera, el necesario ajuste de la economía china hacia un consumo más interno ha cobrado mucha mayor urgencia.
Cierto es que, incluso cuando las exportaciones se desplomaron, el gobierno se las arregló para apuntalar el crecimiento con un gasto y un aumento del crédito enormes, pero, aunque necesaria, esa estrategia amenaza con perturbar el delicado equilibrio entre el  aumento de los sectores público y privado que ha apuntalado la expansión de China hasta ahora.
El papel cada vez más importante del Estado y el cada vez más reducido del sector privado auguran, casi con toda seguridad, un crecimiento menor en un momento posterior de este decenio.
También Europa afronta dificultades y no sólo porque ahora está sufriendo la mayor contracción de las regiones económicas más importantes del mundo, en vista del aviso del Gobierno de Alemania sobre una surreal reducción del seis por ciento de su PIB en 2009.
La actual crisis financiera aminorará casi con seguridad la integración de los países de la Europa central y oriental adheridos a la UE, cuyas jóvenes poblaciones son la fuente más dinámica de crecimiento en la Europa actual.
No todas las regiones tendrán necesariamente una expansión económica menor en el próximo decenio.
Suponiendo que continúen las reformas en países como, por ejemplo, el Brasil, la India, Sudáfrica y Rusia, los mercados en ascenso podrían perfectamente colmar parte del desfase de crecimiento dejado por las economías mayores, pero, con toda probabilidad, tras años de de revisar hacia arriba constantemente sus cálculos sobre la tendencia del crecimiento mundial, el Fondo Monetario Internacional comenzará a revisarlos hacia abajo.
Incluso después de la crisis, el crecimiento mundial seguirá siendo, casi seguramente, inferior durante algún tiempo al auge de la época anterior.
Ese cambio puede ser bueno para el medio ambiente, la igualdad de ingresos y la estabilidad.
Los gobiernos tienen razón en preocuparse por la calidad del crecimiento y no sólo su rapidez, pero, a la hora de hacer cálculos sobre impuestos y beneficios, los inversores y los políticos deben atenerse a la “nueva normalidad”: un crecimiento medio inferior.
Africa tiene el mayor nivel de pobreza en el mundo y es una de las dos regiones donde la pobreza no ha disminuido en los últimos veinte años.
Como lo muestra el Informe económico sobre Africa 2005 que está por publicar la Comisión Económica para Africa de las Naciones Unidas, la proporción de pobres -aquéllos que viven con menos de un dólar al día- se redujo a la mitad entre 1980 y 2003 a nivel global, de un 40% a un 20%.
Pero en Africa, el número de pobres se incrementó ligeramente de un 45% a un 46%.
La tasa de pobreza en Africa en 2003 excedió la de la siguiente región más pobre, el sur de Asia, por 17 puntos porcentuales.
Reconociendo el vínculo entre el crecimiento económico y la reducción de la pobreza, quienes fijaron los Objetivos de Desarrollo del Milenio de las Naciones Unidas (ODM) estimaron que para reducir a la mitad la pobreza en Africa hacia 2015 se requiere que los países alcancen una tasa mínima promedio de crecimiento del 7% anual.
El que los países africanos vayan a alcanzar o no este objetivo es una pregunta abierta.
Desde mediados de la década de 1990, las economías africanas han registrado tasas de crecimiento más altas que las de la media mundial.
De acuerdo con el Banco Mundial, la tasa de crecimiento promedio para el período de 1996-2002 en Africa fue de alrededor de 3.6% comparado con el promedio mundial de 2.7%.
En 2004, el crecimiento en Africa promedió 5.1%, el más rápido en ocho años.
Las tasas de crecimiento para este año y para 2006 se estiman en un 4.7% y 5.2%, respectivamente.
Estas cifras promedio ocultan las marcadas diferencias entre los países.
En 2004, por ejemplo, el crecimiento anual de Chad de 39.4% contrastó agudamente con la contracción económica del 6.8% de Zimbabwe.
No obstante, no hay duda de que las economías africanas en conjunto se han recuperado de los años oscuros de la década de 1980.
Así, la gran pregunta es ¿por qué el crecimiento no se ha traducido en reducción de la pobreza?
Una razón es que las tasas recientes de crecimiento, si bien altas de acuerdo con estándares internacionales, siguen siendo muy bajas para tener un impacto sustancial sobre la pobreza.
Las condiciones iniciales son tan bajas que sólo con niveles de crecimiento altos y sostenidos se puede tener un impacto visible en la reducción de la pobreza.
En ningún año ha alcanzado Africa como continente el 7% de crecimiento promedio requerido por los ODM.
Consideremos Etiopía.
Con su PIB per capita de aproximadamente 100 dólares, una tasa de crecimiento de 7% significa que un etíope común aumentaría su ingreso 7 dólares al año (si es que este ingreso adicional se distribuye uniformemente).
Pero si esta tasa de crecimiento se sostuviera por un período de sólo diez años, el ingreso per capita se duplicaría, lo que acentúa la necesidad de tasas de crecimiento altas y sostenidas .
Muy pocos países en Africa han tenido tasas de crecimiento consistentes con el umbral de los ODM.
En 2004, sólo seis países -Chad, Guinea Ecuatorial, Liberia, Etiopía, Angola y Mozambique- tuvieron tasas anuales superiores al 7%.
Y en los últimos cinco años, sólo cuatro países mantuvieron un crecimiento de 7% o más.
Además, la mayor parte del crecimiento observado se produjo por el capital más que por los sectores intensivos en mano de obra.
Si el fruto del crecimiento económico llega a los pobres a través de la creación de empleo, el crecimiento en los sectores intensivos en capital tiene un efecto limitado en la reducción de la pobreza.
En efecto, el reciente crecimiento en Africa parece haber estado estimulado por el aumento en las exportaciones de petróleo y los altos precios del hidrocarburo.
En 2004, ocho de los diez países con mejor desempeño fueron o exportadores de petróleo o economías que salían de un conflicto, y el alto crecimiento económico de estos últimos se explica, en gran parte, por el bajo período de base a lo largo del cual se mide el crecimiento.
El crecimiento económico reduce la pobreza sólo si beneficia a los pobres y el efecto del crecimiento en la reducción de la pobreza es una función del patrón de la distribución del ingreso en un país.
Africa como continente tiene la segunda concentración más alta de la distribución del ingreso.
Esto sugiere que la nueva riqueza que se generó en los últimos diez años ha beneficiado principalmente a los ricos.
Para ayudar a reducir su pobreza, Africa debe esforzarse por aumentar aún más sus tasas de crecimiento y sostenerlas por un período largo.
Además, debe de haber un mayor equilibrio entre las actividades intensivas en capital y las que lo son en mano de obra.
Pero impulsar las industrias intensivas en mano de obra que crean empleos para los pobres no debe hacerse a expensas de las industrias intensivas en capital.
Finalmente, la distribución del ingreso en Africa debe de ser más equitativa.
Esto es difícil dado que la distribución asimétrica del ingreso es generalmente legado de la historia de un país.
Pero no es imposible, particularmente para aquellos países africanos que lograron modernizar sus instituciones políticas.
BERKELEY.– A través de un sinuoso recorrido por Internet –Paul Krugman, de la Universidad de Princeton, citó a Mark Thoma, de la Universidad de Oregon, en su lectura del Journal of Economic Perspectives– llegué a una copia de un artículo escrito por Emmanuel Saez, cuya oficina está a 15 metros de la mía sobre el mismo corredor, y el premio Nobel de Economía Peter Diamond.
Saez y Diamond proponen que la tasa impositiva marginal que las sociedades del Atlántico Norte deben imponer a sus ciudadanos más ricos es del 70%.
Es una afirmación fascinante, dada la manía de recortes impositivos que ha prevalecido en esas sociedades durante los últimos 30 años, pero la lógica de Diamond y Saez es clara.
Los superricos controlan y disponen de tantos recursos que realmente están saciados, aumentar o disminuir su riqueza no afecta su felicidad.
Por lo tanto, sin importar cómo ponderemos su felicidad en relación a la de los demás –ya sea que los consideramos loables industriales que merecen sus encumbradas posiciones, o como ladrones parásitos– sencillamente no podemos hacer nada que la afecte a través de aumentos o disminuciones de sus impuestos.
La consecuencia inevitable de este argumento es que cuando calculamos la tasa impositiva para los superricos no debemos considerar el efecto de sus variaciones sobre su felicidad, ya que sabemos que es cero.
Por el contrario, la pregunta central debe ser el efecto de un cambio en sus tasas impositivas sobre el bienestar del resto de nosotros.
De esta simple concatenación lógica deriva como conclusión nuestra obligación moral de gravar a nuestros superricos en la cima de la curva de Laffer: cobrarles impuestos para obtener la mayor cantidad de su dinero posible, hasta llegar al punto más allá del cual su reasignación de energía y talento para evitar impuestos y protegerse implicaría que cualquier gravamen adicional no elevaría sino reduciría los ingresos.
La lógica económica utilitarista es clara.
Sin embargo, probablemente más de la mitad de nosotros rechacemos la conclusión alcanzada por Diamond y Saez.
Creemos que es incorrecto gravar a nuestros superricos, exprimiéndolos como a frutos maduros hasta el punto en que más impuestos solo nos dejarían con menos semillas.
Y pensamos así por dos motivos, ambos planteados hace más de dos siglos por Adam Smith –no en su obra más famosa, La riqueza de las naciones, sino en un libro mucho menos comentado, La teoría de los sentimientos morales.
El primer motivo corresponde a quienes viven de rentas.
Según Smith,
«Alguien ajeno a la naturaleza humana, quien viese la indiferencia de los hombres a la miseria de sus subordinados y la forma en que se lamentan e indignan por las desgracias y sufrimientos de sus superiores, podría imaginar que el dolor debe ser más atroz y las convulsiones de la muerte más terribles para las personas de mayor rango que para los de puestos más mediocres...»
Pensamos así, cree Smith, porque simpatizamos naturalmente con los demás (si escribiese hoy, seguramente recurriría a los «neutrones espejo»).
Y cuanto más agradables son nuestros pensamientos sobre las personas o los grupos, más tendemos a simpatizar con ellos.
Que el estilo de vida de los ricos y famosos «parezca casi la idea abstracta de una situación perfecta y feliz» nos lleva a «lamentar [...] que algo pueda echar a perder y corromper una situación tan agradable!
Hasta podríamos desearles la inmortalidad...».
El segundo motivo se aplica a los ricos trabajadores, personas del tipo que
«se dedica siempre a perseguir riqueza y grandeza [...]
Con la diligencia más implacable trabaja día y noche [...] sirve a quienes odia y es obsequioso con quienes desprecia [...
E]n los últimos instantes de vida, con su cuerpo desgastado por el esfuerzo y las enfermedades, su mente amargada y alterada por la memoria de mil injurias y desilusiones [...] finalmente comienza a descubrir que la riqueza y la grandeza son meras baratijas de nimia utilidad [...] El poder y riquezas [...] alejan el chubasco de verano, no la tormenta de invierno, y lo dejan tan expuesto como antes, y a veces más aún, a la ansiedad, el miedo y el dolor; a las enfermedades, el peligro y la muerte...».
En resumen: por un lado, no deseamos interrumpir la felicidad perfecta del estilo de vida de los ricos y famosos; por otra parte, no queremos sumar problemas a los de quienes han agotado su posesión más preciosa –su tiempo y energía– en perseguir chucherías.
Los dos argumentos no guardan coherencia, pero eso no importa.
Ambos inciden sobre nuestra forma de pensar.
A diferencia de los actuales economistas especializados en finanzas públicas, Smith entendía que no somos calculadores racionales utilitarios.
Ciertamente, ese es el motivo de nuestro desastroso desempeño colectivo hasta el momento, que hemos presenciado durante la última generación con relación al enorme aumento de la desigualdad entre la clase media industrial y los superricos plutocráticos.
TEL AVIV – Los judíos, saturados con su historia, a menudo trágica, suelen sentir gran veneración por el pasado, pero éste, sobre todo cuando no se lo maneja con cuidado, puede ser el enemigo del futuro y deformar nuestra interpretación de las amenazas del presente.
Así ocurre sin lugar a dudas con la analogía que los dirigentes israelíes insisten en trazar entre la aniquilación de la población judía europea en el Holocausto y la amenaza planteada al Estado judío por un Irán con armas nucleares.
También en el Día de Recuerdo del Holocausto de este año se vio a los dirigentes israelíes competir para alimentar el pesimismo de la psiquis nacional y la histeria pública en torno a las intenciones del Irán.
El Presidente Shimon Peres, que, a diferencia del Primer Ministro, Binyamin Netanyahu, se muestra escéptico ante la utilidad de un ataque a las instalaciones nucleares del Irán, habló de la “amenaza de exterminio” que afronta Israel.
Incluso el ministro de Defensa, Ehud Barak, que por lo general da muestras de una mentalidad serenamente racional, eligió Yad Mordechai, un kibutz que lleva el nombre de Mordechai Anilewitz, el dirigente del levantamiento del gueto de Varsovia, para alertar a la opinión mundial contra “los negacionistas del Holocausto y, muy en particular, el Presidente iraní, que pide la aniquilación del pueblo judío”.
Como era de esperar, Netanyahu habló con particular claridad.
Para él, el Presidente iraní, Mahmoud Ahmadinejad, es otro Hitler y el mundo afronta ahora las mismas amenazas que en vísperas del ascenso de Hitler al poder.
La carrera del Irán para fabricar armas nucleares –advirtió Netanyahu– sólo se puede entender en el marco de “las repetidas promesas de sus dirigentes de borrar el Estado judío de la faz de la Tierra”.
Ahora, como entonces, el mundo da muestras, supuestamente, de indiferencia criminal.
La analogía con el Holocausto formulada por Natanyahu habría sido una mera curiosidad intelectual, si no fuera la persona encargada de adoptar la decisión de si atacar o no las instalaciones nucleares del Irán y, por tanto, arrastrar a Oriente Medio a una confrontación apocalíptica.
La carrera de su mentor político, Menachem Begin, demostró que las analogías distorsionadas entre el pasado y el presente pueden inspirar políticas irresponsables.
En su desastrosa invasión del Líbano en 1982, Begin se vio a sí mismo como un defensor, enviado por Dios, del legado del Holocausto.
Optó por presentar lo que era una alianza cínica de conveniencia entre Israel y la Falange Cristiana como una lección a la Humanidad y una reprimenda a la hipócrita Europa cristiana, que había traicionado a los judíos durante el Holocausto.
Iba a enseñarles él cómo el Estado judío, creado por los supervivientes del Holocausto y entonces dirigido por uno de ellos, acudiría al rescate de una minoría cristiana amenazada de aniquilación.
Para Begin, Arafat en Beirut era Hitler en su búnker de Berlín.
De hecho, Abba Eban ridiculizó a Begin por actuar “como si Israel fuera algo así como una desarmada Costa Rica y la OLP Napoleón Bonaparte, Alejandro el Magno y Atila de los Hunos juntos en una sola persona”.
La actitud de Begin fue la mejor prueba que los críticos de Israel necesitaban para demostrar que la revolución sionista, aunque creó un Estado a partir de las cenizas del Holocausto, había fracasado a la hora de erradicar la impresión colectiva por parte de los propios judíos e israelíes de su condición de víctimas.
Netanyahu reafirma la idea de Israel como una nación totalmente incapaz de derribar los muros de la cárcel de su pasado.
Israel no se equivoca al abrigar poderosas dudas sobre la eficacia de las medidas que los Estados Unidos pretenden adoptar con la esperanza de contrarrestar las ambiciones nucleares del Irán.
Ni las sanciones previstas ni la revisión, hecha pública recientemente, de la posición nuclear de los EE.UU., documento mucho menos revolucionario de lo que se esperaba, frenarán los deseos nucleares del Irán.
En lugar de creer en su capacidad para detener el programa nuclear del Irán, el mundo se está preparando para convivir con un Irán con armas nucleares.
Pero ése no sería un problema exclusivo de Israel.
Tan rotundo fracaso del Tratado de no proliferación nuclear plantearía una amenaza formidable a la comunidad mundial, en particular a Oriente Medio.
La retórica brutalmente antisemita del Irán es un intento transparente de engañar a sus aterrados vecinos árabes, al presentar su potencia militar como la punta de lanza de una confrontación de todos los musulmanes contra Israel.
De hecho, un Irán nuclear sembraría la anarquía nuclear en toda la región.
Arabia Saudí, Egipto y Turquía procurarían obtener su bomba “suní” para contrarrestar la amenaza de un imperio nuclear chií en sus umbrales.
Cuando no sentía la necesidad de explotar la solemnidad de las ceremonias de recuerdo del Holocausto, Barak transmitió el mensaje adecuado a la potencia iraní en ascenso.
Hace un año, sabiendo como sabía perfectamente que el Irán iba camino irreversiblemente de conseguir la bomba, puso en entredicho con serenidad la peligrosa distorsión de la Historia por parte de Netanyahu.
“Israel no es el pueblo judío europeo”, dijo Barak entonces.
“Somos un país fuerte al que el mundo entero atribuye capacidades nucleares y, desde el punto de vista regional, somos una superpotencia”.
Después expresó su desagrado por la comparación de la amenaza iraní con el Holocausto, “porque degrada el Holocausto y exagera excesivamente las amenazas actuales.
Nadie se atreverá a destruir a Israel”.
La Historia no ha vuelto a su punto de partida.
Israel tiene que decidirse sobre si es una superpotencia regional o un gueto judío en espera de que comience del pogromo inminente.
En manos de políticos manipuladores e ideólogos incorregibles la Historia puede ser ora un arma peligrosamente embriagadora para movilizar a las masas, ora “una pesadilla” de la que resulta difícil despertar, como James Joyce dijo en Ulises.
Al filtrar obsesivamente su conflicto mediante la pesadilla del Holocausto y la Nakba, los israelíes y los palestinos han condenado al fracaso las posibilidades de lograr una solución pacífica de su disputa.
Ver el actual conflicto entre potencias militares tan formidables como Israel y el Irán a través de esa lente sólo puede engendrar una catástrofe inconmensurable.
ESTOCOLMO – &nbsp;En una visita reciente a Afganistán y Pakistán no pude dejar de notar la creciente frecuencia de los llamados internacionales para emprender la etapa final en Afganistán.
Sin embargo, pensar en llegar a una etapa final en ese país es una ilusión peligrosa: no terminarán ni las etapas ni la historia. &nbsp;Lo único que puede llegar a un final es la atención y la participación del mundo en Afganistán, lo que podría tener consecuencias catastróficas.
Gran parte de la atención internacional se centra actualmente en el año 2014, fecha en que está previsto que las fuerzas internacionales dejen la responsabilidad de la seguridad en manos del gobierno afgano.
Este proceso presenta desafíos pero no hay razón para pensar que no pueda concluir más o menos según lo planeado y de acuerdo con el calendario actual.
Yo creo que Afganistán se enfrenta a un desafío mucho más grave en 2014: la elección de un nuevo presidente.
En un sistema en el que se concentra tanto poder – abierto y oculto, constitucional y tradicional – en el presidente, la elección podría convertirse en una dura batalla por el futuro del país.
Las elecciones de 2009 – en las que Hamid Karzai obtuvo un segundo mandato – fueron muy controvertidas, y ni el sistema político afgano ni la comunidad internacional estuvieron en su mejor momento.
Junto con la batalla sobre el papel futuro de los talibanes en el país, la lucha por el poder en 2014 podría reavivar divisiones que vuelvan a llevar al país al borde de la guerra civil en medio de una situación en la que los tecnócratas liberales de Kabul quedarían aplastados entre una renovada Alianza del Norte y un “Pacto Pashtún” más amplio.
Un escenario así significaría, por supuesto, un desastre para Afganistán.
No obstante, las repercusiones podrían ser mucho más extensas.
No debemos ignorar los serios peligros que representaría para Pakistán, donde una nueva ronda de retórica y movilización yihadista sería fatal para las esperanzas de construir un país más estable y seguro.
Deberíamos haber aprendido la lección de los años ochenta: la ignorancia no es una bendición.
¿Cuál es entonces la política adecuada para la comunidad internacional?
En primer lugar, debemos centrarnos en lo más importante &nbsp;– la transición a un sistema post-Karzai que todas las partes en Afganistán consideren razonablemente legítimo.
Se trata principalmente de hacer que las elecciones sean tan libres y justas como sea posible &nbsp;y para ello el papel de las Naciones Unidas será esencial.
Pero también es indispensable establecer un amplio consenso nacional sobre las reglas del juego.
Karzai no puede dejar mejor herencia que una transición ordenada y no tiene ningún interés en echar por la borda todo lo que ha logrado.
En segundo lugar, debemos alentar un verdadero diálogo regional que impida que Afganistán se convierta en el escenario de devastadoras guerras subsidiarias.
Aquí, la clave será cerrar la brecha entre el gobierno de Pakistán y las fuerzas del norte de Afganistán.
Pakistán debe hacer lo que sea necesario para convencer a todo el mundo de que no jugará un juego oculto con los talibanes – suponiendo, claro está, que no tenga esa intención.
Es igualmente importante que Pakistán y la India participen en un diálogo abierto que pueda dar lugar a la confianza y transparencia en sus respectivas políticas hacia Afganistán.
Actualmente este diálogo apenas existe y sus maniobras mutuas, alimentadas por la desconfianza, podrían desestabilizar fácilmente a su vecino más débil.
Finalmente, por motivos históricos, geográficos y culturales, no puede ni debe ignorarse el papel de Irán en Afganistán.
No hay razón para que los objetivos de Occidente en lo que se refiere a Afganistán cambien en lo esencial en los próximos años.
Ahora, la clave es establecer las prioridades correctas.
En primer lugar de la agenda internacional sobre Afganistán debe estar asegurar una transición política ordenada y alentar un diálogo regional amplio y profundo.
Estos objetivos no solo son importantes en sí mismos, sino que también son fundamentales para crear el marco adecuado para un acuerdo entre los diferentes partidos afganos y los talibanes.
Hay quienes sostienen ahora que la participación a gran escala en Afganistán fue un error.
No obstante, a través del prisma de la historia podemos ver que abandonar totalmente al país ha sido un error más grande.
Afganistán conecta al Asia central con el sur de Asia, y un trastorno del orden en esa región plantearía graves riesgos en ambas direcciones.
Además, el mundo – no sólo Occidente, sino también Rusia y China – correrían el riesgo de la proliferación global de armas, drogas y terrorismo.
La tarea ahora no es buscar una ilusoria etapa final.
El libro no está terminado; simplemente estamos iniciando un nuevo capítulo.
Lo que debemos hacer ahora es crear el marco para un Afganistán más estable y para una participación internacional sostenida en una región que es crucial para la estabilidad global.
MOSCÚ – Actualmente el mundo se ve sacudido por cambios tectónicos casi demasiado numerosos para contarlos: la crisis económica actual está acelerando la degradación de la gobernación internacional y las instituciones supranacionales y ambas cosas están ocurriendo junto con un traslado en gran escala del poder económico y político a Asia.
Menos de un cuarto de siglo después de que Francis Fukuyama declarara “el fin de la Historia”, parece que hemos llegado al amanecer de una nueva era de conmoción social y geopolítica.
El mundo árabe se ha visto barrido espectacularmente por una primavera revolucionaria, aunque ésta está volviéndose rápidamente un gélido invierno.
De hecho, la mayoría de los nuevos regímenes están combinando el antiguo autoritarismo con el islamismo, con el resultado consiguiente de un mayor estancamiento social, resentimiento e inestabilidad.
Sin embargo, más notables aún son las manifestaciones de la base social (y antisocial) que están extendiéndose rápidamente en las acomodadas sociedades occidentales.
Esas protestas tienen dos causas importantes.
En primer lugar, la desigualdad social ha aumentado sin cesar en Occidente en el último cuarto de siglo, gracias en parte a la desaparición de la Unión Soviética y, con ella, la amenaza del comunismo expansionista.
El espectro de la revolución había forzado a las minorías dominantes occidentales a utilizar el poder del Estado para redistribuir la riqueza e impulsar el crecimiento de las clases medias leales, pero, cuando el comunismo se desplomó en su núcleo euroasiático, los ricos de Occidente, convencidos de que ya no tenían nada más que temer, presionaron para reducir el Estado del bienestar, con lo que la desigualdad aumentó rápidamente.
Resultó tolerable mientras la tarta completa siguió ampliándose, pero la crisis financiera mundial de 2008 puso fin a esa situación.
En segundo lugar, en los quince últimos años, centenares de millones de puestos de trabajo se trasladaron a Asia, que ofrecía una mano de obra barata y con frecuencia muy capacitada.
Occidente, eufórico por su victoria sobre el comunismo y su crecimiento económico aparentemente imparable, no aplicó las reformas estructurales necesarias (Alemania y Suecia fueron las escasas excepciones).
En cambio, la prosperidad occidental dependía cada vez más de la deuda.
Pero la crisis económica ha vuelto imposible mantener una buena vida con dinero prestado.
Los americanos y los europeos están empezando a entender que ni ellos ni sus hijos puedan dar por sentado que serán más ricos con el tiempo.
Ahora los gobiernos afrontan la difícil tarea de aplicar reformas que afectarán con mayor dureza a la mayoría de los votantes.
Entretanto, no es probable que la minoría que se ha beneficiado financieramente en los dos últimos decenios abandone sus ventajas sin luchar.
Todo esto ha de debilitar por fuerza el atractivo de la democracia occidental en países como Rusia, donde, a diferencia de Occidente o, en gran medida, del mundo árabe, quienes están organizando las manifestaciones en masa contra el gobierno pertenecen a la minoría económicamente poderosa.
Hay un movimiento de reforma política –que exige cada vez más libertad y rendición de cuentas por parte de los gobiernos– y no de protesta social, al menos aún no.
Hace unos años, estaba de moda preocuparse por la amenaza que el capitalismo de estilo autoritario (por ejemplo, en China, Singapur, Malasia o Rusia) representaba para el capitalismo democrático.
Actualmente, el problema no es sólo económico.
El modelo del capitalismo occidental, propio de una sociedad basada en una prosperidad casi universal y en la democracia liberal, parece cada vez más ineficaz en comparación con la competencia.
Las clases medias de los países autoritarios pueden presionar a sus dirigentes en pro de una mayor democracia, como en Rusia, pero es probable que las democracias occidentales se vuelvan también amp#160;más autoritarias.
De hecho, conforme a los criterios actuales, Charles De Gaulle, Winston Churchill y Dwight Eisenhower fueron dirigentes relativamente autoritarios.
Occidente tendrá que volver a adoptar ese planeamiento o arriesgarse a salir perdiendo a escala mundial, a medida que sus fuerzas políticas ultraderechistas y ultraizquierdistas consoliden sus posiciones y sus clases medias empiecen a disolverse.
Debemos encontrar formas de prevenir la polarización política que propició la aparición de sistemas totalitarios –comunistas y fascistas– en el siglo XX.
Afortunadamente, es posible.
El comunismo y el fascismo nacieron y arraigaron en sociedades desmoralizadas por la guerra, razón por la cual ahora hay que adoptar todas las medidas para prevenir el estallido de una guerra.
Está llegando a ser particularmente pertinente en la actualidad, pues el olor a guerra se cierne sobre el Irán.
Israel, que afronta un repentino aumento del sentimiento hostil entre sus vecinos a raíz de sus levantamientos “democráticos”, no es la única parte interesada.
Muchos en los países avanzados e incluso algunos en Rusia parecen cada vez más dispuestos a apoyar una guerra con el Irán, pese a –o tal vez por– la necesidad de abordar la actual crisis económica mundial y el fracaso de la gobernación internacional.
Al mismo tiempo, grandes oportunidades se perfilan en épocas de cambios de gran alcance.
Miles de millones de personas en Asia han logrado salir de la pobreza.
Nuevos mercados y esferas para la aplicación de la inteligencia, la educación y los talentos están apareciendo constantemente.
Los centros de poder del mundo están empezando a contrapesarse, con lo que socavan las ambiciones hegemónicas y anuncian una inestabilidad creativa basada en una multipolaridad auténtica, en la que las personas consiguen mayor libertad para determinar su destino en la escena mundial.
Paradójicamente, los cambios y las amenazas mundiales actuales ofrecen posibilidades tanto para la coexistencia pacífica como para el conflicto violento.
Por suerte o por desgracia, de nosotros –solos– depende determinar cómo será el futuro.
NUEVA YORK: En el amanecer del siglo XXI, las Naciones Unidas han cobrado más importancia que nunca en la vida de las personas.
A través de nuestro trabajo en las áreas del desarrollo, el mantenimiento de la paz, el medio ambiente y la salud estamos contribuyendo a que las naciones y las comunidades construyan un futuro mejor, más libre y más próspero.
Sobre todo, nos hemos comprometido con la idea de que los derechos humanos de ningún ser humano –sin importar su género, raza, o procedencia étnica—pueden quebrantarse o ignorarse.
Esta idea está consagrada en la Carta de las Naciones Unidas y en la Declaración Universal de los Derechos Humanos.
Es nuestra mayor fuente de inspiración y el impulso de nuestros más grandes esfuerzos.
Hoy en día, sabemos mejor que nunca que, sin el respeto a los derechos del individuo, ninguna nación, ninguna sociedad puede ser realmente libre.
El individuo ha sido el centro de nuestras preocupaciones, ya sea que eso signifique promover el desarrollo, resaltar la importancia de las acciones preventivas o intervenir –incluso a través de fronteras entre Estados—para detener las violaciones flagrantes y sistemáticas a los derechos humanos.
La promoción y la defensa de los derechos humanos se encuentra en el corazón de cada aspecto de nuestro trabajo y de cada artículo de la Carta de las Naciones Unidas.
Por encima de todo, yo creo que los derechos humanos forman la médula de nuestro vínculo sagrado con los pueblos de las Naciones Unidas.
Cuando a los civiles se les ataca y masacra por su procedencia étnica, como en Kososvo, el mundo espera que las Naciones Unidas los defiendan.
Cuando hombres, mujeres y niños sufren vejaciones y mutilaciones, como en Sierra Leona, otra vez el mundo vuelve sus ojos a las Naciones Unidas.
Cuando a las mujeres y las niñas se les niega su derecho a la igualdad, como en Afghanistán, el mundo busca que las Naciones Unidas respondan.
Probablemente la lucha por los derechos humanos es el aspecto que más percibe la comunidad global, y es profundamente relevante en las vidas de quienes tienen mayor necesidad –los torturados, los oprimidos, los acallados y las víctimas de la „limpieza étnica“ y de la injusticia.
Si frente a esos abusos no hablamos, si no actuamos en defensa de los derechos humanos y abogamos por su carácter universal, ¿cómo podríamos justificarnos ante esa comunidad global?
En un mundo en el que la globalización ha limitado la capacidad de los estados para controlar sus economías, regular sus políticas financieras y aislarse del daño ambiental y la migración humana, el último derecho de los estados no puede ni debe ser el derecho a esclavizar, perseguir y torturar a sus propios ciudadanos.
Los logros de la ONU en materia de derechos humanos durante los últimos cincuenta años se han basado en la aceptación universal de los derechos enumerados en la Declaración Universal y en el repudio creciente hacia prácticas que no pueden justificarse en ninguna cultura y bajo ninguna circunstancia.
Sin embargo, creo que no es suficiente que las Naciones Unidas tengan claro a qué es a lo que se oponen.
El mundo tiene que saber contra quiénes nos oponemos, nada menos.
En la era de los derechos humanos, las Naciones Unidas deben tener el valor de reconocer que, así como hay metas comunes, también hay enemigos comunes.
No debemos dejar duda de que, para los asesinos masivos, los „limpiadores étnicos“, y quienes sean culpables de violaciones flagrantes y repugnantes a los derechos humanos, la impunidad es inaceptable.
Las Naciones Unidas nunca serán su refugio; nuestra Carta jamás será su fuente de consolación o justificación.
Quizá el reto más importante sea el combate a las violaciones más indignantes en el campo de los derechos humanos –las violaciones flagrantes, que en demasiados casos incluyen ejecuciones sumarias, desplazamientos forzosos y ataques indiscriminados contra la población civil.
De todas esas violaciones, el genocidio no conoce paralelo en la historia de la humanidad.
La trágica ironía de esta era de los derechos humanos –cuando un número de individuos mayor que nunca en la historia gozan de sus derechos humanos—es que se ha visto empañada una y otra vez por brotes de violencia indiscriminada y por matanzas masivas organizadas.
En Camboya, en la década de los setenta, el régimen de Pol Pot asesinó a dos millones de personas.
En los noventa, desde Bosnia hasta Ruanda, miles y miles de seres humanos fueron masacrados por pertenecer a la etnia equivocada.
En cada ocasión, el mundo dice „nunca más“.
Y sin embargo, vuelve a suceder.
La violenta y sistemática campaña de „limpieza étnica“ que llevaron a cabo las autoridades serbias en Kosovo tenía un solo fin aparente: expulsar o asesinar al mayor número posible de personas de etnia albana en Kosovo; con ello, privaron a un pueblo de sus derechos básicos a la vida, la libertad y la seguridad.
El resultado fue un desastre humanitario en la región entera.
Todos sentimos profundamente que la comunidad internacional, a pesar de meses de esfuerzos diplomáticos, no fuera capaz de impedir ese desastre.
Lo que me da esperanza –y en el futuro debería darle a todo „limpiador étnico“ y a todo arquitecto gubernamental de asesinatos masivos motivo para contenerse—es que el sentimiento universal de furia que se generó condujo al regreso de la población albana a Kosovo.
De manera lenta, pero creo que segura, está surgiendo una norma internacional en contra de la represión violenta en contra de las minorías, que debe tomar precedencia sobre las consideraciones de soberanía estatal.
Es un principio que protege a las minorías –y a las mayorías—de las violaciones flagrantes.
Por ello, permítanme ser muy claro: aún cuando somos una organización de Estados Miembros, los derechos e ideales cuya protección es el motivo de que existan las Naciones Unidas son los de los pueblos.
Ningún gobierno tiene el derecho de ocultarse detrás de la soberanía nacional para violar los derechos humanos o las libertades fundamentales de sus pueblos.
Los derechos humanos y las libertades fundamentales de una persona son sagrados, ya sea que pertenezca a una minoría o a la mayoría.
Alexander Hamilton, el célebre autor de muchos de los Documentos Federalistas ( Federalist Papers ) donde se expone la lógica para adoptar la constitución de los EU, no tenía dudas en cuanto al peso relativo de los tres poderes del Estado.
En el Federalista no. 78, escribió que el ejecutivo controla "el poder de la espada", con lo que se convierte en el instrumento de la violencia legítima.
La legislatura controla "el poder del bolsillo", y así da forma a todas la reglas.
Pero el judicial "no tiene influencia ni sobre la espada ni sobre el bolsillo", no tiene "ni fuerza ni voluntad, sólo criterio, lo que lo hace "incomparablemente el más débil de los tres departamentos del poder".
Hamilton prosigue dando argumentos en favor de la independencia de los jueces para fortalecer su posición, y esos argumentos siguen siendo inobjetables.
Más allá de eso, sin embargo, el observador de la política contemporánea apenas reconocerá el boceto trazado por el gran teórico constitucional de Estados Unidos.
Para el presidente de los EU, el nombramiento de los jueces de la Suprema Corte reviste la mayor importancia, porque la Corte tiene el poder de determinar el curso de los acontecimientos en aspectos importantes, como el tema de la igualdad racial.
En Alemania, las minorías derrotadas en el parlamento presentan muchos asuntos políticos controvertidos ante la Corte Constitucional.
En Italia, y también en España, los jueces (en ambos casos, juces investigadores) parecen influir más sobre el debate político que la interacción entre el gobierno y la oposición.
Incluso en Gran Bretaña, donde la soberanía del parlamento era sacrosanta hasta hace poco, y la separación de los poderes estaba subdesarrollada, se habrá de crear una Suprema Corte para analizar las decisiones políticas sobre la base de la Convención Europea de Derechos Humanos.
¿Cómo es que actualmente el tercer poder no es, ni mucho menos, el más débil?
¿Está bien eso?
En términos técnicos, tal vez una de las razones que explican el cambio sea la complejidad de las sociedades modernas reguladas en exceso.
Los jueces son expertos en complejidad, lo que no se puede decir de los parlamentarios o incluso del ejecutivo.
Más allá de ello, sin embargo, el poder del judicial emana precisamente del supuesto de independencia que Hamilton consideraba crucial para su posición.
Siempre existe un deseo fuerte y tal vez creciente de encontrar puntos de vista "independientes" entre las controversias políticas marcadamente partidistas (y a menudo excesivamente polémicas) de hoy en día.
La gente común asocia vagamente a la independencia con la verdad, y al partidismo con mentiras o al menos con falta de credibilidad.
Así, pocos protestan si se le pide a un juez que lleve a cabo una investigación independiente incluso en temas como los motivos detrás de la guerra de Irak.
En las democracias se escucha y se obedece a los tribunales, incluso si sus fallos afectan el poder original del parlamento sobre el bolsillo, como en los recientes casos en Alemania relativos a los derechos de pensiones de ciertos grupos.
Es claro que a los políticos no les agrada este viraje del poder hacia el judicial.
Si les afecta en lo personal, como al primer ministro italiano Silvio Berlusconi, no atacan directamente al poder judicial, sino que cuestionan la independencia de los jueces.
Es innegable que hoy en día la independencia de los jueces requiere más que un cargo vitalicio y un salario razonable (que eran las preocupaciones de Hamilton).
En las sociedades modernas, las influencias sobre personas aparentemente independientes son numerosas y difíciles de controlar.
Pero las discusiones sobre la posibilidad de que un juez italiano, español o belga sea parcial en casos altamente sensibles distraen la atención de la pregunta sobre si el aumento en las facultades del poder judicial no ha ido demasiado lejos.
¿Hay argumentos en favor de que el péndulo regrese hacia los poderes más políticos, en particular el legislativo?
Yo creo que ese regreso es necesario.
La política, por su naturaleza, se ocupa de conflictos, que las reglas de las constituciones democráticas norman.
La política también se hace con ensayo y error.
Las decisiones políticas no pueden (o al menos no deberían) alegar que representan la verdad.
Intrínsecamente son intentos limitados en el tiempo para hacer frente a temas específicos, y si se basan en las deliberaciones de una mayoría de representantes electos, se debe permitir que sigan su curso.
Incluso se podría alegar que la "judicialización" del proceso político mismo ha ido demasiado lejos.
Los comités parlamentarios, con la asesoría de expertos legales, intentan con demasiado empeño perfeccionar las cosas para siempre, y en el camino se olvidan de sus intenciones originales.
Así que sí hay argumentos para regresar a la política básica.
Esto es relevante para las discusiones actuales sobre las reformas en muchos países democráticos.
Se podría afirmar que mientras mayor es el poder del judicial en un país, más lento se hace el ritmo de las reformas.
Tal lentitud es autodestructiva a final de cuentas, ya que conduce a un callejón sin salida del que sólo se puede escapar con medidas dramáticas.
Con una política más segura y con una menor dependencia hacia el tercer poder de Hamilton se podría aumentar la flexibilidad de una sociedad.
Incluso podría ser útil para reforzar la confianza en la verdadera independencia de los jueces, quienes son muy necesarios como última instancia, cuando los derechos de los individuos, y por lo tanto, el Estado de derecho mismo, están en riesgo.
Cuando apareció por primera vez, el nuevo canal satelital que transmitía desde Qatar era un reflejo de su propio nombre.
Al Jazeera –el término árabe para “la isla”- representaba un refugio de programación profesional, independiente y de actualidad en un mar de medios árabes tendenciosos y controlados por el gobierno.
Hasta que los periodistas de Al Jazeera, en su mayoría entrenados en la BBC, entraron en escena, la dieta de la televisión noticiosa del ciudadano árabe promedio no era más que noticias de protocolo, videos de agencias noticiosas que reflejaban las últimas noticias en el conflicto palestino y fotos dramáticas de terremotos o incendios fuera de control.
Al Jazeera no sólo ofrecía entrevistas en vivo y transmisiones desde el campo; introdujo el debate en vivo en el mundo árabe.
Su programa Al Itijah al Mu’akess (“la dirección contraria”) aportaba el tipo de competencia verbal que gran parte del mundo da por sentada, pero que los árabes no habían visto nunca por televisión.
Entre los invitados que Faisal Qassem traía a los estudios de Doha (o vía satélite) había gente del mismo país o región árabe, pero que representaba puntos de vista completamente opuestos.
Mientras que programas profesionales de noticias como Al Itijah al Mu’akess les ofrecían a los espectadores una televisión única, hicieron falta conflictos mundiales importantes para que Al Jazeera cantara victoria.
La intifada palestina, los ataques terroristas contra Nueva York y Washington en septiembre de 2001 y la invasión de Afganistán e Irak impulsaron a Al Jazeera a ejercer una influencia a nivel global.
En sus primeros años, a Al Jazeera se la elogiaba como un medio pionero en materia de reforma del mundo árabe y, a la vez, como un instigador de conflicto y rivalidad internos.
Prácticamente todos los gobiernos árabes, en un momento u otro, intentaron silenciar al canal cerrando su oficina local y presionando a los gobernantes de Qatar para que amordazaran a sus periodistas descarrilados.
Ninguna de las dos cosas funcionó.
De hecho, las presiones no hicieron más que aumentar la popularidad del canal entre los televidentes árabes.
En un principio, Estados Unidos parecía tener una actitud favorable hacia Al Jazeera.
El estímulo de la reforma democrática y la cobertura de diferentes puntos de vista por parte de la emisora eran compatibles con las proclamas de la política exterior norteamericana.
Pero esto cambió drásticamente después del 11 de septiembre, cuando quedó claro que las víctimas civiles iraquíes y afganas de las bombas norteamericanas (así como los prisioneros de guerra) iban a recibir más cobertura de la que ofrecía la máquina mediática occidental que acompañaba a las tropas (el único periodista de Al Jazeera con las tropas no duró mucho tiempo).
Cuando los periodistas de Al Jazeera entrevistaron a Osama bin Laden y el canal emitió sus videos, Estados Unidos sacó los guantes.
Altos funcionarios estadounidenses criticaban públicamente a la emisora.
Pero cuanto más Estados Unidos y los regímenes autoritarios árabes atacaban al canal, más éste reflejaba algunas de las tendencias islámicas radicales.
En el caso del caricaturista dinamarqués y la reciente polémica por las declaraciones del Papa, se vio claramente al canal como generador de noticias más que como un medio dedicado a cubrirlas.
A pesar de su popularidad, sin embargo, Al Jazeera no tuvo éxito desde un punto de vista financiero.
La hostilidad de los sauditas hacia la emisora y sus propietarios de Qatar resultó en boicots.
A los anunciantes multinacionales que codiciaban el gigantesco mercado saudita se les informó, en términos para nada confusos, que perderían contratos jugosos si hacían publicidad en Al Jazeera.
De todas maneras, la emisora, cuyos propietarios tienen bolsillos abultados, se expandió hasta agregar un canal satelital en directo, una emisora para chicos, dos estaciones deportivas y pronto un canal internacional en inglés.
Si bien nadie todavía alcanzó la popularidad de las noticias y actualidad de Al Jazeera, el Centro de Difusión de Oriente Medio (Middle East Broadcasting Center) de propiedad saudita introdujo un exitoso canal disponible las 24 horas del día, Al Arrabiyeh, que desafía el liderazgo de Al Jazeera.
La Corporación de Difusión Libanesa (Lebanese Broadcasting Corporation) y el canal Egypt’s Dream también ganaron segmentos importantes de la audiencia árabe general con programas de entretenimiento.
Al Jazeera hizo famosa a Qatar e informó mejor al mundo árabe.
A pesar de sus insuficiencias y tendenciosidades, Al Jazeera cambió al mundo árabe para mejor.
Mientras que ningún canal de televisión estatal tenía programas de actualidad en vivo hace diez años, ahora incluso emisoras de algunos de los regímenes más dictatoriales se ven obligadas a elevar su nivel y permitir entrevistas en vivo.
En su décimo aniversario, Al Jazeera ya no es nueva, pero sigue marcando tendencias.
Abrió nuevos horizontes en política y cultura, pero su impacto en la vida social y económica ha sido mínimo.
Así, mientras Al Jazeera ingresa en la adolescencia, debe empezar a pensar en cómo convertirse en un pionero social en el mundo árabe e islámico.
Dios sabe lo necesario que es todavía el cambio en ese frente.
El Presidente Bush está en Asia para asistir al Consejo Económico de Asia y del Pacífico en China, pero debe prestar atención a otra cumbre asiática a la que no lo han invitado.
En diciembre, Malasia albergará una reunión del Asia oriental de la que se ha excluido deliberadamente a los Estados Unidos.
Según muchos observadores cercanos, el atractivo de los Estados Unidos está en declive en esa región, en la que el atractivo –o “poder blando”- de otros ha aumentado.
Los países asiáticos tienen unos impresionantes recursos potenciales para el poder blando.
Las artes, la moda y la cocina de las antiguas culturas de Asia han ejercido una fuerte influencia en otras partes del mundo durante siglos, pero Asia pasó por un período de relativa decadencia cuando se quedó rezagada respecto de la revolución industrial de Occidente, cosa que socavó su influencia.
En el decenio de 1950, Asia evocaba imágenes de pobreza y hambre.
En el decenio de 1960 hubo un breve encaprichamiento político con las chaquetas Nehru y la revolución maoísta, pero fue breve.
Como cantó John Lennon en 1968, “si vas por ahí con retratos del Presidente Mao, en modo alguno lograrás nada con nadie”.
El resurgimiento de Asia comenzó con el éxito económico del Japón.
Al final del siglo, los notables resultados del Japón no sólo enriquecieron a los japoneses, sino que, además, intensificaron el poder blando del país.
Como primer país no occidental que se puso a la par de Occidente en modernidad, al tiempo que demostraba que es posible mantener una cultura excepcional, el Japón tiene más recursos potenciales de poder blando que cualquier otro país asiático.
En la actualidad el Japón ocupa el primer puesto del mundo por el número de patentes, el tercero por el gasto en investigación e innovación como porcentaje del PIB, el segundo por las ventas de libros y de música y el primero por la esperanza de vida.
Tres de las veinticinco primeras marcas multinacionales (Toyota, Honda y Sony) proceden de ese país.
Los diez años de desaceleración económica en el decenio de 1990 empañaron la reputación del Japón, pero no acabaron con sus recursos de poder blando.
Su influencia cultural global aumentó en sectores que iban desde la moda, la comida y la música pop a la electrónica de consumo, la arquitectura y el arte.
Los fabricantes japoneses llevan la batuta en el sector de los videojuegos domésticos.
Los dibujos animados de Pokemon se transmiten en 65 países y la animación japonesa tiene un enorme éxito entre los directores de cine y los adolescentes de todo el mundo.
En una palabra, la cultura popular del Japón seguía produciendo recursos potenciales de poder blando incluso después de su desaceleración económica.
Ahora, cuando hay señales de revitalización de la economía, el poder blando del Japón puede aumentar aún más.
Pero hay límites.
A diferencia de Alemania, que repudió su agresión del pasado y se reconcilió con sus vecinos en el marco de la Unión Europea, el Japón nunca ha reconocido su ejecutoria de los decenios de 1930 y 1940.
El recelo residual que persiste en países como China y Corea pone límites al atractivo del Japón, que se refuerzan siempre que el Primer Ministro japonés visita el Santuario Yasukuni.
El Japón afronta también graves amenazas demográficas.
A mediados de este siglo, la población del Japón podría haberse reducido en un 30 por ciento, a no ser que atraiga a 17 millones de inmigrantes… objetivo difícil de conseguir en un país históricamente resistente a la inmigración.
Además, la lengua japonesa no está muy difundida y las escasas aptitudes para el uso del inglés en el Japón constituyen un obstáculo para que atraiga talentos internacionales a sus universidades.
La cultura del Japón sigue mirando hacia adentro.
Mirando hacia el futuro, China y la India son los gigantes que asoman en Asia, con sus enormes poblaciones y rápidas tasas de crecimiento económico.
No sólo aumentan sus recursos militares o de “poder duro”: hay señales de que sus recursos de poder blando también van en aumento.
En 2000, el novelista chino Gao Xingjian obtuvo el primer premio Nobel de literatura de China, seguido el año siguiente por el escritor indio de la diáspora V.S. Naipaul.
La película china “Tigre agazapado, Dragón oculto” fue la que obtuvo mayores beneficios, exceptuadas las de habla inglesa, y películas indias como “La boda del monzón” fueron éxitos mundiales de taquilla.
De hecho, “Bollywood” produce más películas al año que Hollywood.
Sigue la lista.
Yao Ming, la estrella china del Houston Rockets de la Asociación Nacional de Baloncesto podría llegar a ser otro Michael Jordan y China va a albergar las Olimpíadas de Verano en 2008.
Grandes comunidades de expatriados en los Estados Unidos --2,4 millones de chinos y 1,7 millones de indios-- han contribuido a que aumentara el interés por sus países de origen entre los demás americanos.
Además, las conexiones transnacionales en el sector de la información son estrechas, pues las empresas occidentales de tecnología avanzada emplean cada vez más a empresas filiales en Bangalore y Shanghai para que les presten de servicios en tiempo real.
Pero la auténtica promesa para China y la India radica en el futuro.
El poder blando de un país se basa en el atractivo de su cultura y sus valores políticos y sociales y el estilo y en la substancia de sus políticas exteriores.
En los últimos años, tanto China como la India han adoptado políticas exteriores que han intensificado su atractivo para otros países, pero ninguna de ellas ocupa un puesto elevado en los diversos índices de recursos potenciales de poder blando con que cuentan los Estados Unidos, Europa y el Japón.
Si bien la cultura brinda cierto poder blando, las políticas y los valores nacionales ponen límites, en particular en China, donde el Partido Comunista teme las consecuencias de permitir demasiada libertad intelectual y se resiste a aceptar las influencias exteriores.
Los dos países tienen fama de abrigar corrupción gubernamental.
La India se beneficia de políticas democráticas, pero padece las consecuencias de un gobierno burocratizado.
También en política exterior, la reputación de los dos países carga con los problemas de disputas, ya antiguas, sobre Taiwán y Cachemira.
Además en los Estados Unidos la atracción de una China autoritaria está limitada por la preocupación ante la posibilidad de que pueda llegar a ser una amenaza en el futuro.
Así, pues, el poder blando de los países asiáticos va rezagado respecto del de los Estados Unidos, Europa y el Japón, pero es probable que aumente.
De hecho, si los Estados Unidos siguen aplicando políticas carentes de atractivo, pueden descubrir que su ausencia de la cumbre que se celebrará en Malasia en diciembre es un anuncio de lo que les reserva el futuro.
NUEVA YORK –­ A principios de este mes, el presidente de Kirguistán, Kurmanbek Bakiyev, fue gorra en mano a Moscú para pedir ayuda financiera.
Para que este pedido resultara más digerible, Bakiyev anunció que estaba solicitando que Estados Unidos cerrara su base aérea en Kirguistán, que reabastece de tropas de la OTAN al vecino Afganistán.
De la misma manera, a fines del año pasado, el gobierno de Islandia le pidió ayuda a Rusia para rescatar su sistema bancario, mientras que el presidente paquistaní, Asif Ali Zardari, visitó China con la esperanza de asegurar una infusión de efectivo de emergencia.
Algunos observadores mencionan estos episodios como evidencia de una merma en la influencia internacional de Estados Unidos.
Pero existe un argumento más amplio: hasta ahora, con excepción de las sumas relativamente pequeñas ofrecidas a Kirguistán, Rusia y China no han brindado demasiada ayuda.
En medio de lo mucho que se habla de un ampquot;mundo post-norteamericanoampquot;, muchos observadores ven un viraje de un orden internacional dominado por Estados Unidos a un sistema multipolar, en el que países como China, Rusia y otros compiten por el liderazgo global en una serie de desafíos y riesgos comunes.
Hace más de cinco años, el presidente de China, Hu Jintao, proclamó que ampquot;la tendencia hacia un mundo multipolar es irreversible y dominanteampquot;.
Cuando Vladimir Putin se quejó durante una conferencia en Munich el año pasado de que el unilateralismo estadounidense alimentaba conflictos en todo el mundo, un ofendido senador John McCain respondió que la confrontación era innecesaria en el ampquot;mundo multipolar de hoyampquot;.
Cuando Putin recibió al presidente venezolano, Hugo Chávez, en Rusia en septiembre pasado, observó que ampquot;América latina se está convirtiendo en un eslabón visible de la cadena del mundo multipolar que se está formandoampquot;.
Chávez coincidió: ampquot;Un mundo multipolar se está convirtiendo en una realidadampquot;.
Todos ellos se equivocan.
El dominio estadounidense está claramente en decadencia, pero un orden multipolar implica que varias potencias emergentes tengan opiniones encontradas sobre cómo debería manejarse el mundo, y estén dispuestas a actuar para promover sus agendas globales.
Este no es el caso.
Por el contrario, somos testigos del nacimiento de un orden no-polar, en el que los principales competidores de Estados Unidos siguen demasiado ocupados con problemas en sus países y con sus vecinos inmediatos como para echarse al hombro las cargas internacionales más pesadas.
Ninguna de las potencias emergentes ni siquiera empezó a utilizar su creciente influencia política y económica para promover ambiciones verdaderamente globales -o asumir las responsabilidades que Washington ya no puede afrontar.
Empecemos por Rusia.
A pesar de sus crecientes vínculos con Venezuela y sus esfuerzos por coordinar una política energética con países ricos en gas natural en el norte de Africa, el Kremlin no tiene aspiraciones de reconstruir la influencia a escala soviética en América Latina, Africa o el sudeste asiático.
Tampoco tiene un atractivo ideológico al estilo soviético.
Por el contrario, los líderes de Rusia están ocupados en proteger los mercados, las empresas y los bancos rusos de los peores efectos de la crisis financiera global, consolidando el control estatal sobre los sectores económicos domésticos y extendiendo su influencia en materia de política exterior en todo el ex territorio soviético.
La necesidad de China de satisfacer su sed de petróleo y otras materias primas importadas le otorgó una presencia internacional.
Pero su influencia es más comercial que política.
Los líderes de China deben dedicarle su atención a un conjunto sorprendente de problemas apremiantes a nivel interno: cómo evitar una desaceleración económica que podría dejar a millones de personas sin empleo y en la calle, la consecuencia de la reforma agraria rural y los esfuerzos por ocuparse de los tremendos problemas ambientales y de salud pública.
La India debe ser suficientemente competente a la sombra creciente de China.
De cara a las elecciones del año próximo, el gobernante Partido del Congreso está invirtiendo tiempo y dinero del gobierno en subsidios para los consumidores, en aumentos salariales para los empleados públicos y en una condonación de la deuda para los agricultores.
Brasil también está preocupado y, al parecer, no tiene mayores aspiraciones en el corto plazo que promover la estabilidad en América Latina, pilotear los efectos de la crisis financiera global y servir de inspiración para otros.
En resumen, existe un vacío de liderazgo global justo en el momento en que se lo necesita enormemente.
La atención del presidente Barack Obama hoy está concentrada en estimular a la anémica economía norteamericana, pergeñar recortes impositivos, reformar las políticas energética y de atención sanitaria y restablecer la confianza en las instituciones financieras de Estados Unidos.
La Unión Europea sigue su debate interno sobre cuál es la mejor manera de rescatar a sus bancos e industrias en quiebra, manejar las consecuencias de la expansión de la UE y la eurozona y llevar adelante las relaciones cada vez más escabrosas con Rusia.
¿Quién, entonces, puede tomar la delantera en los esfuerzos por crear una nueva arquitectura financiera global que refleje las complejidades del comercio del siglo XXI?
¿Quién puede promover consenso sobre una respuesta multilateral al cambio climático?
¿Quién reemplazará un régimen de no proliferación obsoleto, ofrecerá seguridad colectiva en las zonas calientes internacionales y ganará ímpetu detrás de las conversaciones de paz de Oriente Medio?
La reunión cumbre internacional realizada en Washington en noviembre de 2008 subrayó el problema.
Los países más ricos del mundo (el G-7) recurrieron a las potencias emergentes dentro del G-20 para que los ayudasen a coordinar una respuesta a la desaceleración financiera global.
Si resulta difícil que siete países se pongan de acuerdo en algo, imaginen el desafío de generar consenso entre 20.
Consideremos las opiniones encontradas dentro de este grupo en materia de democracia, transparencia, el papel económico apropiado del gobierno, las nuevas regulaciones para los mercados financieros y el comercio y cuál es la mejor manera de asegurar que las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial reflejen con justicia el equilibrio de poder global de hoy.
En los próximos años, cuando quienes estén en crisis recurran a Estados Unidos en busca de ayuda, cada vez es más probable que escuchen la palabra no.
Y no resulta del todo claro si alguien más querrá y podrá decir sí.
  NUEVA YORK – En los últimos años, los Estados Unidos han contribuido más a la inestabilidad mundial que a la resolución de los problemas mundiales.
Ejemplos de ello son, entre otros, la guerra del Iraq, lanzada por los EE.UU con falsas premisas, el obstruccionismo de las medidas encaminadas a frenar el cambio climático, una escasa ayuda para el desarrollo y la violación de tratados internacionales, como, por ejemplo, los Convenios de Ginebra.
Si bien muchos factores han contribuido a las acciones desestabilizadoras de los Estados Unidos, uno poderoso es el antiintelectualismo, ejemplificado recientemente por la repentina popularidad de la candidata republicana a la vicepresidencia, Sarah Palin.
Por antiintelectualismo entiendo en particular una perspectiva agresivamente anticientífica, respaldada por el desdén a quienes se atienen a la ciencia y sus pruebas.
Las amenazas que afronta una gran potencia como los EE.UU. exigen un análisis riguroso de la información conforme a los mejores principios científicos.
El cambio climático, por ejemplo, plantea amenazas terribles al planeta que se deben evaluar conforme a las normas científicas actuales y la capacidad en desarrollo de la ciencia del clima.
El proceso científico mundial llamado Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), que ha obtenido el premio Nobel, ha establecido el criterio del rigor científico para el análisis de las amenazas de cambio climático provocado por la Humanidad.
Necesitamos a políticos con conocimientos científicos y adeptos al pensamiento crítico basado en las pruebas para que plasmen esos hallazgos y recomendaciones en políticas y acuerdos internacionales.
Sin embargo, en los EE.UU. las actitudes del Presidente Bush, de republicanos influyentes y ahora de Sarah Palin han sido lo contrario de científicas.
La Casa Blanca ha hecho todo lo que ha podido durante ocho años para ocultar el abrumador consenso científico sobre la contribución humana al cambio climático.
Ha intentado impedir que los científicos oficiales hablen sinceramente al público. The Wall Street Journal ha propagado posiciones anticientíficas y seudocientíficas para oponerse a las políticas encaminadas a luchar contra el cambio climático provocado por la Humanidad.
Esos planteamientos anticientíficos han afectado no sólo a la política del clima, sino también a la política exterior.
Los EE.UU. fueron a la guerra con el Iraq a partir de los instintos viscerales y las convicciones religiosas de Bush y no de pruebas rigurosas.
Asimismo, Palin ha llamado a la guerra del Iraq “una tarea inspirada por Dios”.
No se trata de personas aisladas, aunque poderosas, que están divorciadas de la realidad.
Reflejan el hecho de que un porcentaje importante de la sociedad americana, que actualmente vota principalmente a los republicanos, rechaza o simplemente desconoce pruebas científicas básicas relativas al cambio climático, la evolución biológica, la salud humana y otras esferas.
Por lo general, dichos votantes no rechazan los beneficios de las tecnologías resultantes de la ciencia moderna, pero sí las pruebas y las recomendaciones de los científicos sobre políticas públicas.
Según recientes encuestas de opinión realizadas por la Fundación Pew, mientras el 58 por ciento de los demócratas creen que la Humanidad está causando el calentamiento planetario, sólo el 28 por ciento de los republicanos lo creen.
Asimismo, según una encuesta realizada en 2005, el 59 por ciento de los republicanos que se declaran conservadores rechazaron cualquier teoría de la evolución, mientras que el 67 por ciento de los demócratas progresistas aceptaron alguna versión de la teoría evolucionista.
Desde luego, algunos de esos negacionistas son simplemente ignorantes en materia de ciencia, víctimas de la deficiente calidad de la enseñanza de la ciencia en los Estados Unidos, pero otros son fundamentalistas bíblicos, que rechazan la ciencia moderna, porque interpretan la palabra de la Biblia como literalmente verdadera.
Rechazan las pruebas geológicas del cambio climático, porque rechazan la propia ciencia de la geología.
La cuestión a la que nos referimos aquí no es la de la religión contra la ciencia.
Todas las grandes religiones tienen tradiciones de intercambio fructífero con la investigación científica y, de hecho, la apoyan.
La edad de oro del Islam, hace un milenio, fue también aquella en que la ciencia islámica orientó al mundo.
El Papa Juan Pablo II declaró su apoyo a la ciencia básica de la evolución y los obispos católicos romanos son convencidos partidarios de que se limite el cambio climático provocado por la Humanidad  basándose en pruebas científicas.
Varios científicos destacados, incluido uno de los mayores biólogos del mundo, E.O. Wilson, se han dirigido a las comunidades religiosas para que apoyen la lucha contra el cambio climático provocado por la Humanidad y la lucha en pro de la conservación biológica y dichas comunidades religiosas les han respondido en armonía con la ciencia.
El problema es un fundamentalismo agresivo que niega la ciencia moderna y un antiintelectualismo agresivo que ve a los expertos y los científicos como el enemigo.
Esas concepciones son las que pueden acabar propiciando que muramos todos.
Al fin y al cabo, esa clase de extremismo puede acabar conduciendo a la guerra, basándose en concepciones pervertidas sobre que una guerra determinada es deseada por Dios en lugar de un  fracaso de la política y la cooperación.
En muchas declaraciones, Palin parece decidida a invocar a Dios en sus juicios sobre la guerra, señal siniestra para el futuro, si es elegida.
Desde luego, animará a muchos enemigos a recurrir a sus propias variedades de fundamentalismo para que devuelvan el ataque a los EE.UU. Los extremistas de los dos bandos acaban poniendo en peligro a la gran mayoría de los seres humanos, que no son extremistas ni fundamentalistas anticientíficos.
Resulta difícil saber con certeza a qué se debe el aumento del fundamentalismo en tantas partes del mundo.
Lo que está sucediendo en los EE.UU., por ejemplo, no ocurre en Europa, sino que es característico de algunas partes de Oriente Medio y del Asia central.
Parece que el fundamentalismo surge en épocas de cambios trascendentales, cuando los órdenes sociales tradicionales se ven amenazados. El surgimiento del fundamentalismo americano moderno en política data de la era de los derechos humanos en el decenio de 1960 y, al menos en parte, refleja una reacción violenta entre los blancos contra la fuerza económica y política en aumento de los grupos minoritarios no blancos e inmigrantes en la sociedad estadounidense.
La única esperanza para la Humanidad es la de que se pueda substituir el círculo vicioso del extremismo por una comprensión mundial compartida de las amenazas en gran escala relacionadas con el cambio climático,  los abastecimientos alimentarios, la energía sostenible, la escasez de agua y la pobreza.
Los procesos científicos mundiales, como el IPCC, son decisivos, porque representan nuestra mayor esperanza de creación de un consenso basado en las pruebas científicas.
Los EE.UU. deben regresar al consenso mundial basado en la ciencia compartida y no en el antiintelectualismo.
Ése es el imperativo urgente en el corazón de la sociedad americana actual.
NUEVA YORK – A medida que la agitación acecha a los mercados financieros de Estados Unidos y las protestas inundan sus calles, las elecciones de estilo de vida de los norteamericanos están evolucionando de una manera reveladora. En otro momento, el resto del mundo veía a Estados Unidos como un adolescente exuberante -el extrovertido del planeta, exportador de rock and roll y de películas llamativas de Hollywood-.
Hoy los norteamericanos se están volviendo decididamente retraídos, o al menos introspectivos. Las tendencias en materia de ocio reflejan ese cambio: la frugalidad y el ingeniárselas para hacer cosas están de moda; el consumismo ostentoso se volvió demodé.
Este cambio se debe a la economía frágil, por supuesto, pero creo que también es psicológico.
Después de dos guerras y media docena de conflictos no declarados en la pasada década, Estados Unidos entró en un período de hibernación cultural sin precedentes.
En los últimos tiempos, la jardinería, la creación de álbumes de recortes, el tejido y la cocina son actividades que se volvieron obscenamente chic. En los barrios urbanos adonde se están mudando los jóvenes modernos, las huertas citadinas y los tomates de herencia cultivados en macetas en las ventanas reemplazaron a los Lexus y los Prius.
Otros jóvenes a la moda se han trasladado más lejos, al interior del país, en busca de una nueva fantasía narrativa idílica.
La pareja joven -él con barba y ella con un solero y botas de goma- vive en una granja en el Valle del Río Hudson con una bandada de pollos, o en Nueva México en una casa de paja ecológica.
Ellos han reemplazado a la pareja joven de hace cinco años -él con el fondo de cobertura; ella con decoradores de interiores- en una McMansión en Westchester County.
Las secciones de comida de los periódicos urbanos que, hace cinco años, se habrían ocupado de la última cocina fusión, ahora publican perfiles fantasiosos del graduado de la Ivy League que se bajó del sistema y le fue bien lanzando una línea de pepinillos caseros.
Los mercados de agricultores, las cocinas a leña, los paneles solares y las tiendas de suministros agrícolas Agway son el nuevo foco de los sueños y aspiraciones de aquellas personas que, hasta no hace mucho, estaban inmersas en un crédito sin límite, consumiendo marcas de lujo puestas al alcance de la clase media y fantaseando con el tipo de vida que mostraban las revistas de moda.
Hasta las tramas de Hollywood hoy se hacen eco del deseo de escapar a una "vida más simple", con su aversión por la riqueza excesiva y la indulgencia.
En el filme de inminente estreno "We Bought a Zoo" (Compramos un zoológico), un padre soltero cura a su familia mudándose al campo y viviendo en una granja con una colección de animales salvajes -una casa humilde y vistas naturales espectaculares garantizan un ambiente redentor para la vida doméstica.
Otros filmes muestran el exceso como algo nauseabundo.
El éxito de taquilla "The Hangover Part II" (¿Qué pasó ayer? Parte II) muestra a tres amigos jóvenes en una noche de juerga en Tailandia, en la que son libres de satisfacer todos sus apetitos -desde trabajadoras del sexo transexuales hasta drogas y caos de todo tipo-.
Sin embargo, al final, el personaje principal expresa su deseo de casarse, tener una familia y llevar la vida tranquila de un dentista.
En una trama paralela destinada a las mujeres, la película "Bridesmaids" (La boda de mi mejor amiga) muestra a una futura esposa que está a punto de conseguirlo "todo" -en la persona de un novio aburrido pero extremadamente rico-, pero que huye del exceso que la rodea y se escapa a su humilde departamento.
Después de los rescates bancarios, los escándalos financieros del tipo de Bernard Madoff y una burbuja inmobiliaria que dejó a los norteamericanos a la buena de Dios, es como si el inconsciente colectivo estuviera redefiniendo la vida en yates y canchas de golf cuidadas a la perfección como algo de mal gusto, mientras que la simplicidad ahorrativa y muchas veces rural se proyecta como un alivio virtuosamente depurador.
No sorprende que la última vez que la cultura norteamericana experimentó una revocación de la iconografía de estas características haya sido durante la Gran Depresión, cuando películas como "The Grapes of Wrath" (Las uvas de la ira) mostraban la simplicidad racional -en contraste con la corrupción de las elites adineradas- como una virtud reluciente.
("Cuando haya un policía golpeando a un hombre, estaré allí… donde la gente coma lo que cultiva y viva en las casas que construye, también estaré allí", como dijo Tom Joad).
En 1980, Ronald Reagan aseguró que "amanece en Estados Unidos", pero hoy en Estados Unidos es la mañana siguiente.
Esta tendencia hacia una fantasía colectiva, alimentada a energía solar, de estar fuera del sistema, comer lo que se cultiva y desplazarse en bicicleta es inevitable: a los norteamericanos se les inyectó la ilusión de que cuanto más consumieran más felices serían, y en cambio se quedaron con una pila de deuda.
Se les pidió que admiraran a la parte superior de la pirámide de ingresos, para descubrir que lo que estaban mirando, en realidad, era un esquema de pirámide.
En consecuencia, no sorprende que una persona chic obsesionada por la supervivencia ante una futura catástrofe se haya convertido en la versión moderna del chic radical y comunitario de los años 1960.
Los norteamericanos han perdido la fe en aquellos que, en los tiempos del apogeo, susurraban "Confíen en nosotros".
El nuevo sueño americano -una bandada de pollos y un frasco de pepinillos- representa la percepción de que los únicos en quienes los norteamericanos pueden confiar en una crisis es en ellos mismos.
LONDRES – En todo el mundo, la campaña electoral presidencial de Estados Unidos ha generado tanta atención como las controversias políticas internas en cada uno de nuestros propios países.
El interés que el mundo manifestó por la elección norteamericana es el mejor ejemplo del poder blando de Estados Unidos, así como una lección de democracia de parte de la única superpotencia del mundo.
Si tan sólo todos nosotros pudiéramos votar además de mirar y escuchar, ya que el resultado es vital para todos en todas partes del mundo.
¿Qué quiere el mundo -y, quizá más importante, qué necesita el mundo- de un nuevo presidente norteamericano?
Por más que algunos quizá detesten admitirlo, el antinorteamericanismo es un sentimiento que se vio alimentado y nutrido durante los años de Bush.
Aún así, el mundo aún necesita el liderazgo norteamericano.
Sí, estamos siendo testigos del surgimiento de China, Brasil e India como importantes actores económicos globales.
Sí, hemos presenciado la humillante caída de los maestros del universo de Wall Street.
Sí, la proeza militar norteamericana se evaporó en lo que Winston Churchill llamaba ampquot;los desiertos irreflexivos de la Mesopotamiaampquot;, y su autoridad moral se ha visto debilitada por acontecimientos en lugares que van desde la Bahía de Guantánamo hasta Abu Ghraib.
Todo eso es verdad.
Aún así, Estados Unidos sigue siendo la única superpotencia mundial, la única nación que importa en todo rincón del planeta, el único país capaz de movilizar la acción internacional para afrontar los problemas globales.
La primera tarea del nuevo presidente será lograr que Estados Unidos recupere la competitividad económica y la confianza en sí mismo.
No será fácil frenar el exceso de gasto y de empréstitos, restablecer los verdaderos valores familiares del ahorro, la frugalidad, la responsabilidad y la recompensa justa.
Lograr estos objetivos seguramente implicará una mayor consideración por la igualdad social, después de un período en el que los muy ricos pudieron proteger un estilo de vida de ampquot;los locos años veinteampquot;, explotando astutamente las ampquot;guerras culturalesampquot; -es decir, los prejuicios populistas de sus compatriotas mucho más pobres.
Ahora que Estados Unidos se aleja de su papel global de prestatario de último recurso, el resto de nosotros necesitaremos afilar nuestra veta competitiva para vender en otros mercados.
Lo que resulta imperativo es que esto no se vea impedido por un retorno al proteccionismo.
Un nuevo presidente norteamericano haría bien en recordar las desastrosas consecuencias del proteccionismo en los años 1920 y 1930.
Los fracasos financieros del presidente Herbert Hoover deberían ser una lección sanguinaria.
Todos esperamos que el próximo presidente norteamericano se vuelva a comprometer con la comunidad mundial y las organizaciones internacionales, admitiendo que incluso una superpotencia debería aceptar las reglas que se aplican a los demás.
Las Naciones Unidas distan de ser perfectas.
Necesitan una reforma -al igual que los organismos que proporcionan gobernancia económica global-.
Eso llevará tiempo.
Pero una condición necesaria aunque no suficiente para el cambio es el compromiso de Estados Unidos con el proceso y su liderazgo.
Olvídense de la distracción de intentar crear una alternativa para las Naciones Unidas -la llamada ampquot;Liga de las democraciasampquot;-.
No funcionará.
Queremos un nuevo presidente que apunte a que la Conferencia de Renovación del Tratado de No Proliferación Nuclear sea un éxito en 2010 desechando más armas, dejando de investigar en ellas y desafiando a los demás a hacer lo mismo.
Ese sería el mejor telón de fondo para establecer una vigilancia y un monitoreo más duros, empezando por comprometer a Irán y buscando la manera de involucrar a India y Pakistán en un acuerdo nuclear global.
Posteriormente, el nuevo presidente debería dar rienda suelta al potencial creativo de Estados Unidos alentando la eficiencia energética y desarrollando tecnologías limpias.
Sería una sorpresa bienvenida si se pudiera sellar un seguimiento integral del Tratado de Kyoto el año próximo.
Pero al menos deberíamos apuntar a llegar a un acuerdo sobre el proceso que haga avanzar las discusiones a nivel mundial en la dirección correcta y, como parte de eso, Estados Unidos debería apuntar a comprometer a Europa, China e India, en particular, en materia de desarrollos tecnológicos, como un carbón limpio.
La relación de Estados Unidos con China será una clave para la prosperidad y la seguridad en este nuevo siglo.
No creo que una lucha por la hegemonía sea inevitable, o que sería deseable.
Estados Unidos debería concentrarse más en China, sin pretender que el historial sobre derechos humanos de China se pueda barrer debajo de la alfombra.
China no puede sostener su desarrollo económico sin cambios políticos y mejoras ambientales.
En Oriente Medio, el primer ministro israelí, Ehud Olmert, ofreció un sabio consejo al próximo presidente norteamericano en momentos de su retiro.
Israel y Palestina se han convertido, dijo, en el prisma desahuciado y sangriento a través del cual la diplomacia norteamericana suele ver el mundo.
Ya hace mucho tiempo que es hora de avanzar, impulsando de manera sostenida el tipo de acuerdo que estuvo a punto de lograrse en los años de Clinton.
Existe una paradoja en todo esto.
El mundo, durante años, reclamó una estrategia multilateral de parte de Washington.
Cuando esa estrategia exista, ¿el resto de nosotros -Europa, por ejemplo- responderemos con suficiente compromiso e intención?
Al menos sería un desafío bienvenido que nos pidieran esforzarnos por cumplir con la palabra empeñada.
¿Qué va a aportar el año próximo a la economía mundial?
¿Qué va a ser de la producción en el mundo en desarrollo y en el núcleo industrial rico?
De hecho, ¿nos atrevemos aún a mantener esa distinción por más tiempo?
Al fin y al cabo, la mayoría de los países ricos han entrado en una era postindustrial, mientras que los países en desarrollo tienen ahora -o tendrán pronto- una proporción tan grande de su población empleada en la "industria" como las naciones ricas del mundo.
En los Estados Unidos, los temores de hace nueve meses a que la economía sucumbiera a la deflación se han disipado.
Lo que queda es la sensación de una inmensa oportunidad desperdiciada.
Desde que George W. Bush ocupó su cargo, el crecimiento anual real del PIB de los Estados Unidos ha sido, por término medio, de 2,3 por ciento, ritmo que se habría considerado normal y satisfactorio cuando el padre de George W. Bush o Ronald Reagan eran presidentes, pero que ahora, tras el auge de la época de Clinton, parece poca cosa y lento.
De hecho, está claro que la economía americana podría haber crecido mucho más rápidamente.
La Oficina de Estadística Laboral de los Estados Unidos ha informado de un descenso en la proporción empleo-población de 64,4 por ciento en 2000 a 62,3 por ciento en la actualidad, junto con un descenso durante el mismo período de 131,8 millones a 130,2 millones en el número de empleados, exceptuado el sector agrario,.
El rápido progreso de la revolución de las tecnologías de la información, subyacente a la coyuntura económica, está impulsando el crecimiento de la productividad americana tan aprisa como siempre o más.
Si la Reserva Federal hubiera adoptado una actitud más decidida para bajar los tipos de interés o si Bush y el Congreso hubiesen aprobado reducciones fiscales encaminadas a estimular la demanda y el empleo a corto plazo, la economía estadounidense habría crecido a un ritmo sin precedentes desde hace generación y media.
¿Aprovechará la economía americana su oportunidad de crecer rápidamente en el año próximo?
Probablemente.
A no ser que un estancamiento del empleo cause una reducción repentina en el consumo de los hogares, las rebajas fiscales y los bajos tipos de interés deben impulsar la economía de los Estados Unidos a un ritmo de crecimiento del 4 por ciento el año que viene.
Puede que sea bastante crear gran cantidad de puestos de trabajo y reducir en gran medida la tasa desempleo o puede que no, pero será suficiente para que los Estados Unidos sigan siendo el componente con crecimiento más rápido del núcleo postindustrial de la economía mundial, pero la economía de dicho núcleo en conjunto seguirá siendo como un aeroplano con un solo motor en funcionamiento.
No es de esperar que el crecimiento real del PIB en el Japón y en la Europa occidental alcance la mitad siquiera del ritmo de los Estados Unidos.
Sin embargo, la falta de un crecimiento rápido en la Europa occidental y en el Japón no es una gran desventaja para los países en desarrollo, porque, para empezar, Europa y el Japón nunca han estado demasiado abiertos para las importaciones de los países en desarrollo.
Un crecimiento sólido de la demanda en los Estados Unidos originará un aumento de la demanda de exportaciones de los países en desarrollo... aunque no con los precios imperantes cuando el dólar estaba más fuerte.
Más importante es el hecho de que el mundo en desarrollo tenga poco que temer de un pánico repentino en Wall Street.
Los tipos de interés de los Estados Unidos son tan bajos y el miedo a un mayor descenso del valor del dólar tan grande, que resulta casi imposible prever una retirada repentina de capitales de los países en desarrollo con destino al núcleo postindustrial.
De modo que no es probable que en 2004 haya una repetición de la huida de capitales que afectó a México en 1995 o al Asia oriental en el período 1997-98.
Si la histeria afecta a los mercados de capitales del mundo, es mucho más probable que la agitación adopte la forma de huida de capitales de los Estados Unidos.
Sin embargo, más importante que los ciclos a corto plazo son las tendencias a largo plazo.
El aumento de la productividad laboral anual en los Estados Unidos se ha acelerado de forma constante en los 30 últimos años, al pasar de 1,2 por ciento en el período comprendido entre mediados del decenio de 1970 y mediados del de 1990 a 2,3 por ciento al final de este último y a 4,2 por ciento desde 2000.
No es seguro hasta qué punto se mantendrá el segundo salto en el aumento de la productividad, pero no es arriesgado apostar por que así será en parte.
La pregunta más intrigante es la siguiente: ¿cuándo se extenderá al resto de los países ricos el rápido aumento de la productividad impulsado por las tecnologías de la información que vemos en los Estados Unidos?
No lo sabemos, pero lo que sí que sabemos es que no dejará de hacerlo.
Asimismo, no sabemos cuándo experimentará el comercio mundial de servicios de información -como tramitación de formularios, contabilidad y servicios de atención al cliente- un auténtico auge a consecuencia de la existencia de la red Internet y del cable de fibra óptica, pero sí que sabemos que, como el auge en el siglo XIX del comercio de los productos básicos impulsado por el barco de vapor con casco de hierro para travesías oceánicas y el telégrafo submarino, no dejará de hacerlo.
La enseñanza que se desprende es la de que los gobiernos, las empresas, los inversores, los trabajadores y los padres del mundo entero deben empezar a apostar por tendencias a largo plazo que se han manifestado a lo largo del último decenio.
No es de esperar que esas apuestas den rendimientos el año próximo o los dos o tres años próximos, pero en los diez próximos años no dejarán de empezar a hacerlo.
Karl Marx no estaba del todo equivocado cuando escribió que los países más industrializados son espejos en los que el resto del mundo puede ver su propio futuro.
El espejo que son los Estados Unidos muestra que la decisión de aprovechar los cambios económicos posibilitados por la revolución de las tecnologías de la información da rendimientos muy elevados.
La pregunta difícil para otros países es cómo hacerlo.
NEWPORT BEACH – Desde que la crisis financiera global de 2008 lo llevó al equivalente económico de la sala de emergencias, Estados Unidos ha pasado por un arduo período de intervención y rehabilitación.
Primero lo transfirieron de la unidad de terapia intensiva a la sala de recuperación; después, no hace mucho, le dieron el alta.
La pregunta ahora es si la economía estadounidense está lista, ya no solo para caminar, sino para correr a toda velocidad.
De la respuesta depende en gran medida el futuro de la economía global.
Resulta fácil olvidar la gravedad de la situación allá por el cuarto trimestre de 2008 y el primero de 2009.
Tras sufrir lo que los economistas llaman una “parada repentina”, muchos sectores de la economía estadounidense implosionaron o dejaron de funcionar. Siguiendo con nuestra metáfora médica, diríamos que hasta los órganos más vitales estaban comprometidos.
La actividad económica colapsó y el desempleo se disparó.
El crédito dejó de fluir.
Los bancos estaban al borde de la bancarrota y la nacionalización.
El comercio internacional estaba trastornado.
Empeoraron las desigualdades de ingresos y riqueza.
Y una sensación general de temor e incertidumbre impedía a los pocos sectores sanos de la economía embarcarse en planes serios de contratación, inversión y expansión.
Era una situación peligrosa y requería medidas drásticas.
Que es lo que se le aplicó a la economía, en la forma de un paquete de estímulo fiscal sin precedentes y un intervencionismo inesperado por parte de la Reserva Federal de los Estados Unidos.
En su intervención, los responsables políticos estadounidenses mantuvieron en todo momento una fluida comunicación con sus homólogos de todo el mundo y los urgieron a tomar medidas de apoyo.
La buena respuesta obtenida dio lugar a uno de los períodos de coordinación política internacional más exitosos de la historia, en el que estuvieron involucradas tanto economías avanzadas como emergentes.
Muchos señalan la cumbre económica internacional de abril de 2009 en Londres como el momento en que la economía estadounidense superó la peor parte de la crisis.
El cambio fue tan notable que muchos responsables políticos (sobre todo con el historial de dinamismo económico y resiliencia de los Estados Unidos) cayeron en la trampa de creer que habría un rebote inmediato; pero tuvieron que retractarse cuando el proceso de recuperación resultó mucho más largo y complejo de lo que se pensaba.
Incluso hoy, este proceso pone de relieve la escala y la magnitud de las debilidades estructurales de la economía.
Aminorado el riesgo de una recaída en la recesión, la economía estadounidense ya puede moverse por sus propios medios, aunque en forma vacilante.
El terrible colapso del mercado laboral se transformó en una suba sostenida del nivel de empleo mes a mes, pero que todavía no alcanza para una recuperación plena.
Un gran incremento de las exportaciones facilitó un repunte de la actividad fabril.
En cuanto al sector de vivienda, parece estar tocando fondo (aunque la financiación inmobiliaria aún es incoherente).
Los consumidores tienen mejor acceso al crédito.
Y las empresas, conscientes de todos estos cambios, comienzan a desplegar las inmensas reservas de efectivo precautorias que habían estado acumulando.
Estados Unidos es todavía y con diferencia la mayor economía del mundo y el ancla del sistema monetario internacional; por eso, su bienestar repercute en gran medida en todas partes del mundo.
No sorprende entonces que la recuperación estadounidense haya ayudado a crear un clima tranquilizador y constructivo, justo en un momento crítico en el que Europa todavía se enfrenta a una crisis de deuda en la periferia de la eurozona y las economías emergentes atraviesan la fase descendente del ciclo económico.
También hay en juego cuestiones políticas, de modo tal que influyen considerablemente en la identidad de quien dirigirá a la superpotencia mundial después de la elección presidencial y legislativa de noviembre próximo.
La mejora de la situación económica ya colabora con las posibilidades de reelección del presidente Barack Obama (y otro tanto hace el culebrón de las primarias republicanas, prolongadas, divisorias y costosas).
El problema es que ahora puede ocurrir (y probablemente ocurrirá) que la sensación de alivio se lleve demasiado lejos.
De hecho, las buenas noticias de la actualidad no deberían distraernos de las limitaciones estructurales que vendrán a continuación y que obligarán a aplicar precaución y una terapia prolongada.
Después de todo, la economía estadounidense, que todavía tiene que recobrar todas sus fuerzas, está demasiado debilitada estructuralmente para sostener un avance rápido y aún no empezó a superar los numerosos efectos distorsivos colaterales de la medicina extrema que se le administró.
Afianzar la recuperación implica un programa plurianual de reformas serias y coordinadas que mejore desde los cimientos la forma que tiene el país de educar y capacitar a sus ciudadanos, de invertir en infraestructura y financiar gastos productivos y de vivienda, de competir en la economía global y de formular un proceso presupuestario racional que luego respete.
Ese programa también demandará que Estados Unidos supere varios desafíos clave en los próximos meses mientras se sigue recuperando.
Para empezar, la economía todavía no está lista para enfrentar el “abismo fiscal” (entre 4 y 5% del PIB) que se avecina para fin de año, cuando haya que tomar todas las decisiones políticas difíciles que se vienen posponiendo.
La perspectiva de una contracción fiscal caótica tiene que sustituirse con un enfoque más racional que no ponga en riesgo la frágil recuperación.
Para esto, es necesario que la clase política evite caer en discusiones como la que en 2011 casi llevó a Estados Unidos a otra recesión y sembró serias dudas sobre la calidad de la gobernanza económica del país.
El precio del petróleo no es ninguna ayuda.
Tras el alza por la incertidumbre geopolítica en torno de Irán, ya altera el comportamiento de los consumidores estadounidenses y debilita su confianza, agrava los desequilibrios de la balanza de pagos del país y reduce todavía más la flexibilidad de los encargados de definir políticas.
Y queda además Europa, que todavía debe terminar de superar sus problemas de deuda y crecimiento.
Igual que otros países, Estados Unidos no puede dejar de reforzar sus defensas internas para limitar su vulnerabilidad a lo que todavía es una crisis compleja del otro lado del Atlántico.
Todavía no hay garantías de que Estados Unidos se recupere por completo.
Para que suceda, se necesita una mezcla de determinación, precaución y buena suerte.
Sólo entonces, el país estará en mejores condiciones para pagar la factura exorbitante que le dejó su paso por el hospital.
Tras casi 15 años de crecimiento sin precedentes –interrumpidos sólo por un breve estancamiento en 2000-2001—los Estados Unidos han acumulado una enorme cantidad de pasivos externos que equivalen al 25% de su PIB.
Con un déficit en cuenta corriente que ya supera el 5% del PIB, la deuda externa de los EU está aumentando rápidamente.
Pero ningún país puede acumular deuda por siempre --y lo que no puede durar, tarde o temprano tiene que terminar.
A principios de 1985, cuando el déficit en cuenta corriente de los EU llegó a los 120 mil millones de dólares, aproximadamente una tercera parte del nivel actual a precios corrientes, el resto del mundo dejó de financiarlo.
El resultado fue una súbita caída en el valor del dólar, que se depreció un 50% frente al marco alemán.
Europa no debe ver con agrado una secuela.
En efecto, el mundo mismo no se puede permitir que desaparezca el déficit en cuenta corriente de los EU –al menos no muy rápido.
Si se eliminan las importaciones de los EU, el tímido crecimiento que ha tenido Europa en el último año desaparecería de inmediato.
Eso podría ya estar sucediendo. La apreciación del euro de 1.20 a 1.30 dólares en los últimos meses bastó para paralizar el crecimiento europeo durante el tercer trimestre del presente año.
Antes de que el dólar comenzara a debilitarse, las exportaciones de los 25 Estados miembros de la UE estaban creciendo al 6.5% anual, en comparación con el consumo, al 2% y la inversión, al 3%.
Incluso en Japón la reciente recuperación ha estado impulsada casi exclusivamente por las exportaciones.
Pero a medida que el yen se fortalece, Japón también parece estar dejando de crecer.
Ante el hecho de que los bancos centrales de todo el mundo están llenos de dólares y que los desequilibrios comerciales comienzan a ser preocupantes hay tres soluciones posibles.
Una es que el ahorro interno de los EU aumente.
Pero eso es poco probable, al menos en el futuro cercano, en vista de los ambiciosos planes fiscales del Presidente Bush y de la guerra en Iraq.
El ahorro privado en los EU también es ligeramente negativo, y un aumento podría provocar un estancamiento en el corto plazo.
La segunda posibilidad es una devaluación más pronunciada del dólar que lo lleve muy por debajo de los niveles actuales frente al euro y el yen.
La revaluación del yuan chino también ayudaría.
La tercera opción es que el crecimiento en Europa se reactivara, lo que aumentaría las exportaciones de los EU.
Eso sólo podrá suceder si las empresas europeas reducen los costos y aumentan la productividad.
Como siempre, se puede oír una letanía de planes y promesas de "reformas estructurales", pero es poco probable que alguno de ellos se ponga en práctica pronto.
¿Entonces qué se puede hacer?
Una alternativa es aumentar las horas de trabajo sin aumentar proporcionalmente el salario por hora.
Los estadounidenses y los europeos trabajaban el mismo número de horas a principios de la década de 1970.
Actualmente los europeos trabajan 50% menos en promedio en Francia y Alemania que en los EU.
Eso se debe en parte a que los impuestos son más altos en Europa, y eso no se puede evitar: no se puede obligar a alguien a que trabaje si considera que su salario neto es demasiado bajo a causa de una tasa impositiva marginal elevada.
Pero la disminución relativa en las horas de trabajo también se debe al éxito de los sindicatos en obtener vacaciones obligatorias.
Una reforma laboral que estableciera más horas de trabajo no reduciría el ingreso total de los empleados, pero sí reduciría los costos de producción.
Algunas discusiones sobre esta idea están comenzando a aparecer en la prensa y, esperemos, a puerta cerrada entre los encargados del diseño de políticas y los líderes sindicales.
Hasta que eso suceda, es del interés de todo el mundo dejar que los EU sigan acumulando un déficit en cuenta corriente sin precedentes mediante un financiamiento del orden de 500 mil millones de dólares al año.
Eso permite a los chinos mantener su divisa estable frente al dólar, seguir siendo muy competitivos y lograr de esa manera un desplazamiento gradual de 200 millones de trabajadores de la agricultura al sector manufacturero, que es la meta de las autoridades para los próximos 10 años.
En Europa, el déficit externo de Estados Unidos mantiene viva la única fuente de crecimiento.
Pero, de nuevo, eso no durará para siempre.
A la larga, Europa tendrá que dejar de creer que los EU pueden salvar a su economía y tendrán que empezar a contar con sus propios recursos.
Pero no nos sorprendamos si se culpa a los EU y a la depreciación del dólar por la próxima desaceleración económica europea.
Siempre es útil tener un chivo expiatorio.

PARIS - Desde Washington, el entusiasmo de los franceses por la intervención en Libia se ve con una mezcla de alivio y desconcierto. Los estadounidenses no quieren hacer el trabajo y están felices de que alguien más lo haga. De hecho, la disposición del presidente Nicolas Sarkozy de intervenir (junto primer ministro británico, David Cameron) ayudó a cerrar una peligrosa brecha entre el mundo de los "valores", que requeriría la intervención directa de Estados Unidos contra Muammar Gadafi, y el mundo del "interés" que impulsó al presidente Barack Obama a la moderación.
La estrategia de Estados Unidos parece ser asfixiar al régimen de Gadafi y hacerlo dejar el poder a través de una combinación de medidas de presión financieras, económicas e incluso "psicológicas", dirigidas a aislar al coronel de sus fuentes de apoyo dentro de su círculo más estrecho. Se trata de un enfoque racional que puede acabar por funcionar, pero es probable que tome mucho tiempo antes de producir resultados.

Si bien los estadounidenses se sienten aliviados por la muestra de determinación de Francia, no pueden dejar de expresar un cierto desconcierto: ¿Saben realmente los franceses con qué se enfrentan? ¿Qué les ha pasado?
¡Sabemos lo que significa la guerra, pero ellos parecen haberlo olvidado!

De hecho, Francia y Estados Unidos parecen haber cambiado los roles de hace unos pocos años. Al escuchar los discursos reflexivos y distantes de Obama sobre Libia, uno casi puede oír la ampulosa intervención del ministro de Exteriores francés, Dominique de Villepin, en las Naciones Unidas la víspera de la invasión de Irak en 2003. Y, a pesar de que las circunstancias y el ambiente "legal" son muy diferentes -hay una resolución de la ONU para la intervención en Libia y una vaga declaración de apoyo de la Liga Árabe-, la postura de Sarkozy recuerda a algunos el entusiasmo bélico de George W. Bush.

Los británicos también parecen mirar a los franceses con cierta perplejidad. A pesar de estar luchando codo a codo en Libia y que sus ejércitos expresan una profunda confianza el uno del otro, hay matices distintos en la posición de cada país acerca de la intervención militar. La visión desde Londres contiene el mismo elemento de "distancia" -si no una leve aprehensión- que se encuentra en la de Washington.
Para explicar esta diferencia de perspectiva, tal vez habría que aventurarse más en el pasado que en la guerra de Irak y considerar la divergencia que ya existía tradicionalmente entre el enfoque pragmático del Reino Unido sobre su papel imperial y el celo misionero del Imperio Francés.
El primero se sentía impulsado por el deseo de acumular riqueza, mientras que lo que inspiraba al segundo era el ímpetu civilizador.
La espectacular inversión de los papeles francés y estadounidense sobre el asunto de la intervención tiene diferentes causas. Algunas están vinculadas a las personalidades de  Obama y Sarkozy, y otras reflejan la naturaleza de sus imperativos políticos. La prioridad de Obama es no verse arrastrado a otro conflicto. Afganistán es ya una costosa pesadilla. El objetivo de Sarkozy es "existir" tanto como sea posible en el escenario mundial.



Pero, más allá de las personalidades y cálculo político, lo que estamos presenciando es un cambio fundamental en el sistema internacional, que plantea una pregunta importante: si los que están dispuestos a actuar se muestran incapaces de hacerlo "con éxito", ¿qué le sucede a la estabilidad mundial si los que son capaces no quieren intervenir?
Al centro de esta interrogante está la OTAN, una organización percibida como estadounidense por los europeos e internacional (es decir, no estadounidense) por el ciudadano medio de EE.UU. Pero si la OTAN se encuentra -para bien o para mal- al mando sobre el terreno en Libia, eso es porque la ONU ha dado la luz verde necesaria para la acción francesa.
Para  entender la posición de Francia en Libia es esencial dar cuenta de este «matrimonio de razón" específico entre Francia y las Naciones Unidas. De hecho, la misma relación entre Francia y la ONU que dio pie a la resistencia del país a la intervención en Irak en 2003 ha empujado a Francia a intervenir en Libia en 2011.
Sin embargo, es peligroso creer que el mundo ha encontrado en este nuevo modelo de Coalición de los Dispuestos la solución que estaba buscando para el cada vez más caótico orden post-estadounidense. Ni Francia ni Gran Bretaña -por no hablar de la Unión Europea, que está más dividida que nunca cuando se trata de intervenciones militares- se pueden ver como sustitutos de los Estados Unidos. A pesar del excepcional activismo de Sarkozy, no tienen ni los medios ni, en realidad, la voluntad.

Frente a la creciente complejidad del mundo y la disminución del apetito de Estados Unidos por asumir responsabilidades internacionales, es mayor que nunca la necesidad de normas adecuadas y de un árbitro que las haga cumplir. A la vista de los crecientes riesgos de una anarquía global, el activismo valiente pero arriesgado de Francia y Gran Bretaña no debe ser visto como un sustituto de un EE.UU. comprometido.
Pero, ¿existe todavía tal cosa? Probablemente la respuesta sea "no".
BOGOTÁ – Una de las lecciones claves del caso de Julian Assange es que los Estados no son intranscendentes para el periodismo.
Cuando WikiLeaks apareció en la escena mundial de noticias, fue recibido como un fenómeno original: una forma innovadora de periodismo que contrarrestaba el poder de los Estados al desafiar su capacidad para suprimir las noticias críticas y publicar información sobre temas delicados.
WikiLeaks aprovechó las posibilidades de  las tecnologías digitales para burlar la censura oficial y, gracias a información filtrada, difundió información que varios gobiernos deseaban mantener secreta.
Como consecuencia, se consideró a Assange la encarnación de un nuevo tipo de periodista “anarquista,” capaz  de saltar las fronteras estatales y atemorizar a los funcionarios gubernamentales (o al menos volverlos más cautos en sus cables diplomáticos).
Los defensores de WikiLeaks se apresuraron a celebrarlo como un ejemplo de periodismo crítico que escapa al control estatal.
Sin embargo, los problemas legales internacionales de Assange muestran no sólo el  persistente poder del Estado sino que aun es fundamental para el periodismo.
El Estado no es una reliquia de tiempos pasados, desplazado por mecanismos globales de rendición de cuentas.
La mano visible del Estado (en realidad, varios Estados) es omnipresente en este embrollo diplomático.
El hecho de que el Presidente del Ecuador, Rafael Correa, haya aparecido como aliado principal de Assange es profundamente irónico.
Correa, que ha apretado las clavijas a la prensa de su país, no es precisamente el portaestandarte de la tradición libertaria de la prensa que ejemplifica Assange, representante por antonomasia del periodismo “sin Estado”.
Encarna más bien una nueva versión de una antigua tradición de presidentes populistas latinoamericanos, tristemente famosa por su intolerancia con la disidencia y que echa a mano a diversas estrategias para reducir el volumen de las críticas.
El regreso del  populismo a Argentina, Bolivia, Ecuador, Nicaragua y Venezuela en el último decenio ha infundido nuevo vigor a una concepción maniquea de la prensa: se consideran las organizaciones periodísticas “leales” o “enemigas”.
Los periodistas son el brazo comunicacional del Gobierno o el enemigo al que se debe atraer o controlar.
La idea de que la prensa deba velar por la rendición política de cuentas, informar al público y fomentar un gobierno receptivo a la crítica es ajena a la convicción populista que identifica el “buen periodismo” con los escribas aduladores.
Los dirigentes populistas de América Latina siguen una larga tradición de “l’État c’est moi” (“el Estado soy yo”): el Presidente como la encarnación del Estado.
Se utilizan los recursos de los medios de comunicación públicos para fortalecer al Ejecutivo en lugar de servir al interés público, y los presidentes recurren a “leyes-mordaza” para silenciar a los críticos reales y potenciales.
Así, en sus frecuentes emisiones radiotelevisivas nacionales, los presidentes populistas arremeten contra los periodistas que se atreven a exigir información o critican las políticas públicas, actitud que  contradice claramente su propia retórica que defiende el periodismo ciudadano y el poder comunicacional popular.
Premian generosamente a la prensa amiga  mientras castigan al periodismo critico o cualquier medio de comunicación que se niegue a aceptar los dictados oficiales.
Correa ha recurrido a una larga lista de insultos llamativos para caracterizar a la prensa y a los periodistas.
De hecho, ha escrito virtualmente el manual para desalentar el tipo de periodismo propugnado por WikiLeaks.
Por ejemplo, ha demandado ante la Justicia y solicitado daños y perjuicios multimillonarios a periodistas que investigaron la corrupción en su gobierno y columnistas que lo criticaron.
Además, su gobierno ha propuesto una nueva ley sobre los medios de comunicación que concede un gran poder a los funcionarios públicos para que determinen que se puede publicar: lo opuesto precisamente al tipo de libertad ilimitada que WikiLeaks simboliza.
De igual modo, Correa ha ordenado a miembros de su gabinete que anulen la publicidad oficial de los medios de comunicación que considera sus adversarios, como si la utilización de los recursos públicos debiera estar sujeta a los cálculos de costos y beneficios personales.
Insistiendo que nadie puede inmiscuirse en los asuntos internos del Ecuador, el gobierno de Correa lanzó una ofensiva frontal contra la Relatoría Especial para la Libertad de Expresión de la Organización de Estados Americanos.
Así, pues, las acciones de Correa con la prensa no son exactamente un dechado de apoyo al periodismo colaborador, crítico y abierto fomentado por WikiLeaks.
En realidad, resulta difícil imaginar que Correa hubiera acogido a Assange, si WikiLeaks hubiese revelado secretos de Estado ecuatorianos, en lugar de las indiscreciones e intrigas de la diplomacia estadounidense.
Sin embargo, la novela de Assange ya ha arrojado un balde de agua fría a la idea de un “hacktivismo” sin ley que existe más allá de las fronteras estatales.
La aparente anarquía de Internet y las noticias digitales contribuyeron a un pujante movimiento mundial de activistas digitales empeñados en dejar al descubierto el funcionamiento interno de los gobiernos y las grandes empresas.
Montado sobre la idea del poder global de los ciudadanos, este  movimiento se topa, sin embargo, con el persistente poder del Estado.
Afortunadamente para Assange, un Presidente ha estado dispuesto a lanzarle un salvavidas cuando nadaba  las turbulentas aguas del derecho internacional.
Lamentablemente para el movimiento que representa, su caso significa que aun el arquetipo de periodista anarquista, ahora refugiado en la embajada del Ecuador en Londres, necesita la protección del Estado.
Una mayoría de los franceses dicen que quieren que el ministro de Hacienda Nicholas Sarkozy desempeñe un papel importante en la determinación del futuro del país.
Ningún francés lo desea tanto como el propio y ambicioso "Sarko".
De modo que Sarkozy va a dejar de ser ministro de Hacienda el mes que viene para tomar las riendas del gobernante partido conservador (UMP), con lo que se lavará las manos respecto del confuso gobierno de Chirac y espera utilizar la máquina del partido para abrirse paso como una apisonadora hasta el palacio del Elíseo dentro de dos años.
Pero, ¿es Sarkozy muy diferente de Chirac?
¿Intentará de verdad acabar con la equivocada fe de Francia en su "excepcionalismo" económico?
El empeño es de campeonato: un 10 por ciento de tasa de desempleo, que se ha mantenido durante 20 años, con más del 20 por ciento de personas menores de 25 años sin empleo y cinco millones -casi una cuarta parte de la población laboral- empleada por el Estado.
Los salarios y pensiones de esos funcionarios representan el 40 por ciento, aproximadamente, del presupuesto nacional.
Esa "excepción francesa" comprende también intereses creados como los de los ferrocarriles y la agricultura, sectores tan poderosos, que cualquier intento de reforma queda paralizado inmediatamente por manifestaciones callejeras.
De hecho, en lugar de sentir repulsa por semejante táctica, los franceses comunes y corrientes con frecuencia convierten a activistas violentos como José Bové, que destruyó un restaurante McDonald's, en héroes.
¿Puede "Supersarko" (apodo que le ha puesto el periódico satírico Le Canard Enchaîné) enfrentarse con "la France des privilèges"?
Posiblemente.
Sarkozy no se identifica con la minoría privilegiada.
Pese a ser de origen acomodado, no pasó por las instituciones educativas de la minoría selecta, las Grandes Écoles, sino que fue a la universidad como millones de otros franceses.
Cultiva la imagen de un "tipo común y corriente" que no lee poesía ni filosofía durante el desayuno.
A eso se debe la despectiva sospecha de la minoría selecta -evidente, entre otros sitios, en las páginas de Le Monde- de que es un simple populista.
Pero se trata de apariencias.
¿Qué revela la ejecutoria de Sarkozy como ministro de Economía y Hacienda sobre sus intenciones?
Como ministro de Hacienda, Sarkozy presidió la mejora de los indicadores económicos debida más a la suerte que a la pericia.
Por ejemplo, el organismo estadístico francés espera ahora que el crecimiento anual real del PIB se acelere hasta el 2,5 por ciento este año, frente al 1,7 por ciento en que se basó el presupuesto.
Gracias a esa recuperación -casi enteramente basada en la demanda interna- Sarkozy obtuvo 5.000 millones de euros suplementarios en ingresos fiscales.
Sin tener que recurrir a grandes recortes de gastos, pudo anunciar que Francia reduciría su déficit presupuestario en 2005 del 3,6 por ciento al 2,9 por ciento... por debajo del límite máximo del 3 por ciento correspondiente a los países de la zona del euro por primera vez desde 2001.
Para mantener elevado el gastos de los consumidores, Sarkozy ha avanzado en materia de reforma y reducción de los impuestos, incluidos los créditos por impuestos pagados para los trabajadores, las desgravaciones fiscales a las herencias, que fomentan la retirada de ahorros, y los incentivos para impedir la subcontratación de puestos de trabajo en el extranjero.
Como era de esperar, el aumento del gasto de los consumidores en el segundo trimestre de este año coorresponde a un seis por ciento anual, mientras que la tasa de ahorro de los hogares va a bajar hasta el 14 por ciento este año, frente al 17 por ciento en 2002.
Sarkozy está pensando también en reducir la fiscalidad de las empresas, que, con el 35,4 por ciento, sigue siendo el 20 por ciento mayor que la media europea.
Al mismo tiempo, Sarkozy ha mostrado cierta inclinación por la reforma estructural.
Recientemente achacó los problemas presupuestarios de Francia a la jornada laboral de 35 horas semanales.
Además del efecto negativo que esas estrictas restricciones tienen en la flexibilidad y la eficacia de las empresas, esas normas cuestan también 16 millones de euros al año... más de lo que se gasta en educación.
Sarkozy ha hablado también de obligar a los alegres consumidores de asistencia de salud de Francia a pagar una tasa uniforme para sufragar parte de los costos del tratamiento.
Pero este modernizador económico tiene una faceta populista, al encabezar la propuesta de uniformización de los tipos impositivos en la UE y "alentar" a los minoristas a que reduzcan el precio de los productos de marca, como la Coca-Cola y el yogur Danone.
Además, Sarkozy exhibe muchos de los instintos intervencionistas y nacionalistas de la clase dirigente a la que parece desafiar, incluido el reciente anuncio de un "plan para el crecimiento económico"... lo que, en lenguaje llano, quiere decir gasto público para estimular la demanda.
Desde luego, Sarkozy parece exento del más potente impulso negativo del nacionalismo francés: el antiamericanismo.
Le gusta señalar que la mayoría de los jóvenes franceses quiere ir a los EE.UU. e incluso le han puesto el apodo de "Sarkozy el Americano".
Pero el rescate por Sarkozy de Alstom -empresa considerada un "adalid nacional"- tuvo todas las características distintivas del antiguo dirigismo, al pedir al gobierno que tomara una participación mayor, al tiempo que descartaba una asociación estratégica con la Siemens de Alemania.
Para no quedarse corto, Sarkozy dijo que la amistosa actitud de Francia para con Alemania se había vuelto demasiado exclusiva.
La Francia corporativista es difícil de gobernar.
La trampa para políticos como Sarkozy estriba en añadir nuevas capas de burocracia estatal en lugar de intentar desmantelar y desreglamentar.
Por una parte, el gobierno impone una fiscalidad onerosa a las empresas, lo que impide la creación de empleo; por otra, Francia va a gastar 12.800 millones de euros en "cohesión social" para abordar el desempleo, la desafección y el aumento del extremismo religioso.
En otras palabras, el Estado gasta para arreglar el lío que ha creado.
¿Podrá Sarkozy romper el círculo vicioso?
¿Podrá reformar un Estado que socava la producción con la fiscalidad aplicada a los productores y fomenta la ociosidad al aumentar los subsidios por desempleo?
El Sr. Chirac tiene su futuro a sus espaldas, por lo que siente pavor ante Sarkozy.
La batalla que va a producirse entre ellos paralizará, seguro, el gobierno y cualquier esperanza de reforma a corto plazo, pero Sarkozy tiene amigos poderosos en la prensa, además de la mayoría de los batallones de la UMP gaullista.
Tiene muchos enemigos, pero también fama de contar conuna energía y una eficiencia prodigiosas. 
Las actitudes heterodoxas de Sarkozy podrían salvar a Francia, pero primero ha de superar su propia tendencia residual a esperar demasiado de un Estado sobrecargado.
BERKELEY – Entre 1950 y 1990, la época de la antigua forma de luchar contra la inflación en las contracciones por parte de la Reserva Federal de los Estados Unidos, la tasa de desempleo en los Estados Unidos posterior a la recesión se reducía en un 32,4 por ciento por término medio durante un año respecto de su valor inicial hacia su tasa natural.
Si la tasa de desempleo de los EE.UU. hubiera comenzado a seguir esa vía después de llegar a su punto máximo en la segunda mitad de 2009, ahora ascendería a 8,3 por ciento, en lugar de a 8,9 por ciento.
Lamentablemente, la reducción neta de la tasa de desempleo de los EE.UU. en el pasado año en nada se debió a aumentos de la proporción empleo-población, sino sólo a la reducción de la participación de la fuerza laboral.
El desempleo ha bajado del 10,1 por ciento a lo largo de los 18 meses pasados, pero la proporción empleo-población ha permanecido estancada en el 58,4 por ciento.
Tal vez fuera mejor que los desempleados que pudiesen tener empleos –y que, de haber pleno empleo, los tendrían– estuvieran buscando trabajo activamente, en lugar de estar totalmente fuera de la fuerza laboral.
Si adoptamos ese punto de vista,  entre 1950 y 1990 la proporción empleo-población en los EE.UU. aumentaría otro 0,227 por ciento anual por término medio en cada uno de los años en los que la tasa de desempleo fue superior a su tasa natural.
Si la proporción empleo-población en los EE.UU. hubiera empezado a seguir esa vía después de su punto máximo en 2009, la proporción actual sería 59,7 por ciento, en lugar de 58,4 por ciento.
(En ese caso, estaríamos experimentando “el amanecer en los Estados Unidos”, en lugar del actual estado de malestar económico.)
Ésa es –creo yo- la mejor medición a la que recurrir para cifrar el ritmo claramente inferior de la recuperación actual del empleo en los EE.UU. Está en consonancia con otros patrones de medida americanos: desde que se produjo el nivel más bajo de producción, el PIB real ha aumentando a una tasa media de 2,86 al año, apenas por encima de la tasa de crecimiento del potencial productivo de la economía de los EE.UU. Y también está en consonancia con la experiencia de otras economías ricas, ya se trate del Japón o de Europa.

De hecho, el aprieto actual de los EE.UU. sólo contrasta profundamente con las experiencias actuales del Asia en desarrollo.
Allí, el aumento del PIB real y la reducción del desempleo revelan una recuperación rápida, sólida y bien afianzada, hasta el punto de que la inflación no tardará en pasar a ser un problema macroeconómico más importante que la creación de puestos de trabajo.
La hipótesis evidente para explicar por qué la actual recuperación de los EE.UU., como las dos anteriores, ha avanzado a un ritmo inferior es la de que la rapidez de cualquier recuperación está vinculada con lo que causó la contracción.
Una recesión anterior a 1990 era desencadenada por una decisión de la Reserva Federal de cambiar de política para luchar contra la inflación.
Entonces la Reserva Federal provocaba una reducción de la liquidez y con ello distorsionaba los precios de los activos hasta el punto de que gran parte de la construcción, cantidades considerables de otras inversiones y algunos bienes de consumo resultaban inasequibles (y, por tanto, su producción dejaba de ser rentable).
El exceso resultante de oferta de bienes, servicios y mano de obra hacía que la inflación bajara.
Sin embargo, tan pronto como la Reserva Federal había logrado su objetivo de lucha contra la inflación, ponía fin a la reducción de la liquidez.
Los precios de los activos y los ingresos volvían a su nivel normal y todas las líneas de actividad que habían sido rentables ante de la contracción volvían a serlo de nuevo.
Así, pues, desde un punto de vista empresarial, la recuperación era un asunto sencillo: simplemente reanudar donde se habían quedado y hacer lo que solían hacer.
Sin embargo, después de la contracción más reciente en los EE.UU. (y, en menor medida, después de las dos que la precedieron), ha sido diferente.
La contracción no fue causada por una reducción de la liquidez, por lo que la Reserva Federal no puede agitar su varita y devolver los precios de los activos a su configuración anterior a la recesión y eso significa que los problemas empresariales son mucho más complejos, pues la recuperación no consiste en resucitar lo que solía ser rentable producir, sino en imaginar lo que será rentable producir en el futuro.
Como gusta de decir el economista Dan Kuehn, una recesión es como si alguien desbaratara nuestro rompecabezas, con lo que se rompiera el orden de las piezas y algunas quedasen boca abajo.
Cuando la Reserva Federal pone fin a una reducción de la liquidez, vuelve a poner las piezas boca arriba, por lo que resulta fácil reconstruir el rompecabezas.
Sin embargo, ahora no hay nadie para poner las piezas boca arriba, por lo que la corrección resulta mucho más difícil.
De hecho, creo que la situación es aún peor: mientras la demanda agregada siga siendo baja, ni siquiera podemos decir qué piezas están boca arriba.
Nuevas inversiones, líneas de actividad y correspondencia entre trabajadores y empresas que serían muy productivas y rentables en niveles normales de utilización de la capacidad y de desempleo no lo son ahora.
Así, pues, lo que los Estados Unidos necesitan ahora no es simplemente una recuperación de la demanda, sino un ajuste estructural.
Lamentablemente, el mercado no puede producir por sí solo una recuperación rápida de la demanda y no puede producir ajuste estructural alguno hasta que la recuperación de la demanda esté bastante avanzada.
CIUDAD DE MÉXICO – El papel del intelectual políticamente comprometido tiene una historia larga y ubicua.
El novelista y guionista hispano-francés Jorge Semprún, que murió recientemente, fue durante muchos años miembro del Comité Central del Partido Comunista español, y luego se desempeñó como ministro de Cultura en el primer gobierno socialista post-Franco de España.
Disidentes como Václav Havel tuvieron un impacto decisivo en la caída de los regímenes comunistas de Europa del este.
Y, hace apenas unos meses, el activismo de un intelectual francés fue crucial para iniciar el hasta ahora infructuoso intento de derrocar al coronel Muammar Qaddafi de Libia.
Ya que fue Bernard-Henri Lévy quien convenció al presidente francés, Nicolas Sarkozy, de reunirse con los líderes rebeldes de Libia -un encuentro que derivó directamente en que Francia asumiera un rol protagónico a la hora de persuadir al Consejo de Seguridad de las Naciones Unidas y al presidente estadounidense, Barack Obama, de respaldar una intervención militar.
Sin embargo, tal vez nadie ejemplificó mejor la tradición del intelectual comprometido (intellectuel engagé) que Jean-Paul Sartre.
Su punto de vista era bastante diferente del de los artistas y pensadores en la tradición liberal, como Octavio Paz e Isaiah Berlin.
Para Sartre (y para muchos de sus contemporáneos), los intelectuales no sólo deben expresar posturas políticas, sino que también deben comprometerse activamente en la política y luchar por las causas justas (fuera lo que fuese que esto implicara).
Esto llevó a algunos, como Sartre, a defender a Stalin y al Gulag; otros, como André Malraux, formaron parte del gobierno de Charles de Gaulle; y otros, un poco más tarde, se convirtieron en defensores incondicionales de Israel y sus políticas.
En América Latina, el intelectual comprometido está vivito y coleando.
Algunos -entre quienes me incluyo, hasta cierto punto- pueden haber pensado que una vez que la democracia se instalara en la región, el peso político desproporcionado de los pintores, escritores, poetas y músicos comenzaría a declinar; ya no serían la voz de quienes no tenían voz, porque ahora ellos tenían voz propia.&#160;
Sin embargo, Octavio Paz y Pablo Neruda, Gabriel García Márquez y Carlos Fuentes, Diego Rivera y la Nueva Trova Cubana y sus sucesores no se esfumaron en el fondo a medida que iba emergiendo la democracia representativa en América Latina.
Por el contrario, siguieron conservando una buena dosis de influencia, no sólo para sus lectores, sino también para el público más amplio.&#160;
Donde mejor se ve reflejada esta persistencia es en el papel que desempeña el novelista Mario Vargas Llosa, ganador del Premio Nobel, en su oriundo Perú.
Por supuesto, siempre fue un intelectual comprometido: a principios de los años 1960, cuando respaldaba la Revolución Cubana; más tarde cuando se convirtió en uno de los críticos más feroces y efectivos de Fidel Castro; y cuando se presentó como candidato presidencial en Perú en 1989 (y perdió frente a Alberto Fujimori).
Y fue un partidario comprometido en la reciente elección presidencial peruana.
En un sentido, Vargas Llosa es una figura comprometida contradictoria: en el significado europeo del término, probablemente sea el más liberal de los intelectuales públicos de América Latina, pero también el que más se hace oír y el más audaz.
Actuó de acuerdo con sus convicciones al postularse para la presidencia de Perú y se convirtió prácticamente en un hacedor de reyes al brindarle su apoyo a Ollanta Humala, que aparentemente abandonó el populismo para abrazar los principios de la izquierda democrática moderna de América Latina.
Humala obtuvo más votos que todos sus rivales en la primera ronda de la elección presidencial, pero tuvo que enfrentar a la hija de Fujimori, Keiko, en una segunda vuelta.
Vargas Llosa en un principio declaró que la opción era entre el sida y el cáncer, pero luego consiguió un compromiso de parte de Humala respecto de la política económica, el régimen democrático y el gobierno de un solo mandato.
Cuando se cumplieron estas condiciones, el novelista apoyó al ex oficial militar con una tendencia a los golpes de estado y a las ideas estrafalarias.
Vargas Llosa sostuvo -de manera elocuente y elegante- que no podía votar por la hija de un corrupto y un ex presidente represor que actualmente cumple una condena a prisión de 25 años por violación de los derechos humanos.
Pero tampoco podía abstenerse o pedirle a otros que lo hicieran, ya que esto no sólo beneficiaría a Keiko, sino que también sería una abdicación de facto de la responsabilidad del intelectual comprometido.
Las encuestas a boca de urna no medían el "efecto Vargas Llosa", de manera que resulta difícil decir si su respaldo resultó decisivo en la victoria de Humala (el margen fue inferior al 2%).
Pero la mayoría de los observadores parece creer que su respaldo fue crucial a la hora de otorgarle un manto de legitimidad y disposición democrática a Humala, quien en 2007 se postuló en base a una plataforma descaradamente pro-Hugo Chávez.
Y Álvaro Vargas Llosa, hijo de Mario, ayudó a Humala a convencer a los mercados financieros y a la comunidad internacional de que hoy es un verdadero creyente en el capitalismo.
El problema de todo esto reside en el riesgo que corren Vargas Llosa y tantos otros intelectuales públicos latinoamericanos cuando lanzan su considerable reputación y talento a la arena política.
Si verdaderamente marcan una diferencia o si se percibe erróneamente que hicieron un aporte menor a una determinada causa (mi propio caso con la elección de Vicente Fox como presidente de México en 2000), se los hace responsables de los resultados, para mejor o para peor.
Si las cosas resultan bien, parecen estadistas y visionarios; si las cosas se echan a perder, fue su culpa por no prever lo obvio e inevitable.
Ollanta Humala puede cumplir con sus promesas y complementar el espectacular crecimiento económico de Perú en la última década con políticas sociales sensatas.
O no.
Ha de admirarse a Vargas Llosa por su coraje al jugarse todo por el todo, sin estar plenamente convencido de que era el riesgo apropiado que había que correr.
A los rusos y ucranianos se les está haciendo víctimas una vez más de un sueño utópico.
Desde el fin del comunismo en 1991, esos países (y otros) han experimentado un sensible incremento en el uso de drogas.
Su respuesta han sido políticas draconianas que son un reflejo de los mensajes simplistas de una sociedad sin drogas que proponen los tratados sobre narcóticos de la ONU y las instituciones encargadas de aplicarlos.
Hoy en día esas políticas están contribuyendo a una explosión de infecciones de VIH en gran parte del mundo en desarrollo. 
Los tratados de la ONU que guían la política global para los narcóticos no reflejan ninguno de los recientes descubrimientos sobre el uso de drogas y las adicciones.
En efecto, la mayoría de las convenciones de la ONU en la materia se adoptaron mucho antes de la aparición del VIH-SIDA, una enfermedad acelerada por el uso de drogas inyectadas en la ex-Unión Soviética y muchas partes de Asia. 
Consideremos a Rusia y Ucrania, que tienen la tasa de crecimiento más rápida de infecciones de VIH.
El número de personas con VIH en Rusia y Ucrania ha aumentado más de 18 veces durante los últimos cinco años.
Se estima que 1.5 millones de rusos y 400,000 ucranianos tienen la enfermedad. Al menos el 85% de los casos se atribuyen al uso de drogas intravenosas. 
Los gobiernos de Rusia y Ucrania dedican la mayor parte de los recursos que tienen para atender el problema de los estupefacientes a la aplicación de las leyes, en un intento mal concebido por cumplir con los tratados sobre narcóticos de la ONU.
Los usuarios sufren abusos de la policía y se apartan de los servicios vitales de salud y tratamiento.
Mientras tanto, el flujo de drogas se mantiene constante. 
Las políticas represivas nunca han tenido éxito en eliminar la demanda de drogas.
No abordan ninguno de los factores económicos, sociales o de salud relacionados con el uso de narcóticos.
Encerrar a los usuarios no es la solución (en Rusia es más fácil obtener drogas dentro de las prisiones que fuera de ellas). 
Además, en un clima represivo, los usuarios que evitan el arresto tienen mayores probabilidades de enfrentarse a una discriminación creciente, lo que reduce su motivación para tomar medidas orientadas a proteger su propia salud y la de quienes los rodean.
En esas circunstancias (sin la esperanza de un mejor futuro o la oportunidad de una interacción con la sociedad basada en la compasión) el uso de drogas y el VIH se extienden rápidamente. 
Rusia y Ucrania no son los únicos países que se enfrentan a esas epidemias gemelas.
Pakistán, Irán, China, los países de Asia Central y otros lugares con tasas crecientes de uso de drogas intravenosas están condenados a la misma catástrofe de salud pública si siguen esas políticas desacreditadas. 
Décadas de investigaciones en varios países han demostrado que la intervención en la salud pública con el fin de reducir los daños causados por las drogas es mucho más eficiente para reducir las tasas de contagio del VIH y los costos de atención a la salud.
Utilizando un modelo conservador, la revista médica británica 
 Lancet
 calculó que los EU habrían obtenido un ahorro neto de 500 millones de dólares si hubieran implementado un programa nacional de intercambio de jeringas entre 1987 y 1995. 
En forma similar, un estudio internacional concluyó que las infecciones de VIH entre usuarios de drogas intravenosas disminuyeron un 5.8% al año en aquellas ciudades que tenían programas de intercambio de jeringas, y aumentaron un 5.9% anual en las que no los tenían.
Ningún estudio importante ha demostrado que los programas de intercambio de jeringas aumenten las tasas de uso de narcóticos.
En efecto, estudios realizados en los EU, Australia y otros lugares demuestran que las tasas de tratamiento tienden a permanecer estables o a aumentar porque los participantes en esos programas obtienen un mayor acceso a los tratamientos de rehabilitación. 
Los organismos de la ONU como la Comisión sobre Estupefacientes o la Oficina para los Estupefacientes y la Prevención del Delito no tienen un mandato para sugerir estrategias específicas contra las drogas.
Sin embargo, su obtuso enfoque anti-drogas ejerce una fuerte influencia sobre las políticas y estrategias de los países miembros.
Muchos gobiernos, obsesionados con el cumplimiento, no pueden o no quieren considerar los efectos negativos sobre la salud pública de las políticas antinarcóticos severas. 
Las instituciones internacionales no prestaron atención en la década de los noventa cuando el VIH-SIDA mató a millones de personas en Africa e infectó a más del 25% de la población en algunos países.
Debido a un descuido similar, esta terrible epidemia se cierne ahora sobre la ex Unión Soviética y otras regiones.
¿Es que de veras no hemos aprendido nada? 
No es demasiado tarde para que los encargados del diseño de políticas nacionales e internacionales reconsideren sus estrategias.
Desafiando a las convenciones de la ONU, algunos países han adoptado enfoques más pragmáticos para abordar el uso de drogas y el VIH.
Al tratar al uso de drogas como un problema de salud pública ante todo, los países pueden combatir de forma mucho más eficiente la diseminación del VIH.
Para lograrlo deben tomar las siguientes medidas: 
Adoptar leyes de protección igual y en contra de la discriminación para garantizar las libertades civiles y los derechos humanos de los usuarios de drogas y las personas que tienen VIH. 
Reconocer el uso de drogas como un asunto de salud pública, no de criminalidad, y adoptar políticas que reflejen esta realidad. 
Legalizar explícitamente el intercambio de agujas y el uso de metadona y otros fármacos "sustitutos" para los tratamientos. 
Crear programas nacionales que incluyan una amplia gama de servicios pragmáticos, incluyentes y accesibles de reducción de daños, que vayan desde la educación y el tratamiento hasta la terapia de sustitución y el intercambio de agujas. 
Incluir a los usuarios de drogas y sus defensores en el desarrollo de políticas a nivel nacional e internacional sobre el uso de estupefacientes. 
Mantener la resistencia a los llamados para reestructurar las estrategias y metas antinarcóticos sólo empeorará la epidemia de VIH y contribuirá a la muerte de millones de personas vulnerables. 
BERKELEY – Si le preguntaran a un historiador económico moderno como yo por qué el mundo actualmente es víctima de una crisis financiera y una profunda depresión económica, diría que es el último episodio en una larga historia de burbujas, colapsos, crisis y recesiones similares que se remontan al menos a la burbuja de la construcción del canal de principios de los años 1820, la quiebra de Pole, Thornton ampamp; Co en 1825-1826 y la subsiguiente primera recesión industrial en Gran Bretaña.
También hemos visto este proceso en funcionamiento en muchos otros episodios históricos -en 1870, 1890, 1929 y 2000.
Por alguna razón, los precios de los activos se desestabilizan y suben hasta alcanzar niveles insostenibles.
A veces los culpables son los pésimos controles internos en las firmas financieras que recompensan en exceso a los subordinados por asumir riesgos.
A veces la causa son las garantías gubernamentales.
Y a veces es simplemente una larga racha de buena suerte, que deja al mercado en manos de optimistas poco realistas.
Luego llega la crisis.
Y cuando esto sucede, la tolerancia al riesgo se derrumba: todos saben que existen inmensas pérdidas no percibidas en los activos financieros y nadie sabe a ciencia cierta dónde están.
A la crisis le sigue una fuga a la seguridad, que a su vez es seguida por una profunda caída de la velocidad del dinero mientras los inversores acaparan efectivo.
Y esa caída de la velocidad monetaria trae aparejada una recesión.
No voy a decir que éste es el patrón de todas las recesiones; no lo es.
Pero sí diré que es el patrón de esta recesión, y que ya antes hemos estado aquí.
Pero si le formulan la misma pregunta a un macroeconomista moderno -por ejemplo, el extremadamente brillante Narayana Kocherlakota de la Universidad de Minnesota-, descubrirán que dice que no sabe, y que los modelos macroeconómicos atribuyen las recesiones económicas a diversas causas.
La mayoría, señala, ampquot;se basan en alguna forma de grandes movimientos trimestrales en la frontera tecnológica.
Algunos tienen shocks colectivos a la utilidad marginal del ocio.
Otros modelos tienen grandes shocks trimestrales a la tasa de depreciación del capital social (para generar altas volatilidades en los precios de los activos)…ampquot;
Esto es, las recesiones son el resultado de un gran olvido del conocimiento tecnológico y organizacional, de una gran vacación en vista de que los trabajadores de repente desarrollan un gusto por el ocio adicional o de una gran oxidación a medida que se acelera la velocidad a la que el oxígeno se correo, reduciendo el valor de las cosas grandes hechas de metal.
Pero los macroeconomistas modernos también dirán que todos estos modelos les parecen historias inverosímiles que no deben tomarse en serio.
De hecho, según Kocherlakota, nadie realmente cree en ellos: ampquot;Los macroeconomistas los utilizan exclusivamente como atajos convenientes para generar los niveles requeridos de volatilidadampquot; en sus modelos matemáticos.
Esto me lleva a formular dos preguntas:
Primero, ¿es realmente cierto que nadie cree estas historias?
Ed Prescott de la Universidad del Estado de Arizona efectivamente cree que las recesiones de gran escala son causadas por episodios a nivel de toda la economía de un olvido del conocimiento tecnológico y organizacional que apuntalan la productividad total de los factores.
Una excepción es la Gran Depresión que, según Prescott, fue causada por salarios reales que excedían en mucho los valores de equilibrio, debido a las políticas extraordinarias pro-trabajadores y pro-sindicatos del presidente Herbert Hoover.
De la misma manera, Casey Mulligan de la Universidad de Chicago realmente parece creer que las grandes caídas en la relación empleo-población deben considerarse como ampquot;grandes vacacionesampquot; -y como el efecto colateral de políticas gubernamentales destructivas como las que están vigentes hoy, que llevan a los trabajadores a abandonar sus empleos para obtener mayores subsidios del gobierno a fin de refinanciar sus hipotecas (lo sé, yo también lo encuentro increíble).
Segundo, más allá de si los macroeconomistas modernos atribuyen nuestras dificultades actuales a causas que son ampquot;evidentemente poco realistasampquot; o simplemente se declaran ignorantes, ¿por qué tienen una opinión tan diferente de la que tienen los historiadores económicos?
Más allá de si han rechazado nuestras interpretaciones y entendimientos o simplemente han construido o dejado de construir los suyos por ignorancia de lo que nosotros hemos hecho, ¿por qué no usaron nuestro trabajo?
La segunda pregunta es particularmente perturbadora.
Después de todo, la teoría económica debería ir de la mano de la historia económica.
La teoría es historia cristalizada -no puede ser otra cosa-.
Alguien observa algún caso instructivo o alguna regularidad anecdótica o empírica, y dice: ampquot;Esto es interesante; construyamos un modelo en base a estoampquot;.
Después de la cristalización inicial, la teoría, por supuesto, se desarrolla de acuerdo con sus propios imperativos y procesos intelectuales, pero la semilla de la historia todavía está allí.
¿Qué pasó con la semilla?
Esto no quiere decir que la construcción de modelos macroeconómicos de la generación pasada haya sido inútil.
Pero sí pienso que es necesario reunir a los macroeconomistas modernos, so pena de perder el trabajo, y enviarlos a un campamento de entrenamiento de reclutas un año entero con los historiadores monetarios reunidos del mundo como sus sargentos de instrucción.
Necesitan escuchar y aprender de Dick Sylla sobre el rescate bancario de Alexander Hamilton de 1825; de Charlie Calomiris sobre la crisis de Overend y Gurney; de Michael Bordo sobre la primera quiebra de los hermanos Baring; y de Barry Eichengreen, Christy Romer y Ben Bernanke sobre la Gran Depresión.
Si los macroeconomistas modernos no vuelven a conectarse con la historia -si no toman conciencia de dónde se cristalizaron sus teorías y cuál es el objetivo de la tarea-, entonces su profesión se marchitará y morirá.
BRUSELAS - Son muchas las Cumbres previstas para este año, pero la Cumbre Mundial sobre Seguridad Alimentaria merece una especial atención.
Esta reunión, que se celebrará en Roma del 16 al 18 de noviembre, dará un impulso político imprescindible a tres cuestiones vinculadas entre sí que se incluyen entre los principales retos de este siglo: la seguridad alimentaria, la biodiversidad y el cambio climático.
Estamos fracasando colectivamente en la lucha contra el hambre en el mundo.
Actualmente, más de mil millones de personas en el mundo carecen de comida suficiente para cubrir sus necesidades alimenticias básicas diarias, y la situación en los países en desarrollo empeora cada día.
Esto supone, ante todo, un escándalo intolerable.
¿Cómo es posible que en pleno siglo XXI, tras conseguir que el hombre pise la Luna, todavía no hayamos sido capaces de alimentar a todos los habitantes de nuestro planeta?
Los responsables políticos deben reconocer, por otra parte, que la inseguridad alimentaria guarda relación con los persistentes efectos de la crisis económica y el actual cambio climático, y que representa una importante amenaza para nuestra sociedad en su conjunto.
Hay que decir, para ser justos, que los líderes mundiales han reaccionado ante la situación.
En la reciente Cumbre del G8 en L'Aquila,  Italia, asumimos el firme compromiso «de actuar en la escala y con la urgencia necesarias para alcanzar una seguridad alimentaria global» y nos comprometimos colectivamente a desembolsar un total de 20.000 millones de dólares en tres años.
Se trata de un compromiso considerable, pero que podría no ser suficiente. Tendremos que esforzarnos aún más por aumentar la producción agrícola y liberalizar el potencial comercial para reforzar la seguridad alimentaria, y por gestionar el creciente impacto del cambio climático en la agricultura.
También la Comisión Europea ha reaccionado positivamente, aportando, a través de distintos instrumentos, una financiación destinada a favorecer la seguridad alimentaria.
El «mecanismo alimentario» de la Unión Europea adoptado el pasado año moviliza actualmente mil quinientos millones de dólares suplementarios para dar una respuesta rápida a la fuerte subida de los precios de los alimentos.
Además, inyectaremos otros cuatro mil millones de dólares en los tres próximos años para financiar actividades que ayudarán a los países a mejorar la seguridad alimentaria y a adaptarse al cambio climático.
El aumento de la dotación financiera destinada a combatir, entre otros, los problemas de seguridad alimentaria debería ser uno de los principales resultados de los programas financieros que la UE respalda con fuerza de cara al próximo gran acontecimiento del calendario de Cumbres: la conferencia de Copenhague sobre el clima, que se celebrará en el mes de diciembre.
Tanto el cambio de las pautas meteorológicas como el alcance y la frecuencia de los fenómenos climáticos extremos requerirán inversiones sustanciales si queremos que los agricultores puedan adaptarse con éxito a la nueva situación.
Los más pobres son los más afectados por estos cambios y las tendencias globales encubren profundas disparidades regionales.
Los pequeños agricultores, y en particular los de los países en desarrollo, serán las primeras víctimas del cambio climático.
Si no actuamos con rapidez, los 40 países más pobres, principalmente en el África subsahariana y en América Latina, perderán de aquí a 2080 entre el 10 % y el 20 % de su capacidad de producción de cereales básicos a causa de la sequía.
Pero tenemos a nuestro alcance algunas soluciones a este problema.
Se infravalora a menudo el impacto de la biodiversidad, lo que también supone infravalorar las posibilidades que nos ofrece para afrontar los retos globales.
Cuanto más diversas son las formas de vida en un determinado ecosistema, mayor es su capacidad de reacción ante el cambio.
Así pues, la biodiversidad puede actuar como «póliza de seguro» natural frente a los cambios medioambientales imprevistos y paliar las pérdidas que  éstos generan (junto con los desastres y las enfermedades).
La biodiversidad desempeña un papel esencial para una producción alimentaria segura y estable a largo plazo.
Las hambrunas que se registraron en Irlanda en el siglo XIX y en Etiopía a finales del siglo XX demuestran claramente la vulnerabilidad de los cultivos no diversificados a los cambios medioambientales, y las dramáticas consecuencias de esta vulnerabilidad para la población.
La diversidad de los cultivos supone asimismo importantes ventajas para el ecosistema.
Las variedades que resisten a la sequía y a las inundaciones permiten no sólo aumentar la productividad, sino también evitar la erosión de los suelos y la desertización.
En el sur de Ghana, por ejemplo, los agricultores consiguieron reducir las malas cosechas resultantes del carácter variable e imprevisible de las precipitaciones cultivando distintas variedades de una misma especie resistentes a la sequía.
Además, la diversificación de los cultivos redujo las necesidades de pesticidas costosos y nocivos para el medio ambiente.
Estoy, por lo tanto, convencido de que conviene apostar por la biodiversidad para luchar contra el cambio climático y la inseguridad alimentaria, y de que debemos prestar una mayor atención a esta cuestión.
La próxima semana, en la reunión de mandatarios que se celebrará en Roma, espero que nos pondremos de acuerdo sobre las prioridades esenciales en la lucha contra el hambre y la inseguridad alimentaria, y en particular sobre la designación de una autoridad encargada de asesorar a los Gobiernos y a las instituciones internacionales en materia de seguridad alimentaria.
En efecto, necesitamos en esta materia lo que el grupo de expertos intergubernamental de las Naciones Unidas ya ha hecho con relación al cambio climático: un sistema de alerta roja para el planeta basado en constataciones científicas.
Yo me comprometo, en el inicio de mi nuevo mandato de cinco años en la Comisión Europea, a seguir haciendo todo lo que esté en mi mano para promover este asunto crucial.
Pero incluso las mejores y más actualizadas políticas de financiación seguirán siendo inútiles si en los países en desarrollo los Gobiernos no traducen sus compromisos en dinero efectivo y en mayores inversiones en el sector agrario a escala mundial.
Dejemos pues que la Cumbre Mundial sobre Seguridad Alimentaria aporte finalmente la prueba tangible del compromiso de todos los Gobiernos en favor de un objetivo común: un mundo sin hambre.
La historia no dejará de juzgarnos desfavorablemente si fracasamos.
La actual crisis de Medio Oriente no es sólo directamente relevante para esa atribulada región, sino más generalmente para la "guerra (global) contra el terror" llevada a cabo bajo el liderazgo estadounidense.
Aunque algunas de las victorias importantes ya han sido ganadas en esta guerra, por falta de liderazgo estadounidense ya ha sido perdida una batalla: la definición del enemigo.
El terror es un enemigo tenebroso.
Lo que lo hace tan endemoniadamente difícil de enfrentar es el hecho de que asume muchas formas.
Cierto, todos los terroristas actuan de forma criminal arrebatando las vidas de gente inocente para alcanzar algún objetivo real o imaginario.
Aunque cada uno tiene diferentes motivos, ninguna de las causas a las que se adhieren justifica sus actos.
En la mayoría de los casos el terror es local en cuanto a causa, acción y motivación: la ETA en España, el IRA en Irlanda del Norte, las bombas suicida en Palestina, los rebeldes chechenos, los tigres tamiles.
En contraste, los terroristas de Al Qaeda del 11 de septiembre actuaron en una escala global y con un motivo global.
Inicialmente fueron con derecho definidos como una especie diferente: Estados Unidos (EEUU) no le declaró la guerra a todos los tipos de terroristas, sino, citando al presidente Bush, a aquellos "de alcance global".
Esa fue una distinción esencial.
La primera ley de la estrategia es tener claro quien es el enemigo, concentrarse en él y no desviarse.
Por desgracia, el gobierno de Bush perdió la concentración.
La crisis de Medio Oriente demuestra las preocupantes consecuencias que eso tiene: la falta de una política estadounidense clara para ese creciente conflicto fue evidentemente causada por una confusión de objetivos.
Con la ayuda de grupos poderosos del interior del gobierno de EEUU, el gobierno israelí logró redefinir al enemigo de EEUU en la "guerra contra el terror" de forma que se incluyera no sólo a la red global del Al Qaeda de Osama Bin Laden, sino también a cada uno de los grupos de palestinos militantes que se resistan a la ocupación llevada a cabo por Israel.
Entonces, los esfuerzos estadounidenses por lograr un cese al fuego nacieron ya muertos.
Cierto, la intransigencia de los dos beligerantes frustra la intervención de la mayoría de los poderes externos.
Pero cuando se trata del Medio Oriente, EEUU tiene siempre una influencia real.
Un decisivo esfuerzo estadounidense en apoyo al llamado inicial del presidente Bush para el retiro inmediato de las tropas israelíes de los territorios ocupados podría haber funcionado.
Sus palabras, sin embargo, habían perdido autoridad.
El Primer Ministro Sharon respondió que estaba peleando la guerra estadounidense contra el terrorismo.
Como escribió William Kristol, partidario de la línea de Sharon y columnista conservador estadounidense: "No se puede tener un proceso de paz en el que uno de los participantes patrocina al terrorismo.
No si se es parte de una guerra seria contra el terrorismo".
Sharon no es el único que ha secuestrado la definición del enemigo terrorista.
En cualquier parte del mundo actual en la que la rebeldía es aplastada por la opresión militar, los opresores dicen que sólo están siguiendo el liderazgo estadounidense.
El dogma de Kristol es aplicado tenazmente por el presidente Putin en la brutal guerra de Rusia en Chechenia, por el régimen autoritario de Uzbequistán contra los grupos islámicos de todos tipos, por las operaciones de mano dura de India en Cachemira.
Ese riesgo era predecible; no lograr evitarlo es un costozo error.
No sólo relaciona a la política estadounidense para Medio Oriente con la intransigencia de Sharon y el deseo de muerte de los palestinos que se atan bombas al cuerpo, también debilita la coalición internacional contra Al Qaeda.
Ni siquiera el poderoso Estados Unidos puede cazar a todos aquellos que en todas partes utilizan la violencia como arma política.
Tampoco puede mantener una coalición internacinoal de estados contra el terror del tipo de Al Qaeda si se pide a sus miembros que adopten la actual meta, que es más amplia y más vaga.
El terrorismo local afecta a países distintos de forma distinta y divide en lugar de unificar.
Lo peor de todo es que EEUU está en peligro de perder el control de la campaña puesto que todos esos regímenes y gobiernos que luchan contra los terroristas locales en nombre de EEUU opacan la lucha contra el terrorismo global.
Cierto, los tentáculos de Al Qaeda están en muchos de los conflictos.
Aparentemente los combatientes chechenos y los insurgentes de Cachemira reciben apoyo financiero, armas y entrenamiento de fuentes relacionadas con la red de Bin Laden.
Este es un argumento a favor de luchar contra ese apoyo, no de hacer que esos grupos se amontonen.
Si uno extiende la manta demasiado, no puede quejarse del comportamiento de la persona con quien comparte la cama.
En lugar de mostrar el camino a otros en una coalición contra tu enemigo, te arriesgas a ser llevado por ellos al mal camino.
En el largo bloqueo de la Francia napoleónica, los capitanes de la Marina Real británica brindaban al inicio de la batalla por la "¡confusión para los franceses!"
Ellos sabían que la confusión por parte del defensor ofrece la mejor oportunidad de tener un ataque exitoso.
En la "guerra contra el terror", es ahora el atacante quien está confundido.
La lucha contra Al Qaeda continúa y debe continuar.
Pero ahora tomará mucho más tiempo a menos que la confusión actual sea reemplazada con claridad.
PRINCETON - El mundo árabe ha entrado en el período más dramático de su historia moderna.
Los regímenes opresivos caen a medida que el pueblo árabe finalmente toma su destino en sus manos.
Sin embargo, la emoción del momento no nos revela lo que depara el futuro.
En el mejor de los casos, la democracia todavía yace en la distancia: los militares aún dominan en Egipto y Túnez, las fuerzas tribales van en aumento en Libia y Yemen, y es probable que las divisiones sectarias entre sunitas y chiíes dominen la política en Bahréin, como lo han hecho en Irak desde 2003.
No hay un solo relato que dé sentido a todo esto.
Los regímenes de todo el Oriente Próximo, así como Estados Unidos y los gobiernos europeos, y también Al Qaeda y otros grupos islamistas, se esfuerzan por entender lo que viene a continuación.
Los estudiosos de la región, como yo, también están reconociendo que nuestra comprensión de la política árabe no previó esta exitosa ola de protesta.
Hasta el levantamiento de Túnez, pensamos que el cambio político sería encabezado por fuerzas islamistas o por un golpe militar, no por masas desorganizadas y dirigidas por jóvenes.
Es bien sabido que en Oriente Próximo existe una pronunciada curva demográfica juvenil, pero nadie predijo que sus miembros movilizarían los medios de redes sociales y los teléfonos móviles para derrocar a dictadores largamente asentados.
Se pensaba que las tecnologías de Internet fragmentarían las fuerzas de la sociedad en lugar de unirlas en una causa común.
Y se consideraba que los regímenes eran demasiado brutales, como se ve trágicamente en Libia, como para venirse abajo sin luchar.
Al Qaeda fue sorprendida con la guardia baja (y así lo ha admitido), sin duda porque el argumento central del grupo ha sido que la caída de los gobiernos árabes opresivos podría ocurrir sólo a través de la violencia.
En respuesta a los recientes acontecimientos, Ayman al-Zawahiri, segundo en el mando de Al Qaeda, dio a conocer un tedioso análisis estilo Powerpoint del derecho constitucional y la historia política de Egipto.
Al igual que ahora depuesto presidente de Egipto, Hosni Mubarak, el tono de al-Zawahiri era paternalista y condescendiente.
En todo caso, la charla puso en evidencia lo desconectados que están los principales líderes de Al Qaeda con el espíritu de la época.
Un joven ideólogo de Al Qaeda es más convincente, sin embargo.
En un mensaje del 16 de febrero de 2011, titulado "La revolución popular y la caída del sistema corrupto árabe: un nuevo comienzo y la destrucción del ídolo de la "estabilidad"", un libio que lleva por nombre Atiyat Allah escribe: "Es cierto que esta revolución no es el ideal que habíamos deseado .... Tenemos la esperanza de que sea el primer paso a tiempos todavía mejores."
Allah argumenta que estas revoluciones hicieron más que derrocar a regímenes como el de Mubarak: han destruido la doctrina de la "estabilidad" que permitió a los regímenes y a Occidente explotar la región y garantizar la seguridad de Israel.
Admitiendo su sorpresa por la velocidad de los acontecimientos, Allah aconseja a los grupos de Al Qaeda participar con cuidado con las fuerzas que protagonizan los levantamientos en estos países.
Según él, tácticamente esta es la única manera de que Al Qaeda logre su objetivo final de hacerse con el poder.
Otros pensadores de Al Qaeda han expresado su admiración por la capacidad de jóvenes como Wael Ghonim para movilizar a miles de sus compatriotas egipcios al transmitir su sincero deseo de cambio y amor a la patria.
Sin duda hay un cierto grado de envidia por lo que otros han realizado y un grado de desesperación acerca de cómo Al Qaeda puede sacar provecho de este cambio.
A diferencia de las revueltas en Egipto y Túnez, los actuales combates en Libia presentan a Al Qaeda la oportunidad de confirmar su narrativa clásica sobre la importancia del cambio a través de la violencia.
Más preocupante aún es que la violencia de Libia revela ciertas características de Oriente Próximo que se habían olvidado tras el embriagador éxito en Túnez y Egipto.
Lo que es más claro es que el cambio político no se producirá de la misma manera en todos los diversos países del mundo árabe.
A diferencia de Túnez y Egipto, que son en gran medida sociedades homogéneas, Libia cuenta con importantes divisiones tribales, mientras que Bahréin, Yemen y Siria están divididos por el sectarismo.
En ausencia de instituciones nacionales sólidas, el cambio en estos países arriesga un significativo derramamiento de sangre.
Además, la violencia excesiva en Libia podría enviar el mensaje a otros pueblos de la región de que el coste del cambio es demasiado alto y que las transiciones relativamente pacíficas que se han  visto en Egipto y Túnez podrían no ser reproducibles.
Por último, el caos en Libia ha demostrado cuánto depende el resto del mundo del destino político de las sociedades de Oriente Próximo.
Si el caos visto en Libia se produce en los países del Golfo Pérsico, por ejemplo, el mundo podría llegar literalmente a un punto muerto, dada la cantidad de petróleo que suministran.
Aunque es poco probable en el corto plazo, esta posibilidad debería hacernos reflexionar e impulsarnos a buscar políticas que ayuden a los árabes a encontrar la dignidad política y el buen gobierno que merecen a través de un proceso ordenado y pacífico.
La alternativa es un mundo en el que seamos rehenes de las patologías de la región, que ofrecen grandes oportunidades para que Al Qaeda reafirme su narrativa e influencia.
NEW HAVEN – Hasta ahora y con pocas excepciones, Occidente ha producido dos comunidades distintas de especialistas en política exterior: la del desarrollo y la democrática.
En la mayoría de los casos, han tenido pocos vínculos –o ninguno– entre sí: los especialistas en desarrollo abordaban cómodamente tanto las dictaduras como las democracias, por creer que se puede crear la prosperidad centrándose exclusivamente en las cuestiones y las instituciones económicas.
Las consecuencias de ese planteamiento tienen una resonancia especial en el mundo árabe actual, pero, como han mostrado los recientes debates en el Consejo de Seguridad de las Naciones Unidas sobre la “primavera árabe”, no serán los más importantes países en ascenso los que influyan en los acontecimientos de esa región.
El Brasil apenas ha pronunciado palabra ante la agitación en esa región, mientras que Rusia y China no aprecian precisamente las sanciones contra Libia a la luz de sus propios gobiernos autocráticos.
Todo ello representa una oportunidad excepcional para que la Unión Europea apoye la transición de sus vecinos desde un levantamiento revolucionario hasta un gobierno democrático.
Al mismo tiempo, debemos fomentar los avances de otros regímenes de la región hacia una democracia no excluyente.
De hecho, la UE es su socio natural en ese empeño.
Desde el lanzamiento del Proceso de Barcelona en 1995, se ha criticado la política mediterránea de la UE por no haber vinculado la ayuda financiera con la reforma democrática y por conceder prioridad a preocupaciones europeas como la inmigración, la seguridad y la cooperación en materia de lucha contra el terrorismo.
Al mismo tiempo, la política de la UE ha desatendido unas prioridades meridionales claras, como la apertura de los mercados agrícola y textil de Europa.
A consecuencia de ello, la concepción que inspiraba la Política Euromediterránea (PEM) ha quedado muy rezagada respecto de sus objetivos originales.
Europa debe dejar de estar centrada en la inmigración y la seguridad y aplicar políticas que reflejen los objetivos originales de la Declaración de Barcelona.
Los objetivos fundamentales de la PEM eran los de hacer avanzar una “asociación amplia” y la reforma política y crear “una zona común de paz y estabilidad”, junto con una zona euromediterránea de libre cambio.
Además, del mecanismo de financiación MEDA acompañante formaba parte decisiva y específica la Iniciativa Europea para la Democracia y los Derechos Humanos.
Posteriormente desapareció esa vinculación entre la seguridad, la democracia y el desarrollo humano, que se debe restablecer mediante la inversión en materia de gestión idónea de los asuntos públicos, desarrollo regional y educación.
En 2004, la PEM se transformó en el marco de la Política Europea de Vecindad (PEV) y en 2007 el Instrumento de la Política Europea de Vecindad (IPEV) substituyó al MEDA como mecanismo principal de financiación de la UE para la política euromediterránea, con lo que se añadió financiación en pro de los derechos humanos al Programa Indicativo Nacional (PIN), que engloba a 17 países: diez meridionales y siete de la Europa oriental.
Aunque la gestión idónea de los asuntos públicos y los derechos humanos siguieron figurando entre los objetivos proclamados de la PEV, las comunicaciones oficiales de la Comisión Europea muestran que hacía hincapié en la seguridad y el control de las fronteras.
Cuando se “relanzó” la PEM en 2008 conforme a la recién creada Unión por el Mediterráneo (UPM) para darle un mayor énfasis político, el resultado fue un ejercicio de “realismo” que debilitó aún más la original PEM y, pese a su lenguaje altisonante, la UPM es una concha vacía.
Se debe en parte a la desafortunada coincidencia de su lanzamiento con el estallido de la guerra de Gaza y quedó enmarañada en las complejidades de las relaciones árabo-israelíes, pero la iniciativa tampoco consiguió impulso entre los dirigentes políticos.
Para aplicar la concepción de largo alcance del Proceso de Barcelona, la PEV tendrá que revisar su modo de distribuir el apoyo financiero, reequilibrar la financiación que facilita a los países vecinos orientales y meridionales de la UE y hacer un mayor hincapié en la democracia, el Estado de derecho y los derechos humanos.
El de la educación sigue siendo un sector decisivo en el que la UE debe contribuir al desarrollo de sus vecinos meridionales, aunque sólo sea porque los jóvenes son una mayoría en aumento de la población árabe.
Aunque muchos Estados árabes han estado abriendo nuevas escuelas y universidades y están permitiendo la aparición de más centros educativos privados, la calidad de la educación en la región sigue dejando mucho que desear.
La religión sigue siendo una materia obligatoria en todos los programas universitarios, mientras que se ponen trabas a la curiosidad, el pensamiento crítico y el análisis objetivo.
Como ha afirmado el intelectual y ex Primer Ministro jordano Marwan Al Muasher, se inculcan a los estudiantes árabes interpretaciones estatales y religiosas de la historia, la ciencia y los valores políticos.
Wilfried Martens, Presidente del Partido Popular Europeo (PPE) en el Parlamento Europeo y ex Primer Ministro de Bélgica, hizo recientemente una afirmación semejante: “Occidente no está en guerra con el islam.
El cristianismo no está en guerra con el islam, como tampoco la democracia.
Sin embargo, los tres son incompatibles con cierta interpretación según la cual las escrituras son la base sobre la que construir un Estado”.
De los países árabes que reciben fondos con cargo a la PEV, sólo Egipto ha encauzado una gran proporción de ellos –casi el 50 por ciento– hacia la educación.
En cualquier caso, el gasto de Europa para la educación en esa región está disperso entre programas interregionales, nacionales y temáticos, por lo que resulta difícil ver cómo se podría evaluar la eficacia de esos fondos.
Ahora Europa afronta decisiones fundamentales relativas a sus valores y sus intereses en el mundo árabe y la conciliación de sus objetivos a corto y largo plazo.
La inversión en infraestructuras y la reforma económica son decisivas para el desarrollo futuro de la región mediterránea, pero no pueden transformar esa región sin una insistencia paralela en la democracia, el Estado de derecho, los derechos humanos y la educación.
Para contribuir a la consecución de los dos objetivos, la UE debe vincular sus programas de inversión y ayuda con avances concretos en materia de democratización y exigir una mayor rendición de cuentas y mejoras en la reforma de los sistemas educativos de toda la región.
EL CAIRO - Este verano, cuando el polvo de las revoluciones de la Primavera Árabe comienza a asentarse, las mujeres -que lucharon codo a codo con los hombres contra la tiranía- se están viendo marginadas y excluidas de la toma de decisiones.
A pesar de las nuevas libertades defendidas por los revolucionarios, se las sigue viendo como subordinadas a los hombres.
En Túnez, una masiva protesta llamó a todas las mujeres a usar velo; las profesoras de religión que no lo llevaban sufrieron acosos y persecuciones.
La turba gritaba a las manifestantes tunecinas que volvieran a la cocina, " el lugar al que pertenecen".
También en Egipto&nbsp; han ganado impulso las fuerzas conservadoras, exigiendo políticas -en particular reformas a la legislación sobre la familia- que representarían un gran retroceso para las mujeres.
Enojadas y alarmadas por estos acontecimientos, las mujeres árabes se han visto obligadas a defender sus derechos.
En abril de 2011 lograron que se promulgara una ley de paridad electoral, gracias a la que ganaron 49 de los 217 escaños parlamentarios en las elecciones de octubre pasado.
Sin embargo, en Egipto sus perspectivas parecen más sombrías, porque no pudieron mantener el sistema de cuotas previo a revolución, que les había dado 64 escaños parlamentarios.
Ese sistema fue sustituido por una nueva ley electoral que obliga a los partidos políticos a incluir al menos una mujer en sus listas de candidatos.
Pero casi todos los partidos incluyeron a sus candidatas al final de las listas; como consecuencia, apenas nueve mujeres resultaron electas.
El Consejo Superior de las Fuerzas Armadas (SCFA), la junta de gobierno, nombró a dos mujeres más, con lo que la proporción de mujeres parlamentarias llegó a alrededor del 2%.
Los grupos islamistas alcanzaron la mayoría en los parlamentos de Túnez y Egipto.
En Túnez se acaba de presentar un proyecto de ley que refleja una interpretación restrictiva de la sharia (ley islámica), en especial sobre la condición de las mujeres.
Y parece haber una clara intención en muchos países árabes de permitir la poligamia sin restricciones, incluso aquellos donde estaba prohibida antes de la Primavera Árabe.
En Egipto, las cosas son más complicadas.
El SCFA, temeroso de un golpe de estado islamista antes de las elecciones presidenciales, disolvió el Parlamento en junio, tras una decisión judicial que ellos (y el tribunal) insisten que se debe obedecer.
Pero el nuevo presidente, Mohamed Morsi de los Hermanos Musulmanes, ha vuelto a convocarlo.
Con anterioridad, el comité legislativo del Parlamento recibió una propuesta de reducción de la edad legal de las niñas para casarse de 18 a 12 años.
No hace falta decir que esto limitaría seriamente su acceso a la educación, por no hablar de otras consecuencias perjudiciales.
Una potente característica de la revolución egipcia fue la igualdad entre los diferentes actores que le dieron inicio.
Nadie intentó hacerse con el liderazgo.
La lucha por el poder enfrentó a las fuerzas del régimen de Hosni Mubarak con el pueblo, incluidas las mujeres, que exigía libertad, dignidad y justicia social en las calles y plazas .
Pero hoy las cosas son muy diferentes.
La oposición, que antes había enfrentado unida al régimen de Mubarak, se ha fragmentado: cada facción defiende sus propios intereses y promueve su propia versión de los objetivos de la revolución.
Los dos actores más importantes (el ejército, representado por el SCFA, y los islamistas, que incluyen a los Hermanos Musulmanes y los salafistas) están rodeados de partidos políticos menores, coaliciones de jóvenes y otros grupos.
Desafortunadamente, la posición política de las mujeres es débil.
Se ha reestructurado el Consejo Nacional de la Mujer, hay una nueva Unión Feminista Egipcia, y ha surgido una serie de coaliciones formadas por las ONG feministas.
Pero se encuentran lejos de estar lo suficientemente organizadas como para colaborar con eficacia.
Hay parece haber dos posibles alternativas para la situación futura de las mujeres en Egipto, ninguna de ellas muy esperanzadora.
En la primera, el SCFA - que, además de disolver el parlamento, despojó a la presidencia de la mayoría de sus poderes para debilitar a sus rivales- sigue gobernando el país bajo el sistema militar iniciado en 1952, cuando Mohamed Naguib y luego Gamel Abdel Nasser se hicieron con el poder .
El militarismo y el patriarcado están inextricablemente vinculados, y ambos ven la masculinidad como lo contrario de la femineidad.
Si los soldados (y, por extensión, todos los hombres "de verdad") son fuertes y decididos, se supone entonces que las mujeres deben ser la antítesis de esos atributos: pasivas, obedientes y necesitadas de protección como "buenas" esposas, hermanas y madres.
La segunda posibilidad es un régimen islamista: Morsi negocia con el SCFA la transición a un gobierno civil, los islamistas siguen manteniendo el predominio en un parlamento restablecido y la nueva constitución crea un estado teocrático.
La mayoría de los islamistas egipcios, en particular los que regresaron del exilio en Arabia Saudita, adhieren a la secta wahabí, con sus severas restricciones a las mujeres, lo que implica condiciones mucho peores que las que había antes de la revolución.
Entre otras cosas, la nueva ley haría de la poligamia la regla, no la excepción, y privaría a las mujeres de igualdad de derechos frente al divorcio.
Los islamistas también podrían imponer el velo, y más tarde el niqab.
Las activistas mujeres se verían obligadas a emprender ingentes esfuerzos para impedir que se cierna sobre el país semejante manto de injusticia.
Lamentablemente, ni el SCAF ni Morsi propugnan el tipo de régimen liberal que daría a las mujeres la oportunidad de asumir los roles de liderazgo que tradicionalmente se les han negado.
El único rayo de esperanza que queda para la igualdad y la dignidad de la mujer en Egipto es que todos quienes buscan un régimen de este tipo se unan y vuelvan a intentar hacer realidad la promesa democrática de la revolución egipcia.
EL CAIRO - Los acontecimientos del año pasado en Egipto y Túnez bajaron la cortina de un orden viejo y tambaleante y abrieron la mayor parte del mundo árabe a una era nueva y largamente esperada. Cómo lucirá esa nueva era es una pregunta abierta, si tenemos en cuenta los numerosos desafíos que los países de la región siguen enfrentando.
El viejo orden que ha comenzado a desaparecer se extiende más allá de los regímenes anteriores.
Se está transformando todo el sistema de valores de la región: una cultura política forjada en la autocracia.
Los hombres y mujeres árabes se han deshecho de la sensación de humillación e inferioridad que el despotismo les había impuesto, generando desesperación, ira, violencia e insularidad.
Esta transformación, aunque lejos de ser completa -de hecho, es muy posible que tome años- ha comenzado a dar sus frutos.
Si no hubieran ocurrido los levantamientos de 2011, ahora estaríamos presenciando un año más de autocracia, con más tratativas sobre sucesiones dinásticas.
Y más humillaciones para la gente común, que sobrelleva el peso de la creciente corrupción, al tiempo que los funcionarios del gobierno y sus compinches capitalistas&#160; hubieran seguido desviando fondos públicos.
Los medios de comunicación árabes seguirían alabando acríticamente a los presidentes de la región y sus familias, al tiempo que los programas de desarrollo continuarían siendo saqueados por ellos.
La educación seguiría estancada y las sociedades árabes, que se dividen las líneas sectarias, tribales y regionales, continuarían viviendo crecientes niveles de represalias y violencia.
Los infames "barcos de la muerte", en los que cientos de jóvenes del norte de África arriesgan sus vidas cada año en busca de empleo y una vida mejor en el extranjero, continuarían entregando a los que sobrevivían el viaje a las poco acogedoras costas de Europa. Y la rabia de los árabes alcanzaría niveles sin precedentes, causando caos y destrucción totales.
Los jóvenes árabes han rescatado al mundo árabe de este destino.
Su conciencia e integridad han restaurado la confianza del pueblo en si misma.
Los opositores al antiguo régimen han demostrado valentía sin temeridad y diferencias de opinión sin fanatismo.
De hecho, hemos visto islamistas, liberales e izquierdistas juntos de pie y en actitud de desafío.
Hemos visto musulmanes y coptos protegerse entre sí en El Cairo.
En Yemen, hemos visto las tribus locales seguir a una mujer ganadora del Premio Nobel de la Paz, Tawakel Karman, en la lucha por la libertad.
Y hemos visto los medios de comunicación árabes fomentar un debate maduro sobre la democracia, el constitucionalismo y el papel del Islam en el Estado moderno, en lugar de dispensar desinformación y propaganda burda.
Pero la transformación no debe detenerse aquí.
Las fuerzas políticas nuevas y antiguas deben iniciar un diálogo para crear un consenso sobre las reglas de la participación política.
A medida que las personas se convierten en sus propios amos, quienes no formen parte de este proceso finalmente se verán sin poder político.
Otros países de la región, y más allá de ella, deben abrazar la primavera árabe.
En particular, los miembros del Consejo de Cooperación del Golfo (CCG) deberían abandonar su reticencia a apoyar a los gobiernos post-revolucionarios.
En última instancia, los cambios ocurridos en el mundo árabe contribuirán a la prosperidad económica y la estabilidad política de toda la región.
Hoy en día, Túnez y Egipto viven graves crisis económicas.
Antes de la revolución de Túnez, por ejemplo, 500.000 personas de su fuerza laboral de 3,6 millones se encontraban sin empleo, y la cifra ha aumentado a 700.000.
Egipto ha perdido unos $ 9 mil millones por fuga de capitales en los últimos meses.
Pero, según el primer ministro de Egipto, Kamal al-Ganzouri, los países árabes "hermanos" han entregado solamente $ 1 mil millones de los $ 10,5 mil millones en ayuda y préstamos que habían prometido.
Más aún, Túnez ni Egipto no han recibido hasta el momento ninguno de los $ 35 mil millones de dólares prometidos por los países del G-8.
Y, dada la actual crisis económica mundial, no es probable que los fondos lleguen en un futuro próximo.
Las nuevas democracias de la región necesitan con urgencia una iniciativa árabe que se parezca al Plan Marshall, un programa para atraer inversiones a gran escala en la infraestructura, la industria y la agricultura (y en la riqueza de la región de conocimientos técnicos desaprovechados), aumentando con ello el empleo.
La iniciativa también debe fomentar la libre circulación de bienes y personas dentro de la región, mediante el levantamiento de restricciones aduaneras y complejos procedimientos que obstaculizan el comercio bilateral y multilateral.
La creación de bancos regionales de desarrollo y la construcción de un tren expreso del Mediterráneo, desde Alejandría a Rabat contribuirían a este objetivo.
Sin embargo, las inversiones a largo plazo no van a resolver la crisis inmediata.
Egipto y Túnez necesitan depósitos en efectivo y donaciones de inmediato, y sus nuevos dirigentes electos no deberían verse forzados a recurrir a la mendicidad.
En el pasado, los países del Golfo han apoyado a Egipto y Túnez.
Ahora va en el interés superior del CCG apoyarlos una vez más a medida que avanzan en su transición a la libertad.
Mientras tanto, Estados Unidos y Unión Europea deben reconocer la naturaleza y profundidad de los cambios en desarrollo.
El público árabe es plenamente consciente de la estrecha alianza que existía entre Occidente y los regímenes despóticos ahora extintos; sin embargo, no ha mostrado deseos de venganza o represalia.
Ya es hora de que Occidente acepte la voluntad del pueblo árabe y deje de exagerar las repercusiones del cambio.
Occidente debe apoyar una verdadera democracia en el mundo árabe.
Si la primavera árabe fracasa, el resultado no serán dictaduras leales a Occidente, sino más bien un tsunami de rabia que no perdonará a nadie.
No hay nada más peligroso que los sueños abortados, sobre todo cuando pueden ser la última oportunidad para el cambio.
JERUSALÉN – Hay dos cosas que se destacan en Oriente Próximo desde que comenzó la Primavera Árabe: una de ellas ocurrió, la otra no.
La que ocurrió fue que por primera vez en la historia moderna del mundo árabe, regímenes y gobernantes autoritarios fueron derrocados (o seriamente cuestionados) por manifestaciones populares y no, como en el pasado, por golpes militares.
Pero lo que no ocurrió tal vez sea tan importante como lo que sí.
Aunque de un día para el otro el poder de dictadores asociados con juntas militares se vio desafiado, la Primavera Árabe no alcanzó a las monarquías conservadoras de la región.
Las dinastías que gobiernan Marruecos, Jordania, Arabia Saudita y los estados del Golfo (con excepción de Bahréin) siguen en pie, con más o menos firmeza, aun cuando (al menos) el régimen saudí es, en muchos aspectos, mucho más opresivo que los antiguos regímenes de Egipto y Túnez.
Es verdad que lo que sostiene a las autocracias es, en parte, la ayuda de los ingresos petroleros, pero ese factor no cuenta en Marruecos y Jordania.
Parece que estas monarquías poseen una forma de autoridad tradicional que los gobernantes nacionalistas seculares de la región nunca tuvieron.
Ser descendientes del Profeta (como en Marruecos y Jordania) o tener la custodia de los lugares sagrados de la Meca y Medina (como en Arabia Saudita) confiere a los gobernantes de estos países una legitimidad que entronca directamente con el Islam.
El único régimen monárquico cuya autoridad fue seriamente cuestionada durante la Primavera Árabe fue el de la familia sunita que gobierna Bahréin (país de mayoría shiíta). Precisamente esta división sectaria parece haber sido allí el ingrediente fundamental del levantamiento que fue inmediatamente suprimido en forma brutal con ayuda militar de Arabia Saudita.
Sin embargo, a pesar de los logros de los que son ejemplo las protestas de la plaza Tahrir en El Cairo, una cosa es derribar una dictadura (un drama que sólo dura unas pocas semanas) y otra muy distinta hacer la transición a una democracia funcional y consolidada.
Esto último implica un largo proceso cuyo éxito (como se vio en las transiciones poscomunistas en Europa del Este) depende de que se cumplan determinados prerrequisitos fundamentales.
Cuando esos prerrequisitos están (por ejemplo, que haya una sociedad civil vigorosa y autónoma, como en Polonia, o una fuerte tradición de pluralismo, representación y tolerancia previos al autoritarismo, como en la República Checa) la transición es relativamente fluida.
Pero cuando faltan o existen insuficientemente, como en Rusia o Ucrania, el resultado es mucho más incierto.
Dicho llanamente, no se puede dar por descontado que a países como Egipto les espera un futuro de rosas simplemente por las imágenes exultantes que se ven en CNN o Al Jazeera o por el hecho de que multitudes de hombres y mujeres jóvenes, educados y angloparlantes se conecten a través de Facebook y Twitter.
La gran mayoría de los egipcios no estuvieron en la plaza Tahrir, y muchos de ellos no sólo no tienen acceso a las redes sociales de Internet, sino que ni siquiera cuentan con electricidad y agua potable.
Para ellos, la democracia y la libertad de expresión no están al tope de las prioridades.
Además, mientras que la mayoría silenciosa egipcia se identifica con la autenticidad que los diversos grupos islámicos representan, los principios de democracia y derechos civiles les parecen abstracciones occidentales importadas.
Por eso, a nadie deberían sorprender las contundentes victorias de la Hermandad Musulmana y del partido Al Nur en Egipto, o la de Ennahda en Túnez.
En Siria podría darse una situación similar si el presidente Bashar Al Assad perdiera el poder; mientras que Libia después de Gadafi y Yemen después de Saleh nos muestran las dificultades que supone para estos países construir un régimen democrático coherente.
Una mirada realista de las perspectivas de Egipto no debería excluir la posibilidad de que las dos fuerzas más poderosas del país (los militares y la Hermandad Musulmana) terminen encontrando un modo de compartir el poder.
La idea de democracia que tiene la Hermandad no es de corte liberal, sino netamente hegemonista: según sus voceros, ganar las elecciones habilita al vencedor a gobernar según su parecer.
Los derechos de las minorías, los mecanismos institucionales de control del poder del gobierno, los derechos humanos –el aspecto liberal de la democracia– están completamente ausentes.
Además, los cambios presentes y futuros en la región incluyen otra dimensión más fundamental que podría salir a la superficie en algún momento.
La mayoría de las fronteras internacionales en Oriente Próximo y el norte de África fueron trazadas por potencias imperiales (Gran Bretaña, Francia e Italia), ya sea después de la Primera Guerra Mundial y la disolución del Imperio Otomano (con el Tratado Sykes-Picot) o antes, como es el caso de Libia y Sudán.
Pero estas fronteras no se corresponden en ningún caso con la voluntad de los pueblos locales o con límites étnicos o históricos.
Dicho de otro modo, ninguno de estos países (con excepción de Egipto) fue jamás una entidad política separada. Hasta hace poco, sus gobernantes tenían un interés común en mantener bien cerrada la caja de Pandora de las cuestiones fronterizas.
Pero ahora eso cambió, y las fronteras regionales impuestas por los imperios están en entredicho.
En Irak, el surgimiento de una región autónoma kurda de facto en el norte puso fin al estado centralizado y gobernado por árabes de la época de Saddam Hussein. Y con la independencia de Sudán del Sur,el resto de Sudán bajo dominio árabe tal vez se enfrente a otras divisiones, en las que la próxima región que se separe podría ser Darfur.
En Libia, las autoridades provisorias encuentran extremadamente difícil crear una estructura política coherente capaz de unir a dos provincias tan diferentes como Cirenaica y Tripolitania, que solo la brutalidad del régimen de Gadafi pudo mantener juntas.
Ya se oyen en Bengasi llamados a la autonomía o, incluso, a la independencia lisa y llana.
Tampoco hay ninguna garantía de que Yemen se mantenga unido: están volviendo a resurgir allí divisiones entre el sur y el norte, que antes de la dictadura de Saleh eran dos países diferentes (con historias totalmente distintas).
En una Siria posterior a Assad, las diferencias étnicas y religiosas entre los sunitas, los alauitas, los drusos, los cristianos y los kurdos también podrían amenazar la unidad del país.
A su manera brutal, tal vez Assad tenga razón en pretender que solo su garra de hierro es capaz de mantener el país unido. Y lo que suceda en Siria sin duda influirá en el vecino Líbano.
El fin de las autocracias comunistas en la Unión Soviética, Yugoslavia e incluso Checoslovaquia trajo consigo una avalancha de creación de estados.
Por eso mismo, nadie debería sorprenderse si la democratización del mundo árabe, con todas las dificultades que conlleva, da lugar a una redefinición de las fronteras.
Resta por ver cuán violento o pacífico será el proceso.
Traducción: Esteban Flamini

MADRID – Las sociedades árabes suelen parecer rígidas y reacias al cambio a los ojos de los de afuera, porque lo que ven son los regímenes que gobiernan en estos países, que en su mayoría sí se resisten al desarrollo y al cambio.
Pero esta imagen prácticamente se opone a la realidad en las sociedades árabes, donde un enorme dinamismo está abriendo las puertas a muchos tipos de cambios, aunque sea en diferentes velocidades y en modos complejos y contradictorios –particularmente cuando el cambio desde abajo se frena desde arriba.
Consideremos a las mujeres árabes.
La imagen predominante es de una mujer pasiva, exótica y cubierta por un velo que reacciona a los hechos en lugar de participar activamente en ellos.
Es un objeto impersonal de estereotipos comunales que sostienen prejuicios culturales.
En realidad, las sociedades árabes están comprometidas en un proceso de cambio inmenso e irreversible en el que las mujeres desempeñan un papel crucial.
Durante los últimos 50 años, una intensa urbanización y feminización de la fuerza laboral en todos los países árabes ha impulsado a las mujeres a la esfera pública a escala masiva.
Durante este período, las diferencias en los niveles de escolaridad entre niños y niñas se han atenuado en todas partes –aunque a diferentes velocidades-.
Por cierto, en muchos países árabes, hoy hay más niñas que niños cursando la educación secundaria y superior, lo que demuestra que los padres consideran la educación de sus hijas tan importante como la de sus hijos.
Y todas las encuestas muestran que los jóvenes, hombres y mujeres, quieren estudiar y tener un empleo antes de casarse.
(Es más, cada vez más quieren elegir a su propia pareja).
Al mismo tiempo, los cambios demográficos, junto con los factores sociales y económicos que afectan la educación y el trabajo, están provocando una profunda transformación en el modelo tradicional de familia árabe.
Una edad mayor para el matrimonio y una fertilidad en descenso –resultado directo de recurrir cada vez más a la anticoncepción artificial- están reduciendo el tamaño de la familia a algo mucho más cercano a las “familias nucleares” de Occidente.
La región de Magreb puede liderar en este sentido, pero el fenómeno se observa en todo el mundo árabe, aún en los estados conservadores más rígidos.
Este nuevo modelo de familia ha cobrado tanta fuerza que también se está imponiendo en la sociedad rural, donde el deterioro de la economía agraria está acompañado por una fuerte tendencia hacia familias más pequeñas.
Esta transformación se produce a velocidades ligeramente diferentes en todo el mundo árabe, pero a menudo sucede de manera simultánea en la ciudad y en el campo.
No sorprende que estos cambios hayan derivado en una redistribución del poder entre la gente mayor y los jóvenes –y entre los hombres y las mujeres-.
Hoy estamos presenciando un debilitamiento progresivo del patriarcado, reforzado por el cambio de familias tradicionales a familias más nucleares.
Por supuesto, estos cambios no marcan un quiebre pronunciado con el pasado.
Todo cambio refleja compromisos locales con la tradición y con las leyes patriarcales, y diferentes niveles de ajuste entre los antiguos y los nuevos modos de vida.
Las transformaciones, no obstante, son notablemente más débiles y más complejas en países como Palestina e Irak, debido a los graves conflictos por los que han pasado.
La dinámica de cambio en las sociedades árabes rara vez está acompañada por una transformación del sistema político.
La mayoría de los estados se resisten a transferir los procesos de transformación social a su marco legal.
Temen, con razón, que ampliar las libertades y desarrollar una autonomía individual dentro de la familia –y así debilitar la autoridad patriarcal- pueda llevar a un cuestionamiento en el terreno público de la base ideológica del poder estatal.
El resultado es una invocación generalizada por parte de los gobiernos de normas religiosas, y en menor medida referencias a la tradición, para legitimar la continuación del régimen patriarcal.
El “feminismo estatal” generalmente es más una manifestación de simbolismo retórico o político, que tiene que ver principalmente con proyectar una imagen progresista a nivel internacional, que un verdadero motor de cambio.
Sin embargo, es indudable que las autoridades políticas de la región, no menos que las propias familias, se verán obligadas a aceptar las inconsistencias del modelo tradicional cuando se trata de la transformación de la condición de las mujeres.
Este cambio afectará a muchos otros, y debe ser analizado desde una perspectiva árabe, así como desde afuera de esa perspectiva.
Esto es particularmente necesario porque la situación de las mujeres es uno de los principales puntos de referencia que el mundo exterior, y particularmente Occidente, utiliza para evaluar al mundo árabe.
Y, desafortunadamente, estas evaluaciones tienden a centrarse en la supuesta resistencia al cambio que deriva de las normas islámicas, lo que oscurece el conocimiento de las verdaderas transformaciones que se están produciendo.
Por cierto, la visión predominante de las sociedades árabes suele sofocar la capacidad del mundo exterior de eludir su creencia de que el Islam confina a todas las mujeres árabes de la misma manera, cuando en realidad experimentan condiciones muy diferentes.
Esto impide que muchos vean, y mucho menos evalúen, los cambios profundos que tienen lugar en las sociedades árabes –y cómo las mujeres están impulsando esos cambios-.
Así, Occidente corre el riesgo de privarse de una clave importante para entender el mundo árabe hoy, y cómo será mañana.
LONDRES – La necesidad y la desigualdad económicas, tanto como la represión política, incitaron las revoluciones egipcia y tunecina.
Por supuesto, es de esperar que los nuevos gobiernos en estos países, y otros líderes árabes, se ocupen mejor de las motivos de queja de sus pueblos.
Pero un simple cambio de gobierno no hará que los problemas económicos de estos países desaparezcan.
De hecho, los efectos convergentes del crecimiento demográfico, el cambio climático y el agotamiento energético están preparando el terreno para una triple crisis inminente.
La región representa el 6,3% de la población del mundo, pero sólo el 1,4% de su agua dulce renovable.
Doce de los 15 países con mayor escasez de agua del mundo –Argelia, Libia, Túnez, Jordania, Qatar, Arabia Saudita, Yemen, Omán, los Emiratos Árabes Unidos, Kuwait, Bahrain, Israel y Palestina- están en la región y, en ocho, el agua dulce disponible apenas llega anualmente a menos de 250 metros cúbicos por persona.
Tres cuartas partes del agua dulce disponible de la región está en sólo cuatro países: Irán, Irak, Siria y Turquía.
El consumo de agua en la región está vinculado de manera abrumadora a la agricultura industrial.
Desde 1965 hasta 1997, el crecimiento de la población árabe impulsó la demanda de desarrollo agrícola, lo que condujo a una duplicación de la tierra bajo irrigación.
Todo está dado para que la expansión demográfica en esos países empeore dramáticamente su difícil situación.
Si bien las tasas de natalidad están cayendo, un tercio de la población general tiene menos de 15 años, y grandes cantidades de mujeres jóvenes están llegando a su edad reproductiva, o lo harán pronto.
El Ministerio de Defensa del Reino Unido proyectó que para 2030 la población de Oriente Medio aumentará un 132%, y la del África subsahariana un 81%, lo que genera una “masa joven” sin precedentes.
El Informe de Evaluación del Sector del Agua del Banco Mundial sobre los países del Golfo, publicado en 2005, predice que estas presiones demográficas probablemente hagan que la disponibilidad de agua dulce se reduzca a la mitad, exacerbando el peligro de un conflicto entre estados.
La competencia por el control del agua ya desempeñó un papel clave en las tensiones geopolíticas regionales, por ejemplo, entre Turquía y Siria, Jordania, Israel y la Autoridad Palestina; Egipto, Sudán y Etiopía; y entre Arabia Saudita y sus vecinos, Qatar, Bahrain y Jordania.
Una reducción a la mitad de los suministros de agua disponibles podría convertir estas tensiones en hostilidades abiertas.
De hecho, mientras que el crecimiento económico, acompañado por una mayor urbanización y mayores ingresos per capita, se tradujo en una mayor demanda de agua dulce, los movimientos poblacionales resultantes hoy están exacerbando las tensiones étnicas locales.
Para comienzos de 2015, el árabe promedio se verá obligado a sobrevivir con menos de 500 metros cúbicos de agua por año, un nivel definido como escasez de agua.
Los cambios en los patrones de lluvia seguramente afectarán las cosechas, particularmente la de arroz.
Un modelo sin cambios para el cambio climático sugiere que las temperaturas globales promedio podrían aumentar 4° Celsius para mediados de siglo.
Esto devastaría la agricultura en Oriente Medio y el norte de África, donde los rendimientos de los cultivos caerían 15-35%, según la fuerza de la fertilización carbónica.
El costo mundial de la infraestructura capaz de responder a la intensificación de la crisis del agua podría representar billones de dólares, y su desarrollo en sí consumiría mucha energía.
En consecuencia, una nueva infraestructura sólo mitigaría el impacto de la escasez en los países más ricos.
Todo está dado para que el agotamiento de la energía proveniente de hidrocarburos complique aún más las cosas.
En su Panorama Energético Mundial para 2010, la Agencia Internacional de Energía decía que la producción de petróleo convencional a nivel mundial probablemente alcanzó un pico en 2006, y ahora está decayendo.
Esta conclusión coincide con los últimos datos de producción, que revelan que la producción mundial de petróleo ha estado ondulando pero cayó gradualmente desde aproximadamente el año 2005.
Sin embargo, la AIE también sostuvo que el déficit se verá compensado con una mayor explotación de reservas de petróleo y gas no convencionales, aunque a precios mucho más altos, debido a los mayores costos ambientales y de extracción.
La mala noticia es que el optimismo de la AIE sobre las fuentes no convencionales podría ser inapropiado.
Los seis países de mayor producción de petróleo de Oriente Medio oficialmente tienen alrededor de 740.000 millones de barriles de reservas comprobadas de petróleo.
Pero el geólogo británico Euan Mearns de la Universidad de Aberdeen observa que los datos publicados colocan el volumen más probable de estas reservas en apenas unos 350.000 millones de barriles.
Y el ex asesor científico principal del gobierno del Reino Unido, David King, determinó en un estudio para Energy Policy (Política Energética) que las reservas mundiales oficiales de petróleo se habían sobreestimado en hasta una tercera parte –lo que implica que estamos al borde de un importante “punto crítico” en la producción de petróleo.
Todo esto significa no sólo que la era del petróleo barato se terminó, sino también que, en el próximo decenio aproximadamente, los principales países productores de petróleo tendrán que lidiar con limitaciones geológicas costosas.
Si eso resulta ser así, entonces para el 2020 –y tal vez antes, para el 2015- el aporte del petróleo de Oriente Medio al consumo mundial de energía podría volverse insignificante.
Eso implicaría una pérdida catastrófica de ingresos estatales para los países árabes que hoy producen petróleo, lo que los tornaría sumamente vulnerables a las consecuencias combinadas de la escasez de agua existente, la rápida expansión demográfica, el cambio climático y los rendimientos de los cultivos cada vez menores.
Este desenlace fatídico no es inevitable, pero sólo existe una pequeña ventana de oportunidad para políticas que se ocupen de la situación.
Revivir los esfuerzos de conservación, gestión y distribución podría reducir el consumo de agua y aumentar la eficiencia, pero es necesario que estas medidas estén combinadas con reformas radicales para acelerar la transición de una dependencia del petróleo a una infraestructura de energía renovable de cero consumo de carbono.
Las inversiones concertadas en salud, educación y derechos de los ciudadanos, especialmente las mujeres, son las herramientas clave para lentificar el crecimiento demográfico en la región y diversificar sus economías.
Cada vez resulta más claro que los gobiernos árabes que no implementen con urgencia medidas de este tipo probablemente no sobrevivan.
NUEVA YORK – Muchos factores están detrás de los continuos levantamientos en Oriente Medio: décadas de régimen corrupto y autoritario, sociedades cada vez más alfabetizadas y digitalmente conectadas y precios de los alimentos mundiales por las nubes.
Para colmo, en todo Oriente Medio (así como en el África subsahariana y en gran parte del sur de Asia), el rápido crecimiento de la población está alimentando enormes presiones demográficas.
La población de Egipto, por ejemplo, cuando menos se duplicó en el transcurso del régimen de Hosni Mubarak, de 42 millones en 1980 a 85 millones en 2010.
Este crecimiento es más remarcable aún dado que Egipto es un país desértico y sus habitantes viven hacinados a lo largo del Nilo.
Sin lugar para extenderse, las densidades poblacionales están aumentando hacia un punto de quiebre.
El Cairo se ha convertido en una región que se expande descontroladamente con unos 20 millones de personas que viven codo con codo, con una infraestructura inadecuada.
El rápido crecimiento de la población significa una población joven desbordante.
De hecho, la mitad de la población de Egipto tiene menos de 25 años.
Egipto, como decenas de países en todo el mundo, enfrenta el desafío extremo –y ampliamente en falta- de asegurar un empleo productivo y remunerado para sus jóvenes.
El crecimiento del empleo simplemente no va a la par del crecimiento de la población, al menos no en el sentido de empleos decentes con salarios decentes.
La tasa de desempleo entre los jóvenes (15 a 24 años) en el norte de África y en Oriente Medio es de 30% o más.
La frustración de los jóvenes desempleados y subempleados ahora se está volcando a las calles.
No obstante, el problema del alto desempleo entre los jóvenes ciertamente no se limita al mundo en desarrollo.
En Estados Unidos, la tasa general de desempleo ronda el 9%, pero entre los jóvenes entre 18 y 25 años es de un asombroso 19%.
Y esto incluye sólo a los jóvenes que en realidad trabajan o buscan trabajo.
Hay muchos más que simplemente se desmoralizaron y quedaron afuera del mercado laboral por completo: no estudian, no trabajan y no buscan empleo.
No protestan mucho, pero muchos terminan en prisión.
Los mercados laborales del mundo hoy están interconectados.
Los jóvenes en países tan diversos como Egipto y Estados Unidos, en realidad, compiten con los jóvenes chinos e indios por empleos.
Los trabajadores industriales mal pagos y razonablemente productivos de China así como la infraestructura de alta calidad del país (carreteras, energía, puertos y comunicaciones) establecieron el estándar para la competitividad a nivel global.
En consecuencia, los trabajadores poco calificados de Egipto, Estados Unidos y otros países deben, o bien aumentar lo suficiente su productividad para competir con un salario decente, o bien aceptar una paga extremadamente baja o directamente el desempleo.
De manera que crear empleos decentes con salarios decentes es fundamental para ser internacionalmente competitivo.
Eso requiere brindarles a los trabajadores una buena educación, una sólida capacitación laboral y una infraestructura de apoyo.
Si bien el sector privado debe crear la mayoría de los empleos, el sector público debe generar las condiciones subyacentes para una alta productividad.
Eso es mucho pedir.
Sólo una región de altos ingresos ha hecho un trabajo razonablemente bueno en cuanto a preparar a su juventud, y a su economía general, para una dura competencia global: el norte de Europa, incluyendo Alemania y Escandinavia (Dinamarca, Finlandia, Noruega y Suecia).
En estos países, la educación pública es excelente, y la transición de la escuela al trabajo suele ir de la mano de programas como las becas por las cuales Alemania es particularmente famosa.
En los países en desarrollo, los principales progresos se detectan en países que enfatizan la excelencia en la educación, la inversión pública en infraestructura y una capacitación laboral seria.
Corea del Sur probablemente sea la principal historia de éxito: un asombroso logro educativo y un empleo sólido entre los jóvenes lo llevaron de ser un país en desarrollo a una condición de altos ingresos en una generación.
Y Corea del Sur ha logrado esta proeza siendo vecino inmediato de la intensamente competitiva China.
Estados Unidos, por el contrario, es un ejemplo de fracaso, excepto para los jóvenes de hogares de altos ingresos.
Los niños norteamericanos criados en un contexto de prosperidad logran recibir una excelente educación y tener buenas perspectivas laborales después de una licenciatura.
Pero como los ricos presionaron exitosamente a favor de recortes impositivos y reducciones en el gasto del gobierno, los niños de los hogares pobres y de clase trabajadora tienen muchas menos posibilidades de recibir una educación de alta calidad, y el gobierno de Estados Unidos no ha brindado una capacitación o una infraestructura adecuada.
El resultado es una creciente crisis de desempleo entre los jóvenes pobres y de clase trabajadora.
Los países del norte de África y de Oriente Medio deberían aprender del este de Asia y del norte de Europa, y esforzarse por evitar los fracasos de Estados Unidos.
Si la democracia ha de arraigarse y florecer en Egipto, Túnez y otras partes del mundo árabe, los nuevos gobiernos reformistas deben hacer de la crisis de desempleo entre los jóvenes su principal prioridad.
Los países de Oriente Medio deberían elaborar estrategias para mejorar la calidad y prolongar la escolaridad, invertir en capacitación laboral, establecer becas en el sector privado y desarrollar pequeñas y medianas empresas.
Deberían identificar proyectos de infraestructura clave que resulten necesarios para asegurar la productividad del sector privado.
Y deben trabajar juntos para profundizar la integración comercial regional, creando así un mercado mucho más grande.
Los gobernantes autoritarios depuestos –Zine El Abidine Ben Ali de Túnez, Mubarak y pronto el coronel Muammar Gadaffi de Libia- se quedaron con miles de millones de dólares robados del tesoro público.
Debería recuperarse este dinero obtenido de manera ilícita y se lo debería colocar en un fondo especial para el empleo juvenil.
Es más, con los precios del petróleo nuevamente por encima de los 100 dólares el barril, los estados del Golfo están atravesando una bonanza.
Ellos también deberían crear un fondo especial para el empleo juvenil en la región a través del Banco de Desarrollo Islámico.
No puede haber mejor manera de utilizar los recursos de la región que asegurando que la vida de sus jóvenes se vea enriquecida por la educación, el desarrollo de capacidades y empleos de alta calidad.
En todo el mundo árabe, la caída de Bagdad el 9 de abril se ve como un día vergonzoso, reminiscente del 5 de junio de 1967, cuando Israel derrotó a los ejércitos de tres países árabes, conquistando Cisjordania, la Franja de Gaza y Jerusalén Oriental en tan sólo seis días.
Los intelectuales árabes, y de hecho todo el público árabe, están ahora ocupados intentando analizar y comprender las lecciones del terremoto iraquí.
Mientras tanto, los partidarios del ex régimen baathista de Irak y otros más se están ocupando de defender la misma vieja mentalidad totalitaría.
Su táctica ha sido obstruir una mirada clara a la catástrope iraquí, sugiriendo que toda crítica al régimen de Saddam equivale a apoyar la ocupación estadounidense en Irak.
Por ejemplo, Fahd Al-Fanek, ex miembro del Partido Baath, es ahora columnista del periódico jordano Al-Ra'i.
En abril, escribió que la caída de Saddam en Irak "dio la oportunidad a los enemigos del régimen de derramar lágrimas de cocodrilo acerca de la democracia y denunciar la represión y la dictadura, dando una bienvenida indirecta a la ocupación estadounidense".
Ninguno de estos sentimientos anti Saddam, argumentaba Al-Fanek, "tenía como intención servir a la causa de la democracia, sino apoyar la posición de EEUU y justificar la ocupación estadounidense".
Es interesante que estos apoyos retrospectivos a Saddam y su régimen dictatorial se encuentren con una creciente indignación en el mundo árabe, ya que los árabes comunes y corrientes sólo ahora están conociendo los crímenes perpetrados por el régimen del Partido Baath.
Quienes justifican el gobierno de Saddam se están enfrentando ahora a algunas preguntas difíciles.
Hay precedentes en el mundo árabe de exámenes de conciencia semejantes.
Tras la victoria de Israel en 1967, Sadeq Jalal Al-Azm, un conocido intelectual y profesor de filosofía sirio, publicó un libro titulado "Autocrítica después de la derrota", que criticó agudamente muchos aspectos de la cultura política árabe.
El libro de Al-Azm hizo furor, estimulando una ola de reflexiones y polémicas.
En ese entonces, la pregunta central era: ¿Cómo es posible que un estado pequeño como Israel haya derrotado a los ejércitos de tres países árabes y ocupado vastas áreas de territorio egipcio, jordano y sirio en unos pocos días?
Esta interrogante todavía resuena a través de las décadas y las muchas respuestas se han centrado no sólo en las insuficiencias militares, sino en problemas más amplios, relacionados con el desarrollo tecnológico, cultural, económico y político del mundo árabe.
La respuesta predominante en los años 60 al triunfo de Israel era que los árabes deberían adaptar las estrategias de la guerra de guerrillas impulsada por los vietnamitas, chinos y cubanos.
Más tarde, el modelo soviético se volvió popular entre los movimientos nacionalistas e izquierdistas que luchaban por la independencia, una vez que se hicieron con el poder en Siria, Irak y Yemen del Sur.
Las exigencias de democracia, participación popular y pluralismo político quedaron en segunda fila, frente a los eslóganes nacionalistas panarábicos que llamaban a la unidad árabe, la liberación de Palestina y la oposición al imperialismo.
Pero si miramos las décadas de los 70 y los 80, los fracasos socioeconómicos de los regímenes despóticos que sostenían esta mirada del mundo son más que evidentes.
Estos países se hundieron en la deuda, con bajas tasas de crecimiento, una corrupción endémica y sectores públicos sobredimensionados.
Se llenaron las prisiones, y la expresión cultural fue sofocada.
No es de sorprender que estos regímenes tildaran la más leve crítica como traición y subversión.
Este fue el contexto estancado en que Irak se embarcó en su expansionismo militar en 1991, intentando ocupar Kuwait.
Aunque las fuerzas iraquíes fueron expulsadas rápidamente de Kuwait, la aplastante derrota de Saddam no minó para nada su estatura en el mundo árabe.
Lo que quedaba del ejército de Saddam no fue perseguido en el interior de Irak, permitiéndole aplastar la insurreción popular que surgió en el sur, y continuar en el poder.
A pesar de tratar de anexionarse a un vecino árabe, Saddam fue capaz de alegar un manto nacionalista contra EEUU.
Hoy se están revelando los crímenes, hasta ahora desconocidos, cometidos por el régimen de Saddam contra innumerables miles de iraquíes.
En todo el mundo árabe, la gente está comparando la retórica nacionalista del régimen con el grado al que llegó su barbarie.
Es una lástima el precio que el pueblo iraquí ha pagado por ver la verdadera cara del régimen baathista.
Cada vez es más claro que ningún logro, no importa cuán grandioso pueda ser, justifica el costo humano que el pueblo iraquí pagó durante las últimas cuatro décadas.
En las semanas que han transcurrido desde la caída del régimen de Saddam, y a pesar de la ocupación estadounidense, los iraquíes están teniendo un creciente control de sus vidas cotidianas.
Están eligiendo consejos locales, publicando periódicos, y articulando varias organizaciones políticas y sociales.
La reconstrucción de Irak, que ya ha empezado, continuará.
Los ecos del sismo iraquí se sienten en cada capital árabe, incluso en aquéllas que depositan su fe en las riquezas petroleras para protegerlas del descontento popular.
Están aumentando las exigencias de reformas políticas y económicas.
Una vez más, soplarán vientos de cambio en el Medio Oriente, que sigue amenazado tanto por el fundamentalismo religioso como por la presión externa.
La mejos alternativas a estas amenazas es un movimiento voluntario hacia la apertura democrática y el pluralismo político, permitiendo que los ciudadanos de todo el mundo árabe participen en la construcción del futuro de sus países.
Para comprender qué será de la causa palestina sin Yasser Arafat, consideremos los varios cargos que ostenta actualmente.
Arafat es Jefe del Comité Ejecutivo de la OLP, Presidente de la Autoridad Nacional Palestina, Comandante en jefe de las fuerzas palestinas y jefe del movimiento Fatah.
La OLP encarna las aspiraciones nacionales palestinas de alcanzar su independencia y su calidad de estado.
Es el más importante ente político del conjunto de los palestinos, tanto quienes viven en Palestina como los refugiados y otros que viven en la diáspora.
El sucesor de Arafat tendrá que hacer malabarismos entre las negociaciones con Israel, que exigirán la concesión del “derecho de retorno” de los refugiados a Palestina, y las aspiraciones de más de tres millones de palestinos que desean volver a sus hogares, de los que fueron expulsados en las guerras de 1948 y 1967.
El sucesor de Arafat como Presidente de la Autoridad Nacional Palestina estará obligado por los Acuerdos de Oslo, que crearon un gobierno interino, encabezado ahora por el Primer Ministro Ahmad Qurei, quien es responsable de las vidas cotidianas de los palestinos en Gaza y Cisjordania.
Los palestinos tendrán que decidir si dan verdadero poder al presidente de la ANP o hacen que este cargo siga siendo meramente simbólico, como ocurre ahora.
Esta última opción haría de Qurei un primer ministro con poderes, que es lo que muchos palestinos (y otros) desean.
El cargo de comandante de las fuerzas palestinas supuestamente pone a las variadas unidades militares, de seguridad y de inteligencia palestinas bajo un solo líder, del que se espera que asegure el imperio de la ley.
Pero estas fuerzas se encuentran en desorden, y la mayoría de las agencias de seguridad uniformadas palestinas necesitan una reorganización tras cuatro años de intensas acciones de Israel tendientes a aplastarlas.
El factor clave para la seguridad interna son las unidades paramilitares locales.
La mayoría de ellas no está bajo el control del liderazgo central de la ANP, sino que son más leales a figuras locales que a autoridades uniformadas de la ANP.
Los líderes locales de Fatah como Marwan Barghouti tienen un enorme poder sobre las unidades armadas nacionalistas, organizadas de manera laxa y muy general bajo el nombre de “Brigadas de los Mártires de Al Aqsa”.
Barghouti era partidario de realizar elecciones internas en el movimiento Fatah y estaba intentando implementarlas cuando los israelíes lo arrestaron.
En su condición de líder de base electo como cabeza del consejo estudiantil de la Universidad Bir Zeit, ganó legitimidad al ser elegido por sus iguales.
Cuando comenzó el proceso de Oslo, se negó a aceptar un cargo oficial dentro de la Autoridad Palestina y escogió, en lugar de ello, permanecer cerca de los grupos de base locales de Al Fatah.
Quienquiera que ocupe el lugar de Arafat tendrá que asegurarse de que estas brigadas sientan que sus estatus, exigencias y líderes sean respetados.
De hecho, la lucha por el poder que ocurrirá tras la era de Arafat se centrará en último término en Al Fatah, la columna vertebral de la OLP.
Una asamblea mundial elige el consejo revolucionario de Fatah, de 100 miembros, el que a su vez elige el comité central de 20 miembros, en donde ocurrirá la mayor parte de la lucha por el poder.
Muchos líderes jóvenes de base insistirán en una reunión de emergencia del consejo revolucionario, o incluso en la realización de la sexta asamblea general (que sería la primera desde 1988).
Los sucesos de los últimos meses demuestran que las Brigadas de los Mártires de Al Aqsa han obligado incluso a Arafat a tomar en cuenta sus exigencias.
Si bien gran parte de la lucha de poder ocurrirá dentro del campo nacionalista, no se debe subestimar el campo islamista, liderado por Hamas y la Jihad Islámica.
Aunque es poco probable que los islamistas interfieran en la lucha de poder posterior a la era de Arafat, no se quedarán impávidos si los nuevos líderes se mueven en una dirección que consideren errada.
Por supuesto, el nuevo liderazgo tendrá que llegar a un tipo de acuerdo con los islamistas acerca de las reglas del juego, tanto en lo local como en la relación con Israel.
Sin este acuerdo, y si los nuevos líderes se dedican a reprimir a los islamistas, es posible que se produzca una violenta guerra civil.
Lo que es más importante, con el fin de consolidar su liderazgo, el próximo líder palestino debe tomar algunas decisiones difíciles y mostrar algunos resultados tangibles de manera rápida.
La experiencia del primero de los Primeros ministros palestinos, quien renunció principalmente debido a su incapacidad para mejorar la situación de su pueblo (en particular, en cuanto a seguridad personal y colectiva, el imperio de la ley y el fin del caos en las áreas palestinas) aún está fresca en la memoria del público.
Al mismo tiempo, un congelamiento de los asentamientos, la liberación de los prisioneros políticos palestinos (incluido Marwan Barghouti) y la eliminación de los cientos de puntos de control entre las ciudades palestinas reviviría un sentimiento de esperanza, sin el cual ningún líder palestino puede negociar lo que el mundo quiere: un tratado de paz.
El problema es que ningún líder palestino, no importa de quién se trate, puede hacer realidad estos cambios.
Representan un desafío directo a los ocupantes israelíes, los países árabes vecinos, y la comunidad internacional, encabezada por los Estados Unidos.
NUEVA DELHI – El éxito genera confianza y el éxito rápido produce arrogancia.
Eso, en pocas palabras, es el problema que tanto Asia como Occidente encaran en China, y que ha quedado demostrado una vez más en la cumbre del G-20 realizada en Canadá.
El creciente poder económico y militar está envalentonando al gobierno de China a seguir una política exterior más enérgica.
Anteriormente había predicado el evangelio de su “ascenso pacífico”, pero ahora China está empezando a quitarse los guantes convencida de que ha adquirido la fuerza necesaria.
Ese enfoque se acentuó con la crisis financiera global que empezó en el otoño de 2008.
China interpretó esa crisis como la simbolización de la decadencia del capitalismo angloamericano y el debilitamiento del poder económico de los Estados Unidos.
Ello, a su vez, fortaleció su doble creencia –que su tipo de capitalismo dirigido por el Estado ofrece una alternativa creíble, y que su ascenso global es inevitable.
Los analistas chinos señalan con regocijo que después de haber aplicado durante tanto tiempo la política de “liberalizar, privatizar y dejar que los mercados decidan” los Estados Unidos y Gran Bretaña tomaron la iniciativa para rescatar a sus gigantes financieros a la primera señal de dificultades.
En contraste, el capitalismo orientado por el Estado ha dado estabilidad económica y rápido crecimiento a China, lo que le permite aguantar la crisis global.
En efecto, a pesar de hablar eternamente sobre el calentamiento de la economía, las exportaciones y las ventas al menudeo chinas están disparándose, y sus reservas de divisas ahora se acercan a los 2.5 billones de dólares, incluso cuando el déficit fiscal y comercial de los Estados Unidos siguen siendo alarmantes.
Ello ha ayudado a reforzar la fe de la elite china en la fusión de la política autocrática con el capitalismo de Estado del país.
Para China, el gran perdedor de la crisis financiera global es el Tío Sam.
Que los Estados Unidos sigan dependiendo de China para comprar miles de millones de dólares en bonos del Tesoro cada semana para financiar su enorme déficit presupuestal es una señal del cambio de poder financiero global –que China seguramente utilizará para tener ventajas políticas en los años por venir. 
El foco actual puede estar en las dificultades financieras de Europa, pero lo que más representa para China es el hecho de que los déficits crónicos de los Estados Unidos y el endeudamiento personifican su decadencia relativa.
Aunado a lo anterior están las dos guerras que dicho país pelea en el exterior –una que está agudizándose y que cada vez más parece improbable ganar –y lo que está en la mente de los líderes chinos es la advertencia que hiciera el historiador Paul Kennedy sobre la “ampliación imperial excesiva.”
Con esos antecedentes, la creciente seguridad de China puede que no sorprenda a muchos.
El consejo de Deng Xiaoping –“Esconde tus capacidades y espera el momento oportuno” – parece que dejo de ser relevante.
Actualmente, China no duda en mostrar sus capacidades militares e imponerse en frentes múltiples.
Como resultado, hay nuevas vertientes que están apareciendo en la relación de China con Occidente y que se observaron plenamente en la cumbre de cambio climático de Copenhague del año pasado en la que China –el contaminante más grande del mundo con las emisiones de carbono de más rápido aumento- hábilmente desvío la presión escondiéndose tras de los países en desarrollo.
Desde entonces, China ha aumentado las presiones al seguir manipulando el valor del renminbi, manteniendo un excedente comercial anormalmente alto y al restringir la entrada al mercado interno chino de bienes que han sido manufacturados por compañías extranjeras.
En cuestiones políticas y de seguridad, China también ha suscitado inquietudes.
Por ejemplo, la expansión del papel naval y las exigencias marítimas llevan el riesgo de chocar con los intereses estadounidenses, incluido el énfasis tradicional de los Estados Unidos en la libertad de los mares.
Con todo, la verdad es que las dificultades económicas y militares de los Estados Unidos están obstaculizando las opciones de su política exterior en comparación con China.
Los Estados Unidos parecen estar más reacios que nunca a ejercer la influencia que todavía tienen para presionar a China a que corrija las políticas que amenazan con distorsionar el comercio, fomentar enormes desequilibrios comerciales y generar una mayor competición por materias primas escasas.
Al mantener su moneda subvaluada e invadir los mercados mundiales con bienes artificialmente baratos, China lleva a cabo una política comercial predadora.
Ello reduce la las actividades de manufactura en el mundo en desarrollo más que en Occidente.
Sin embargo, al amenazar con desestabilizar la economía global, China también pone en riesgo los intereses occidentales.
Además, sus esfuerzos por asegurarse el suministro de recursos esenciales significan que continuará dando su apoyo a regímenes rebeldes.
Sin embargo, los Estados Unidos temen ejercer cualquier tipo de presión abierta a China.
La política estadounidense actual es un ejemplo claro de contraste con respecto al ejercicio descarado de poder en los años setenta y ochenta de ese país cuando Japón emergió como potencia económica global.
Japón mantuvo el yen subvaluado y levantó barreras encubiertas a los bienes extranjeros, lo que originó una fuerte presión –y una coerción periódica- de parte de los Estados Unidos para que los japoneses hicieran concesiones.
Actualmente, los Estados Unidos no pueden adoptar el mismo enfoque con China, principalmente porque China también es una potencia militar y política, y los Estados Unidos dependen del apoyo chino en una serie de asuntos internacionales –desde Corea del Norte, Birmania, Irán hasta Pakistán.
En contraste, Japón sigue siendo una potencia económica completamente pacífica.
Importa mucho que China se haya convertido en un actor militar mundial antes de convertirse en uno económico.
El poder militar de China lo construyó Mao Zedong, lo que permitió a Deng centrarse exclusivamente en la rápida construcción del poder económico del país.
Antes de que Deng lanzara sus “cuatro modernizaciones”, China ha adquirido alcance militar global al probar su primer misil balístico intercontinental, el DF-5 con un alcance de 12,000 kilómetros (7,500 millas) y desarrollar una ojiva termonuclear.
Sin la seguridad militar que Mao creó no hubiera sido posible para China desarrollar el poder económico a la escala que lo ha hecho.
De hecho, la expansión multiplicada por trece de su economía en las tres últimas décadas generó aún mayores recursos para permitirle desarrollar sus recursos militares.
Por tanto, el ascenso de China es obra tanto de Mao como de Deng.
Sin embargo, si no fuera por el poder militar chino, los Estados Unidos tratarían a China como a otro Japón.
PRINCETON – En medio de la crisis financiera de septiembre, ocurrió en Londres un hecho remarcable.
Mientras el distrito financiero de Londres era sacudido por el colapso de Lehman Brothers y la corrida de HBOS, Sotheby’s organizó una subasta récord para las obras del artista Damien Hirst, que produjo una recaudación bruta de aproximadamente 200 millones de dólares.
En comparación con los valores que se estaban destruyendo en Wall Street, esta cifra era apenas cambio chico, pero representó un voto de confianza notable en la obra de un artista.
Las burbujas financieras, como la que acaba de estallar definitivamente, están íntimamente relacionadas con el mundo del arte.
La  Florencia del Renacimiento dependía del patronazgo de los Medici.
La Venecia del siglo XVI transformó la riqueza producto del comercio de especias en las telas de Tiziano y Tintoretto.
El próximo gran centro comercial del mundo fue Ámsterdam, donde nuevamente los burgueses exitosos daban empuje a un nuevo estilo de arte y produjeron la era de Rembrandt.
Los grandes financistas del siglo XIX y principios del siglo XX, hombres como J.P. Morgan, Henry Frick y Andrew Mellon, gastaron una gran parte de sus fortunas en arte.
Desde su punto de vista, coleccionar arte no era simplemente una cuestión de benevolencia o valentía pública.
Tampoco se trataba simplemente de un hobby muy costoso.
Sus galerías mostraban de una manera visible y muy pública el discernimiento y el criterio del que dependía su negocio financiero.
El criterio financiero, por el contrario, no está por naturaleza abierto a la inspección.
Depende de acuerdos internos, de adelantarse al mercado.
Es imposible decir quién está haciendo buenas apuestas o quién está apostando alocadamente.
En consecuencia, ayuda tener una actividad merecedora de respeto que les permita a los de afuera ver que el proceso de discernimiento y valuación realmente ocurre.
La reciente era de las finanzas globales -tal vez ya podamos referirnos a ella como una época pasada- difería del apogeo financiero de hace un siglo.
Sus manifestaciones culturales también parecían ser novedosas.
Para algunos de sus participantes, coleccionar arte contemporáneo demostraba de qué manera las finanzas se habían convertido en un proceso mucho más creativo de lo que era el mundo de los financistas de antes.
Morgan o Mellon coleccionaban básicamente antiguos maestros del Cinquecento, cuya reputación estaba clara y sólidamente establecida.
Los nuevos coleccionistas de arte, en cambio, era más parecidos a los Medici: realmente estaban estimulando una nueva creación cultural.
Al igual que con sus inversiones, los clientes habituales de los mercados de arte contemporáneo no se basaban exclusivamente en su propio juicio, sino en equipos de asesores y agentes sofisticados que podían dar opiniones sobre qué tendencias captaban mejor el espíritu de la época.
A los ojos de los intrusos ingenuos, el mundo del arte contemporáneo era desconcertante.
¿Por qué una vaca preservada en formaldehído era un gran logro cultural?
¿Qué tenían que ver los paños de tela cubiertos por puntos coloreados salpicados de manera regular -los productos de los grandes talleres mecanizados de Hirst- con la innovación o la originalidad artística?
Ahora bien, ¿acaso la misma incomprensión de parte del público en general no era una característica de los productos financieros cada vez más sofisticados que se estaban comercializando?
Por cierto, la naturaleza de los riesgos en juego no era clara, al parecer, ni siquiera para los reguladores o los altos niveles gerenciales de las firmas que estaban creando el negocio.
Algunos artistas modernos y sus patrones apuntan explícitamente al paralelismo entre arte contemporáneo y nuevos productos financieros.
El Deutsche Bank, el banco coleccionista de arte más prominente de Europa, publicó la opinión de expertos académicos donde se anunciaba que los clientes, el público en general, eran “extremadamente conservadores, tediosos, carecen de imaginación y no saben lo que piensan”.
Después de las implosiones financieras, como el colapso de la burbuja de las puntocom en 2000 o de la crisis de las hipotecas de alto riesgo de 2007-2008, esas opiniones parecen arrogantes.
El paralelismo entre arte desconcertante y aparentemente sin sentido y productos financieros ininteligibles es irrecusable más que reconfortante.
Entonces, ¿por qué la subasta de Hirst fue un éxito?
En parte, porque el arte involucrado distaba de ser ininteligible.
El objeto que se aguardaba con más expectativa, un toro con cuernos y pezuñas de oro, llevaba el título, con una intención obvia, “El becerro dorado”.
Pero también había otro motivo que impulsó a los oferentes.
Un indicio fue que los compradores rusos pagaban el dinero grande, en el mismo momento en que el sistema bancario de Rusia se desmoronaba.
Al mismo tiempo, se registró un incremento en la demanda de joyas de oro.
La búsqueda de activos no financieros parece un comportamiento típico en cualquier crisis financiera -lo que se conoció durante el gran drama de la hiperinflación en la Alemania de Weimar como “die Flucht in die Sachwerte” -la huida a activos materiales.
El arte también funciona como una reserva de valor.
Pero para poder estar seguro de la confiabilidad de esta función, el comprador debe estar convencido de la valuación a largo plazo del objeto del deseo.
Los banqueros del Renacimiento italiano también  compraban obras de arte porque les recordaban valores intemporales que trascendían las transacciones cotidianas.
Veían sus adquisiciones de pinturas y esculturas como una conexión con la eternidad.
¿Quién puede decir lo mismo sobre los productos de Damien Hirst?
LONDRES – Con el ataque terrorista de julio a la embajada de la India en Kabul, que dejó 41 muertos y el dedo de la sospecha apuntado a los servicios de inteligencia pakistaníes, el mundo hubo de recordar de nuevo por qué el subcontinente indio ha eclipsado al Oriente Medio como punto de máxima tensión del mundo.
Los dos candidatos presidenciales americanos, Barack Obama y John McCain, han expresado con claridad su esperanza de que el Gobierno del Pakistán adopte medidas contra los militantes y su disposición a autorizar ataques dentro del Pakistán, pero, para abordar los problemas de la región, será necesario un planteamiento euroatlántico más amplio.
La historia del fracaso occidental en el Afganistán ya es demasiado conocida y dolorosamente ilustrada, casi semanalmente, por la repatriación de soldados caídos de la OTAN, pero la historia se repite allende la frontera, en el Pakistán, con graves consecuencias para los dos países.
El optimismo que siguió a las recientes elecciones pakistaníes se ha vuelto preocupación, a medida que las negociaciones del Gobierno con los militantes parecen haber vuelto aún más seguro un refugio terrorista y más frecuentes los ataques contra las fuerzas de la OTAN en el Afganistán.
El ejército y los servicios de inteligencia del Pakistán simpatizan con un credo islámico fundamentalista, los grupos militantes vinculados con al-Qaeda actúan libremente en su territorio y las luchas intestinas en el gobierno han dificultado el establecimiento de un control civil del ejército.
En cualquier caso, la capacidad del ejército pakistaní para abordar la amenaza actual, por no hablar de una insurgencia generalizada, es discutible, como también lo es la influencia occidental en las fuerzas de seguridad del Pakistán.
A consecuencia de ello, la pérdida del control de algunas zonas del Pakistán de las que se ha apoderado una alianza de grupos militantes cada vas más capaces constituye una grave amenaza a corto plazo.
Si la política americana no ha servido para afrontar adecuadamente esa amenaza actual, la europea se ha centrado en la asistencia técnica, con la prestación por parte de la Unión Europea de una ayuda de 125 millones de euros entre 2002 y 2006.
Además, Europa es el mayor socio comercial del Pakistán, pues representa el 27,4 por ciento de sus exportaciones totales y el 17 por ciento de sus importaciones.
Tan sólo en 2005, el total de importaciones en la UE procedentes del Pakistán ascendió a 3.400 millones de euros.
Aun así, resulta difícil eludir la conclusión de que el papel de la UE en el Pakistán  presenta todas las características de la posición anterior al tratado de Maastricht, que quiere abandonar: tecnocrática, apolítica y marginada por los Estados Unidos.
Eso debe cambiar.
Los EE.UU., aun con un nuevo Presidente, no pueden triunfar en esa región sin un frente unido con Europa y ésta no puede abrigar la esperanza de alcanzar todos sus fines sólo con programas técnicos.
Con vistas a crear un marco para la cooperación EE.UU-Europa, hay que empezar a trabajar ahora mismo.
Ya se están escribiendo en Washington varios informes que influirán en las campañas de McCain y de Obama, pero ninguno de ellos podrá trazar una vía para el avance de la cooperación transatlántica.
Además, corren el riesgo de repetir la tónica habitual de la cooperación EE.UU-Europa: los EE.UU. como los formuladores de políticas y Europa como la pagana apolítica y vacilante.
Una cooperación transatlántica auténtica requerirá que se conciban soluciones conjuntamente y que los dirigentes europeos hagan suyas las opciones de política.
De lo contrario, a los gobiernos europeos les resultará difícil explicar la necesidad de intensificar las medidas adoptadas en la región y los programas técnicos de la Comisión Europea seguirán caracterizando la política de la UE.
Para lograr la necesaria unidad y una estrategia política, es necesaria una comisión europea del estilo del plan Baker-Hamilton.
Dicha comisión, con miembros europeos de alto nivel, podría examinar las cuestiones principales planteadas en esa región, visitar todos los países y reunirse con todos los participantes y formular un conjunto de recomendaciones para que a primeros de enero de 2009, cuando un nuevo Presidente de los EE.UU. haya ocupado ya su cargo, se comience a aplicar un nuevo planteamiento trasatlántico.
¿Y quién podría ser mejor para lanzarlo que Nicolás Sarkozy?
El Presidente francés ya ha desempeñado un papel decisivo para anular la divisoria EE.UU.-Europa en la misión en el Afganistán y, tras la celebración con éxito de una conferencia de donantes, ha aprovechado la ayuda de la presidencia rotatoria semestral de la UE.
Lo ideal sería que dicha comisión fuera independiente, pero estuviera respaldada por los gobiernos de Francia, Alemania, Gran Bretaña y el jefe de la política exterior de la UE, Javier Solana, además de –por tácitamente que fuera– los senadores McCain y Obama.
Todo el mundo conoce los peligros que plantea la inestabilidad de la frontera afgano-pakistaní en el Pakistán y en la región.
En julio, soldados pakistaníes e indios protagonizaron un tiroteo que duró doce horas a ambos lados de la frontera disputada, pero hasta ahora poco se ha hecho para crear el necesario consenso euroatlántico sobre las opciones políticas necesarias para que exista una colaboración entre un nuevo Presidente de los EE.UU y Europa.
Peor aún: el rechazo del Tratado de Lisboa por parte de Irlanda amenaza con dejar aún pendiente esa cuestión, pero los dirigentes europeos no deben apartar la vista de los problemas del mundo real y nada puede haber más real que la formulación de una nueva política euroatlantica sobre el Afganistán y el Pakistán.
Este julio marca el décimo aniversario de la crisis financiera del este de Asia.
En julio de 1997, el Thai Baht se desplomó.
Poco después, el pánico financiero se expandió a Indonesia y Corea, luego a Malasia.
En poco más de un año, la crisis financiera asiática se convirtió en una crisis financiera global, con la caída del rublo de Rusia y el real de Brasil.
En medio de una crisis, nadie sabe hasta dónde caerá una economía ni por cuánto tiempo.
Pero el capitalismo, desde sus inicios, ha estado signado por crisis; cada vez, la economía se recupera, pero cada crisis conlleva sus propias lecciones.
De modo que diez años después de la crisis de Asia, es natural preguntar: ¿cuáles fueron las lecciones y el mundo aprendió de ellas?
¿Una crisis semejante podría volver a ocurrir?
¿Otra crisis es inminente?
Existen algunas similitudes entre la situación de entonces y la de hoy: antes de la crisis de 1997, había habido rápidos incrementos en los flujos de capital de los países desarrollados a los países en desarrollo –un incremento que se sextuplicó en seis años-.
Después, los flujos de capital a los países en desarrollo se estancaron.
Antes de la crisis, algunos pensaban que las primas de riesgo para los países en desarrollo eran irracionalmente bajas.
Estos observadores demostraron tener razón: la crisis estuvo marcada por las primas de riesgo en alza.
Hoy, el exceso global de liquidez una vez más resultó en primas de riesgo comparativamente bajas y en un resurgimiento de los flujos de capital, a pesar de un amplio consenso de que el mundo enfrenta enormes riesgos (incluyendo los riesgos planteados por un retorno de las primas de riesgo a niveles más normales).
En 1997, el FMI y el Tesoro de Estados Unidos responsabilizaron por la crisis a la falta de transparencia de los mercados financieros.
Pero cuando los países en desarrollo apuntaron con sus dedos a cuentas bancarias secretas y fondos de inversión, el entusiasmo del FMI y de Estados Unidos por una mayor transparencia disminuyó.
Desde entonces, los fondos de inversión crecieron en importancia y las cuentas bancarias secretas florecieron.
Sin embargo, existen algunas diferencias importantes entre entonces y ahora.
La mayoría de los países en desarrollo han acumulado masivas reservas de divisas extranjeras.
Aprendieron a fuerza de golpes lo que les pasa a los países que no lo hacen, cuando el FMI y el Tesoro de Estados Unidos se entrometieron, arrebataron la soberanía económica y exigieron políticas destinadas a mejorar el reembolso a los acreedores occidentales, que sumergieron sus economías en profundas recesiones y depresiones.
Las reservas son costosas, ya que el dinero podría haber sido invertido en proyectos de desarrollo que mejorarían el crecimiento.
No obstante, los beneficios de reducir la probabilidad de otra crisis y otra pérdida de independencia económica compensan por lejos los costos.
Este crecimiento de las reservas, al mismo tiempo que sirvió de garantía para los países en desarrollo, creó una nueva fuente de volatilidad global.
Al perder el dólar perdió su lugar sagrado como depósito de valor bajo la administración Bush, reequilibrar estas carteras multimillonarias en dólares implica despojarse de los activos en dólares, contribuyendo al debilitamiento del dólar.
Al mismo tiempo, los países en desarrollo han pedido prestado cada vez más en sus propias monedas durante los últimos años, reduciendo así su exposición al riesgo de cambio.
Para aquellos países en desarrollo que siguen fuertemente endeudados en el exterior, un incremento en las primas de riesgo casi con certeza provocaría una agitación económica, si no una crisis.
Pero el hecho de que tantos países tengan grandes reservas significa que la probabilidad de que el problema derive en una crisis financiera global se reduce marcadamente.
En medio de la crisis de 1997, se generó el consenso de que existía la necesidad de un cambio en la arquitectura financiera global: el mundo necesitaba un mejor desempeño a la hora de prevenir las crisis y hacerles frente cuando ocurren.
Pero el Tesoro de Estados Unidos y el FMI se dieron cuenta de que las probables reformas, por más deseables que fueran para el mundo, no eran de su interés.
Hicieron lo que pudieron para asegurar que no se produjera ninguna reforma importante durante la crisis, con la certeza de que después de la crisis el impulso para la reforma se disiparía.
Tenían más razón de lo que pensaban.
Después de todo, ¿quién podría haber anticipado que a Bill Clinton lo seguiría un presidente norteamericano decidido a socavar el sistema multilateral en todas sus manifestaciones?
Por ejemplo, cuando el FMI sugirió acertadamente, después de la crisis de Argentina, que era necesario implementar una mejor manera de reestructurar la deuda (un procedimiento de quiebra internacional), Estados Unidos vetó la iniciativa.
Cuando la OCDE propuso un acuerdo para restringir el secreto bancario, la administración Bush también vetó esa iniciativa.
Por cierto, las dos lecciones más importantes de la crisis no han sido absorbidas.
La primera es que la liberalización de los mercados de capital –la apertura de los mercados financieros de los países en desarrollo a incrementos en dinero “caliente” de corto plazo- es peligrosa.
No fue casual que los únicos dos países en desarrollo importantes que no sufrieron una crisis fueran India y China.
Ambos se habían resistido a la liberalización de los mercados de capital.
Sin embargo, hoy ambos están bajo presión para liberalizarse.
La segunda lección es que en un mundo altamente integrado, existe la necesidad de una institución financiera internacional creíble que diseñe las reglas del camino de manera que se mejore la estabilidad global y se promueva el crecimiento económico en los países en desarrollo.
Con el FMI tan dominado por Estados Unidos (es el único país con derecho a veto) y Europa (que, por norma, nombra a su titular), durante mucho tiempo se consideró que el Fondo representaba los intereses de los acreedores internacionales.
Sus fracasos en la crisis de 1997 socavaron aún más su credibilidad y su imposibilidad a la hora de hacer algo respecto de los masivos desequilibrios financieros globales que hoy representan la principal amenaza para la estabilidad financiera han subrayado sus limitaciones.
Las reformas siguen siendo necesarias –inclusive una revisión del sistema de reservas global-.
Tal vez no estemos enfrentando una repetición de la crisis financiera global de 1997, pero a no confundirse, las imperfecciones en el sistema financiero global todavía pueden ser costosas, tanto en términos de prosperidad como de estabilidad global.
En las últimas décadas, las relaciones entre la Europa continental occidental y los EU nunca han estado tan tensas como lo están ahora.
¿Se debe esto a un desacuerdo de corto plazo sobre un asunto específico, la guerra en Iraq?
¿O acaso la división ideológica transcontinental es más profunda y tiene escasas probabilidades de desaparecer en el futuro cercano?
Antes de que los diplomáticos y los analistas empiecen a sepultar en papel las diferencias entre ambos bandos, es necesario reflexionar sobre sus orígenes.
Nosotros creemos que la división transatlántica refleja en efecto diferencias fundamentales en cuanto a valores (con la advertencia inmediata de que esas diferencias no ponen en conflicto a los dos bandos ni tienen por qué hacerlo).
La mejor manera de apreciar los valores profundamente distintos que tienen Estados Unidos y Europa es examinando como perciben la pobreza, la desigualdad y la asistencia social.
Según la Encuesta Mundial sobre Valores, un estudio respetado sobre formas de pensar realizado en 40 países, el 60% de los estadounidenses creen que los pobres son "holgazanes", visión que comparte sólo el 26% de los europeos.
Una proporción casi exactamente opuesta (60% de los europeos y 29% de los estadounidenses) cree que los pobres están atrapados en la pobreza.
De manera similar, las evidencias que arrojan las encuestas sobre el bienestar indican que a los estadounidenses les molesta mucho menos la desigualdad que a los europeos.
De hecho, incluso a los pobres de Estados Unidos no les importa la desigualdad, a la que consideran una escalera social que pueden trepar.
Los europeos pobres ven a la desigualdad como un obstáculo social insuperable.
Estas diferencias básicas tienen consecuencias obvias en las políticas sociales.
Europa gasta el doble que los EU en programas sociales y el gasto total del gobierno en el continente se acerca al 50% del PIB.
En los EU, el gobierno consume aproximadamente el 30% del PIB.
Estas cifras no son simples indicadores del gasto social, sino que tienen implicaciones para asuntos como la defensa y la política exterior.
Si Europa quiere desempeñar un papel más activo en las relaciones internacionales, tiene que convertirse en una potencia militar: los EU gastan aproximadamente un 4% más de su PIB que Europa para fines militares.
Pero para Europa eso es difícil de lograr, o siquiera de considerar: la amenaza de déficits y los causantes exhaustos hacen difícil, sino es que imposible, desviar varios puntos porcentuales del PIB hacia gasto militar.
Pero, ¿de dónde surgen esas diferencias de percepción sobre temas fundamentales como la desigualdad?
Una explicación es que Estados Unidos es una sociedad con una mayor movilidad, donde los pobres no están atrapados y aparentemente puden salir de la pobreza si lo intentan de verdad.
Si los pobres siguen siendo pobres, concluyen los estadounidenses, debe de ser porque son holgazanes.
Los europeos pobres no tienen esa movilidad y por lo tanto carecen de la supuesta oportunidad que los estadounidenses poseen.
Incluso si hacen su mejor esfuerzo se sienten atrapados.
Una explicación alternativa, y mucho más probable, es que esos puntos de vista distintos reflejan diferencias ideológicas profundas que tienen poco que ver con la realidad económica.
En otras palabras, las diferencias ideológicas a ambos lados del Atlántico son mucho mayores que las diferencias en movilidad social y la supuesta holgazanería de los pobres.
La cultura europea sigue estando muy influenciada por la tradición intelectual marxista, en la que las clases se consideran fijas, lo que implica que es casi imposible que una persona pobre se vuelva rica o, utilizando el vocabulario de esa tradición, que un "proletario" se convierta en "capitalista".
El marxismo asume la inmovilidad social para justificar el concepto de "clase".
En muchos países europeos, las instituciones políticas se formaron durante periodos revolucionarios en los que los partidos y las ideas socialistas disfrutaban del apoyo de las masas.
Las constituciones europeas frecuentemente reflejan un énfasis en la igualdad y la redistribución.
En Estados Unidos, la influencia cultural marxista fue muy limitada.
En efecto, fuera de las universidades, apenas rozó la sociedad estadounidense.
Es más bien la cultura (o el mito) del hombre que triunfa por su propio esfuerzo lo que constituye el arma ideológica que los conservadores estadounidenses utilizan para justificar límites a la intervención del gobierno.
La constitución de los EU, aunque reformada, enmendada y adaptada para ajustarse a los tiempos cambiantes, refleja sus orígenes como un documento escrito y diseñado para proteger la propiedad privada en contra de la depredación del Estado.
La segunda fuente de la división transatlántica en las actitudes hacia temas fundamentales como la desigualdad tiene que ver con prejuicios raciales.
Los EU son una sociedad fragmentada en lo racial, por lo que resulta conveniente para los blancos ricos ver a los pobres (negros en su mayoría) como distintos y holgazanes, en comparación con los blancos trabajadores.
En efecto, los blancos son mucho menos receptivos a las políticas redistributivas, precisamente porque consideran que favorecen a las minorías raciales.
Incluso los blancos pobres se oponen a las políticas redistributivas debido a la desconfianza, sino es que al odio racial abierto.
Históricamente, las divisiones raciales y étnicas de Estados Unidos también han inhibido el desarrollo de una cultura y un movimiento homogéneo de las clases trabajadoras, que fue lo que impulsó a los partidos comunistas y socialistas en toda Europa durante el siglo XX.
En los países europeos, más homogéneos, las diferencias entre ricos y pobres son mucho menos obvias: en Suecia, ricos y pobres son blancos, frecuentemente altos y rubios.
No es ninguna sorpresa que la derecha europea esté empezando a utilizar la inmigración como herramienta para atacar a la asistencia social.
A medida que Europa se vuelve cada vez más multicultural, es casi seguro que las presiones políticas en contra de la asistencia social aumentarán.
Por ahora, los estadounidenses y los europeos continentales occidentales siguen siendo muy distintos en sus actitudes básicas hacia la pobreza, la desigualdad y la asistencia social.
Queda por ver si esas percepciones se mantendrán y si la división transatlántica crecerá o disminuirá.
SAN DIEGO - Hasta no hace mucho tiempo, el autismo era uno de los trastornos más raros, afectando a sólo uno de cada 2.000-5.000 niños.
Esto cambió radicalmente con la publicación en 1994 del DSM IV (manual de diagnóstico psiquiátrico ampliamente utilizado en todo el mundo).
Pronto, los índices llegaron a alrededor de 1 por cada 100.
Y un estudio a gran escala en Corea del Sur informó recientemente de un salto a más de 1 por cada 38... un increíble 3% de la población general fue etiquetado como autista.
¿Qué está causando esta epidemia y hacia dónde vamos?
La reacción natural ante cualquier plaga es el pánico.
Ahora los padres sienten temor de que cualquier retraso en el habla o la socialización sea presagio de autismo.
Parejas sin hijos deciden no tener hijos.
Los padres con niños autistas están desolados y desesperados por determinar su causa.
La teoría de la vacuna del físico británico Andrew Wakefield se volvió muy popular entre los padres, muchos de los cuales comenzaron negarse a vacunar a sus hijos (sometiéndolos así, y a otros niños, al riesgo de contraer enfermedades totalmente prevenibles y a veces graves).
La vacunación parecía una causa plausible debido a la correlación fortuita entre las inyecciones y la aparición de los síntomas.
El trabajo de Wakefield ha sido desacreditado como ciencia incorrecta y deshonesta.
Pero el miedo al autismo es tan grande, y las reacciones tan irracionales, que en algunos círculos sigue siendo venerado como un falso profeta.
Tras del fuerte aumento en el diagnóstico debe de haber además otros factores.
Antes de DSM IV, el autismo era una de los trastornos más estricta y claramente definidos.
Los síntomas tenían que comenzar antes de los tres años de edad y comprendían una combinación clara e inconfundible de graves déficits de lenguaje, incapacidad de establecer relaciones sociales y una preocupación por un conjunto muy limitado de comportamientos estereotipados.
En la preparación del DSM-IV, decidimos añadir una nueva categoría que describe una forma de autismo más leve (y por lo tanto mucho más difícil de definir y distinguir), llamada síndrome de Asperger.
Esto pareció necesario porque algunos niños (en número todavía escaso) presentaban un desarrollo del lenguaje más o menos normal, pero con graves dificultades sociales y de comportamiento.
Sabíamos que era probable que el síndrome de Asperger triplicara la tasa de trastornos del espectro autista a aproximadamente 1 por cada 500-1.000, pero esto no explica el nuevo índice de 1 en 38.
Una segunda explicación posible para la explosión en los índices de autismo es que los casos no detectados anteriormente están siendo diagnosticados con mayor precisión.
Probablemente sea un factor, pero uno de menor importancia.
Quizás, entonces, una toxina ambiental está causando una epidemia de autismo.
Esta ha sido la teoría más popular, pero también es un factor pequeño en el mejor de los casos.
No ha habido cambios ambientales bruscos desde 1994 para dar cuenta de una explosión en los índices.
Esto no refuta por completo un vector ambiental, pero hace que las probabilidades sean muy remotas... sobre todo porque existe una explicación mucho más plausible.
La causa más probable de la epidemia del autismo es que se ha vuelto una moda,&#160; un diagnóstico popular.
Una vez raro e inconfundible, el término hoy se utiliza libremente para describir a personas que en realidad no responden a los estrictos criterios especificados en el DSM IV.
El autismo cubre ahora muchos otros fenómenos, abarcando problemas mucho menos serios que antes no eran diagnosticados o eran catalogados de otra manera.
El autismo ya no es visto como una condición extremadamente incapacitante, y muchas personas creativas y por lo común algo excéntricas han descubierto su propio autista interno.
Este radical giro de sub a sobrediagnóstico ha sido impulsado por una amplia publicidad, la Internet y los grupos de defensa, y el hecho de que ahora se ofrecen costosos servicios escolares sólo para aquellos que han recibido el diagnóstico.
El estudio coreano, por ejemplo, fue financiado por un grupo de defensa del autista, que apenas pudo contener su entusiasmo por los altos índices que arrojó.
El estudio coreano no prestó atención a la tendencia que afecta a todos los estudios epidemiológicos, que siempre sobreestiman las tasas de la patología al incluir como trastorno fenómenos incluso muy leves que no tienen importancia clínica.
Es perfectamente plausible que el 3% de la población pueda tener alguna pizca de autismo, pero es muy improbable que tantas personas presenten síntomas lo suficientemente graves para calificar como trastorno autista.
Los índices informados deben considerarse como un límite superior, no como un fiel reflejo de la tasa de trastorno mental real.
La naturaleza humana, las enfermedades neurológicas y los trastornos psiquiátricos cambian muy lentamente, si es que lo hacen.
Las toxinas ambientales por lo general no surgen de la nada para hacer que un trastorno sea 100 veces más común de lo que era hace menos de 20 años.
Un escenario más plausible es que el DSM IV dio pie a la popularización del autismo mediante la introducción de una forma más suave que se encuentra cerca del muy populoso límite de la normalidad.
Tras ello, el autismo cobró vuelo gracias a lo difusa que era su definición, el contagio de Internet, los incentivos financieros y la interpretación ingenua de los resultados epidemiológicos.
La "epidemia" de autismo probablemente se propague más aún a partir de mayo de 2013, cuando se publique la próxima revisión del manual de diagnóstico (DSM 5).
La definición del DSM 5 de un "espectro autista" ofrecerá una red aún más amplia, lo que dará pie a que se incluya a muchas personas que hoy se consideras normales o tienen otro trastorno.
Sus síntomas no habrán cambiado, sino solo la etiqueta.
La espera de la muerte de Fidel Castro es algo que sólo Gabriel García Márquez podría abordar correctamente.
Su novela El otoño del patriarca capta perfectamente la decadencia moral, la parálisis política y el hastío brutal que envuelve a una sociedad que aguarda la muerte del que ha sido dictador desde hace mucho tiempo.
La separación del poder del Comandante Fidel será, por supuesto, únicamente una cuestión biológica, y las pocas imágenes que han aparecido desde que enfermó el año pasado claramente muestran que la naturaleza está haciendo su trabajo.
Cuando llegue el final, el cambio en Cuba podría ser tan extenso como cualquiera de los otros que se dieron al morir los grandes dictadores del siglo pasado.
Stalin, Franco, Tito, Mao: todos, en gran parte, se parecían en sus fines y métodos.
Sin embargo, la forma en que desaparecieron del escenario frecuentemente fue diferente y estas diferencias pueden configurar a una sociedad en los años y décadas por venir.
Consideremos a la Unión Soviética.
El 9 de marzo de 1953, desde el Golfo de Finlandia hasta el Mar de Bering todo se detuvo, del mismo modo que en Varsovia, Budapest, Praga y Berlín Oriental.
En Beijing, Mao Zedong mismo se inclinó en señal de reverencia ante la enorme efigie de Joseph Stalin.
Se podía ver a las multitudes de luto, llorando casi histéricas por todo el vasto imperio que Stalin había gobernado.
Con todo, con el paso de los días, la palabra estalinismo se eliminó del nuevo diccionario soviético y tres años después, mi abuelo, Nikita Khrushchev, denunció “el culto a la personalidad” de Stalin en su famoso “Discurso secreto” ante el vigésimo Congreso del Partido Comunista.
La distensión de la era de Khrushchev que siguió tal vez duró poco tiempo pero, por primera vez en la historia soviética, se abrió la posibilidad del cambio –una posibilidad que Mikhail Gorbachev aprovechó en 1985.
La muerte del Mariscal Josip Broz Tito trajo consecuencias de otro tipo.
Durante décadas, su gobierno personal impuso una unidad falsa en Yugoslavia.
Después de su muerte en 1980, el Estado artificial empezó a desarticularse, lo que culminó con las guerras genocidas en Bosnia, Croacia y Kosovo de los 1990.
Sin embargo, no todas las dictaduras largas terminan en la desintegración y el caos.
La muerte de Mao permitió que Deng Xiaoping saliera de la ignominia y el exilio interno.
Deng rápidamente se deshizo de los herederos de Mao, la “Banda de los cuatro” y en sólo unos años abrió la economía de China, fomentando una revolución capitalista que ha transformado al país de forma mucho más completa –y exitosa—que la revolución socialista de Mao.
Por supuesto, el Partido Comunista sigue en el poder y el retrato de Mao aún domina la Plaza Tiananmen.
Pero ambos son simples reliquias de ideas e ideales que en realidad están condenados a ir a parar al basurero de la historia.
España también evitó una disolución violenta cuando la dictadura fascista del Generalísimo Francisco Franco se derrumbó a su muerte.
Aquí, se puede dar parte del crédito al viejo dictador pues, al reestablecer la monarquía bajo el Rey Juan Carlos justo antes de morir, Franco le dio a España cimientos sobre los cuales reconstruir.
Franco no se imaginaba que lo que Juan Carlos construiría, con la ayuda de un inteligente y joven burócrata del franquismo llamado Adolfo Suárez, sería la España moderna y democrática de hoy.
No fue accidental que los países comunistas estuvieran (y estén) gobernados generalmente por líderes ancianos y las democracias por hombres y mujeres más jóvenes.
Esa diferencia es importante.
Los líderes viejos pueden presidir exitosamente países que funcionan bien y que no necesitan una reevaluación radical de sus políticas y objetivos.
Hay excepciones a esta regla, por supuesto –Churchill, Adenauer, Deng, Reagan—pero los Estados no pueden confiar en que la fortuna les envíe un líder excepcional.
Es más probable que los líderes más jóvenes estén en mejores condiciones para lidiar con los problemas y cambios de los tiempos difíciles.
La competencia política obliga a todos los políticos, sin importar su edad, a estar alertas, anticipar problemas y mantenerse abiertos a ideas nuevas para resolverlos.
Nadie puede permanecer encerrado en un alto cargo sujeto únicamente a su muerte o su propio aburrimiento.
Los sistemas de un solo partido, las dictaduras de un hombre carismático o las combinaciones de ambas, como el caso de la Yugoslavia de Tito, son garantía de mentes escleróticas y gobiernos inertes.
Entonces, ¿qué será de Cuba cuando Fidel se vaya?
Muchos observadores describen a Raúl Castro, el hermano menor y heredero designado de Fidel, como una persona pragmática –el “Castro práctico”.
Cuando los espléndidos subsidios soviéticos a Cuba desaparecieron a principios de los 1990, fue Raúl quien se dio cuenta de que la supervivencia del régimen exigía que se hicieran reformas económicas y presionó para que se permitiera la reapertura de los mercados agrícolas privados para impulsar la producción de alimentos y evitar una posible hambruna.
Sin embargo, este es el mismo hombre que, como jefe del aparato de seguridad interna de Cuba, durante muchos años representó los nudillos de un régimen con puño de hierro y es directamente responsable de encarcelar –y frecuentemente torturar—a miles de disidentes.
Así, tal vez lo más que se puede esperar sea un experimento tipo Rusia con una liberalización prontamente cancelada por la nerviosa vieja guardia del régimen.
Además, con el apoyo de aliados ricos en petróleo como el Presidente de Venezuela, Hugo Chávez –y con el reciente descubrimiento de reservas importantes de crudo en la costa de la misma Cuba—introducir las reformas bien podría ser menos urgente.
En ese caso, Raúl podría buscar aferrarse al sistema fosilizado que él ayudó a construir y a mantener con tanta brutalidad.
Pero el propio Raúl es viejo, así que podríamos esperar que algún Deng, o mejor aún, un Suárez surja en última instancia de las ruinas del fidelismo.
Pero por el momento, los funcionarios comunistas más jóvenes, como el ministro de relaciones exteriores, Felipe Pérez Roque, siguen siendo ideólogos de línea dura a quienes muchos cubanos llaman “los talibanes”.
Si toman el control y se aferran a sus posiciones, Cuba podría enfrentarse a otra larga lección de biología.
WASHINGTON, DC - Mahmoud Ahmadinejad ha caído en el error que cometen todos los presidentes de Irán: ha desafiado la autoridad del líder supremo del país, el ayatolá Ali Jamenei.
Está condenado al fracaso.
El desafío de Ahmadinejad es una parte predecible de la política iraní que ha llegado a ser conocida como "el síntoma del presidente", que surge de la convicción de un presidente de que, como líder elegido por el pueblo, no debe verse limitado por la supervisión del líder supremo.
Sin embargo, la historia de la república islámica está llena de intentos fallidos de sus presidentes por consolidar un centro de poder independiente.
En última instancia, la autoridad divina prevalece sobre la autoridad política.
Esta doble autoridad está consagrada en la Constitución de la República Islámica e inevitablemente se inclina hacia lo divino, sobre todo en el segundo mandato de un presidente.
Ahmadinejad no es una excepción a esta regla.
De hecho, porque ha presionado más que sus predecesores, su estrella está cayendo más rápido.
Por otra parte, la controvertida elección presidencial de junio de 2009 y la crisis política que le siguió dañaron irreparablemente su legitimidad democrática.
Jamenei se vio obligado a usar su autoridad para apoyar al presidente y desde entonces ha condenado en repetidas ocasiones el "Movimiento Verde" que se opuso a la reelección de Ahmadinejad.
Como resultado, Ahmadinejad ha sido el presidente más costoso para Jamenei hasta la fecha, ya que obligó al líder supremo a agotar su poder frente a un enemigo común, medida que pone en cuestión su propio juicio y empaña su reputación.
Sin embargo, Ahmadinejad mismo en general ha ignorado la crisis post-electoral en sus declaraciones públicas, y evidentemente cree que el apoyo de Jamenei después de las elecciones significó que el Líder Supremo mantendría una actitud pasiva frente a las intrusiones en sus poderes y prerrogativas tradicionales.
De hecho, durante los últimos dos años, Ahmadinejad ha socavado repetidamente el Parlamento y despedido abruptamente a ministros vinculados a Jamenei, como el ministro de Relaciones Exteriores, Manouchehr Mottaki y el ministro de Inteligencia Heydar Moslehi.
Desde que se convirtiera el líder supremo hace 22 años, Jamenei ha sido relativamente débil, pero se ha adaptado intentando fomentar la debilidad en los otros altos cargos de la República Islámica.
Ha apoyado el fraccionamiento en el gobierno y, cuando ha sido necesario, ha debilitado las facciones a las que antes apoyaba.
Lo más importante: se ha asegurado de que los presidentes de Irán se mantengan en un estado de debilidad, independientemente de su programa o su popularidad.
Así que, ahora que la amenaza planteada por el Movimiento Verde ha disminuido (al menos a los ojos de Jamenei), ha llegado el momento de hacer que Ahmadineyad rinda cuentas.
Ambos están trabajando duro para preparar la elecciones parlamentarias de 2012, así como la elección presidencial de 2013, y Jamenei se ha quitado los guantes.
Ha dado luz verde a los propagandistas oficiales para atacar a Ahmadineyad y sus compinches de forma explícita, presentándolos como personas que no creen en el principio de la tutela del jurista chií, el concepto clave legado por el fundador de la República Islámica, el Gran Ayatolá Ruhollah Jomeini.
Desde el punto de vista oficial, Ahmadinejad y su círculo carecen de racionalidad y sabiduría; de hecho, se dice que está preso de las garras de la superstición.
Incluso hay rumores de que algunos de ellos han recurrido a la brujería para convocar a espíritus de ultratumba y que Ahmadinejad ha estado en contacto directo con el Imán oculto (el Mesías chií).
De manera similar, el poder judicial, bajo control de Jamenei, ha acusado al vicepresidente, Mohammad Reza Rahimi, de dirigir una mafia económica y muchos de los aliados de Ahmadinejad han sido detenidos o están bajo investigación.
Es probable que el Consejo de Guardianes, que puede vetar la legislación e impedir que candidatos específicos se presenten a las elecciones, haga uso de su poder para inclinar la balanza a favor de los críticos conservadores de Ahmadineyad.
Los líderes del bando anti-Ahmadinejad, los hermanos Ali y Sadeq Larijani, a la cabeza del parlamento y el poder judicial respectivamente, ayudarán a Jamenei a alejar al presidente del centro de poder.
Pero, puesto que Jamenei no puede aceptar una sola facción política unida, es muy poco probable que permita que el bando de los Larijani (que incluye al alcalde de Teherán, Mohammad Baqer Qalibaf y al ex ministro de Relaciones Exteriores Ali Akbar Velayati) se vuelva lo suficientemente potente como para ganar las próximas elecciones presidenciales.
Es probable que Jamenei cree una nueva facción para competir con los conservadores tradicionales tras el declive de Ahmadinejad.
Esto puede obligarlo a elegir un nuevo rostro para las próximas elecciones presidenciales, alguien con poca experiencia en política interna y poca influencia en la vida de la gente común.
Un posible candidato es Said Jalili, el actual negociador nuclear de Irán, o alguien como él.
Sólo tendrán opciones quienes posean una sólida formación en inteligencia o en la Guardia Revolucionaria, y un bajo perfil en la política interna.
El hecho de tener el control total sobre el poder judicial, el aparato de inteligencia y los militares hace que Jamenei parezca invencible frente a todas las facciones políticas o los funcionarios electos.
Esto llevará al régimen por un camino cada vez más autocrático, aplicando más represión en el ámbito nacional y desafiando a Occidente con mayor confianza.
Sin embargo, la concentración de poder en las manos del Líder Supremo plantea riesgos para la República Islámica.
No hay un sucesor fuerte y evidente para suceder a Jamenei.
Y, puesto que ha debilitado sistemáticamente las instituciones políticas de Irán para que la República Islámica se llegue a identificar con su persona, su ausencia creará un vacío.
Su fortaleza actual anuncia mayor incertidumbre en el futuro de Irán.
SOUTHAMPTON (INGLATERRA) – Una vez que las multitudes salieron a la calle en Teherán, quien conociera el guión podía comenzar a contar: si hoy hay protestas en masa, mañana habrá amenazas de represalias en nombre de la “seguridad nacional”.
El tercer día, veremos a periodistas encarcelados y medios de comunicación cerrados; el cuarto día, represalias sangrientas contra los que protestan por parte de la policía secreta; el quinto día, detenciones de figuras principales de la oposición.
En efecto, conforme a lo previsto, en el plazo de una semana se pusieron en marcha cada una de esas medidas en el Irán.
Esas diez mismas medidas se dieron en Tailandia en 2006: en diez días y en siete días en Myanmar un año después.
El guión es tan conocido a estas alturas entre los aspirantes a dictadores, que se puede tardar menos de una semana en cerrar completamente un país.
Nada de eso debe extrañar ya a nadie.
Debemos entender que ese guión. corroborado por el tiempo, para el establecimiento o el reforzamiento de una dictadura existe, pero también existe una estratega contraria para abrir una sociedad cerrada.
Cuando un aspirante a dictador –en cualquier sitio, en cualquier momento, de derechas o de izquierdas– quiere cerrar una sociedad abierta o iniciar una ofensiva represiva contra un movimiento democrático, sigue diez pasos clásicos: invocar una amenaza, crear cárceles secretas, crear una fuerza paramilitar, establecer un aparato de vigilancia, detener a ciudadanos arbitrariamente, infiltrarse en los grupos de ciudadanos, poner la mira en personas destacadas, perseguir a los periodistas, llamar “traición” a la crítica y subvertir el Estado de derecho.
Una vez que se dan esos pasos, resulta extraordinariamente difícil que un movimiento en pro de la democracia sobreviva, pero no imposible, si se aplica correctamente una presión contraria.
La Historia muestra una y otra vez –durante toda la era moderna y en todo el mundo– que los pueblos tienen, en verdad, algunos instrumentos poderosos para restablecer una sociedad abierta, si están dispuestos a utilizarlos.
El guión contrario para establecer o restablecer condiciones prodemocráticas consiste en más protestas en masa, la aparición y exhibición de símbolos de resistencia, el surgimiento de suficientes portavoces en toda la sociedad para que no se pueda detener a todos ellos a la vez, desobediencia civil, a las claras y encubierta, en todos los niveles de la sociedad que paralice la economía, retirada del apoyo por parte de abogados y jueces a las decisiones del régimen, sanciones internacionales vinculadas con los derechos humanos y elecciones limpias, la negativa –difícil, pero no imposible– de muchos soldados y policías a disparar contra ciudadanos desarmados y, por último, cuando ya se ha restablecido el Estado de derecho, procesamientos firmes de los cabecillas del régimen derrotado.
Cuando vemos grabaciones de personas que protestan sin violencia y a las que policías y milicianos golpean brutalmente, resulta doloroso transmitir el mensaje de que, si la Historia nos sirve de guía, la protesta callejera continua es lo que diferenciará el caso del irán del de Myanmar o, posiblemente, del de Checoslovaquia.
Una y otra vez, cuando la protesta callejera en masa se ha mantenido durante más de una o dos semanas, a un régimen –incluso uno que haya comenzado golpeando y deteniendo a los que protestan– acaba resultándole práctica y psicológicamente difícil mantener el dominio de la situación.
Si puede mantenerse más allá de la primera semana decisiva, la protesta callejera tiene un efecto a un tiempo táctico y emocional; la protesta en masa durante la Revolución Francesa hizo ver claramente a los cortesanos que aquella rebelión sería demasiado profunda para ser sofocada al modo habitual: las protestas callejeras en las colonias americanas, frente a las detenciones o cosas peores, las volvió ingobernables antes incluso de que Jorge III riñera una guerra costosa e impopular.
En Estonia en el decenio de 1980, las pequeñas protestas ilegales que rodearon el canto en público del prohibido himno nacional aumentaron y los estonios se sintieron cada vez más envalentonados, al aumentar diariamente su número por miles.
En los Estados Unidos, las protestas callejeras contribuyeron a poner fin a la guerra de Vietnam y las protestas en masa del movimiento de derechos civiles mostraron que, como dijo Martin Luther King, Jr., no podía continuar “la situación como de costumbre”.
Según King, la protesta alborotadora en masa  expone la tensión que ha estado oculta o desatendida para que se pueda abordarla.
Los ciudadanos del Irán –y todos los pueblos que anhelan oponerse a un gobierno tiránico o protestar en una democracia establecida– deben tener presente esa lección.
Para dar resultado, la protesta debe alterar la situación establecida y, en el caso ideal, detener el tráfico.
Los ciudadanos iraníes han dado muestras de gran valor y harían bien en seguir saliendo en masa a la calle y sentarse, tumbarse o permanecer inmóviles.
A no ser que un régimen esté dispuesto a empezar a ametrallar a sus ciudadanos, la alteración pacífica, continua y a largo plazo de la “situación como de costumbre” siempre da resultado.
Lo que Occidente puede hacer es presionar al Irán –y a otros gobiernos en el futuro– para velar por la seguridad de los que protestan y exigir rendición de cuentas al respecto.
Natan Sharansky dijo que esa táctica –que Occidente investigara y exigiera rendición de cuentas por el trato dado a los disidentes internos– contribuyó a la desintegración de la Unión Soviética.
En esta crisis, el Presidente de los Estados Unidos debe constituir un frente unido con los grupos de derechos humanos, que pueden asesorarlo exactamente sobre cómo sostener y apoyar a los iraníes que han sido o pueden ser detenidos o tener un destino peor y seguir su paradero.
Barack Obama dice que los Estados Unidos “están con” los que apoyan la libertad de reunión, lo que será una noticia muy grata para los pueblos que viven bajo regímenes dictatoriales instalados y respaldados por los EE.UU.  y para los dirigentes de la oposición y los periodistas que están pudriéndose en cárceles apoyadas por los EE.UU. en esos países por haber haber participado en esa clase de protestas, pero es un comienzo.
Qué auténtica revolución sería que las democracias occidentales empezaran de verdad a formular sus políticas exteriores con el criterio de los derechos humanos y los procesos democráticos.
VARSOVIA  -- El debate, al parecer interminable, sobre los problemas fiscales de la zona del euro se ha centrado excesivamente en los rescates oficiales, en particular la propuesta de que el Banco Central Europeo compre bonos estatales en gran escala.
De hecho, se nos advierte casi diariamente –por el Fondo Monetario Internacional y otros– que, si no se aumentan al máximo las medidas de rescate, el euro perecerá.
Para algunos, esa posición refleja los beneficios que obtendrían de esas compras; para otros, refleja creencias erróneas.
Evidentemente, los acreedores apoyan el rescate de los países deudores para protegerse.
Muchos dirigentes políticos acogen  también con beneplácito los préstamos oficiales para contrarrestar la crisis, que pueden aliviar la presión ejercida por los mercados sobre ellos.
Entretanto, los medios de comunicación siempre aprovechan para desempeñar el papel de portadores de malas noticias.
Por otra parte, las creencias equivocadas se reflejan en metáforas como “contagio” y “efecto dominó”, que dan a entender que los mercados financieros se vuelven ciegos y virulentos y pierden la capacidad de distinguir, cuando están preocupados.
Semejantes términos infunden miedo a que, una vez que se pierde la confianza en un país, todos los demás están en peligro.
De esa lógica se sigue que sólo una formidable capacidad de compensación –como, por ejemplo, una intervención oficial en gran escala– puede detener la dinámica voraz de los mercados financieros.
El uso generalizado de expresiones como “apuntar con un bazuka a la zona del euro” u “o ellos o nosotros”, demuestra una omnipresente concepción maniquea del comportamiento de los mercados financieros para con los gobiernos.
Pero los mercados financieros, aun cuando están agitados, no están ciegos.
Saben distinguir, aun imperfecta y tardíamente, entre las condiciones macroeconómicas de los diversos países.
Ésa es la razón por la que las diferencias entre los tipos de interés dentro de la zona del euro han ido aumentando, con lo que Alemania y los países nórdicos se han beneficiado de unos costos menores de endeudamiento y los países “problemáticos” se han visto castigados por una prima de gran riesgo.
Otra falacia relacionada con las anteriores es la de dar por sentado que las reformas sólo pueden cosechar beneficios a largo plazo.
Esa idea errónea reduce la solución a corto plazo a la aplicación de rescates a unos costos muy superiores de endeudamiento para los gobiernos afectados.
En realidad, las reformas adecuadamente estructuradas tienen efectos tanto a corto como a largo plazo.
Por ejemplo, no hace falta esperar a la consumación de una reforma de las pensiones para que se reduzcan los réditos de los bonos estatales.
Los mercados reaccionan ante los anuncios creíbles de reformas, como también ante su aplicación.
Los países que se han visto gravemente afectados por la crisis financiera ilustran las repercusiones de las reformas.
Un grupo –Bulgaria, Estonia, Letonia y Lituania (BELL)– experimentó un pronunciado aumento de los réditos de sus bonos estatales en 2009, seguido de un pronunciado descenso.
Otro grupo –Portugal, Irlanda, Italia, Grecia y España (PIIGS)– ha tenido resultados más diversos: los réditos de los bonos griegos y portugueses han aumentado marcadamente, mientras que los de Irlanda han estado bajando hasta época reciente.
Se pueden explicar esa diferencias en gran medida por las variaciones en el alcance y la estructura de las reformas de esos países.
Unas reformas adecuadas pueden inspirar confianza e impulsar el crecimiento.
Los préstamos oficiales para contrarrestar la crisis pueden brindar tiempo para prepararse y pueden contribuir a detener una crisis en el sector bancario, pero no pueden substituir a la reforma.
Todos los rescates pueden propiciar un riesgo moral, porque debilitan el incentivo para aplicar las reformas que evitarán malos resultados en el futuro.
Hasta cierto punto, los préstamos oficiales para contrarrestar la crisis substituyen la presión de los mercados financieros por la presión de los expertos y los políticos de los países acreedores.
Entre los rescates propuestos en la zona del euro, ninguno ha atraído la atención tanto como la idea de que el BCE debe comprar cantidades enormes de bonos de los países problemáticos.
Los partidarios de ese planeamiento amplían el concepto de “prestador en última instancia” para indicar que facilitar liquidez a los bancos comerciales es lo mismo que financiar a los Estados.
También presentan la opción substitutiva de un rescate como una “catástrofe”.
Por último, citan políticas similares aplicadas por la Reserva Federal de los Estados Unidos, el Banco de Inglaterra y el Banco del Japón, como si la simple mención de ejemplos pasados fuera una prueba de que los préstamos del BCE darán resultado.
Esos recursos retóricos no deben eclipsar el análisis detenido de las diversas opciones.
Resulta sorprendente que haya habido pocos análisis comparativos de los efectos de la relajación cuantitativa en el Japón, los Estados Unidos y Gran Bretaña.
Sin embargo, las pruebas de que disponemos indican que la relajación cuantitativa no es gratuita.
Aunque puede ofrecer posibles beneficios a corto plazo, los costos y los riesgos surgen invariablemente más adelante.
En el Japón, la relajación cuantitativa puede haber contribuido a los retrasos en la reforma y la reestructuración económicas, con lo que ha debilitado el crecimiento económico a largo plazo y ha exacerbado las dificultades fiscales.
En los EE.UU., no logró evitar la desaceleración en el período 2008-2011, mientras que las cifras relativas a la inflación de los EE.UU. en 2011 pueden resultar mayores que en 2007.
En Gran Bretaña, el crecimiento económico es aún más lento, mientras que la inflación es mucho mayor.
Y la relajación cuantitativa en esos países ha impulsado burbujas de activos en la economía mundial.
Las compras en gran escala de bonos estatales por parte del BCE serían el peor tipo de rescate.
El hecho de que semejantes compras sean potencialmente ilimitadas exacerbaría el problema del riesgo moral.
Además, aumentaría el riesgo de inflación, junto con otras consecuencias negativas.
Además, semejante rescate podría socavar la fiabilidad del BCE como guardián de la estabilidad del euro, en particular a la luz del nuevo poder político que obtendría, y socavaría aún más el Estado de derecho en la UE en un momento en el que la confianza en los tratados rectores de la Unión ya es frágil.
La clave para resolver la crisis de la zona del euro estriba en reformas apropiadamente estructurada en los países debilitados.
De hecho, la experiencia muestra que no hay otro substituto,
ROMA – Veinte años después del desplome de Yugoslavia y del régimen comunista en Albania, la región de los Balcanes occidentales vuelve a estar ante un punto de inflexión.
Eslovenia está en la Unión Europea, Croacia está muy próxima a la adhesión y todos los demás países de la región se han internado por la senda que conduce a la UE.
Sin embargo, sigue existiendo un peligro de que esos positivos avances resulten socavados.
De hecho, aunque la integración de la UE ya está aportando democracia y estabilidad a los países de los Balcanes, se trata de una tarea inacabada y la de concluirla es una tarea a un tiempo decisiva e incierta.
La crisis económica actual está haciendo que la opinión pública en los Balcanes occidentales pierda confianza en que la paz y el crecimiento económico siguen estando a su alcance, lo que crea el riesgo de una posible desaceleración del proceso de integración.
En conjunto, la región ha logrado avances notables.
Ahora hay gobiernos proeuropeos en todos los Balcanes.
Las recientes elecciones en Bosnia muestran que el electorado sigue orientado étnicamente.
Nuestra tarea –con el apoyo de los nuevos dirigentes bosnios– es la de reorientar esa actitud hacia una mentalidad europea auténtica.
Las reformas democráticas están demostrando ser una cura cada vez más eficaz para la inestabilidad creada en el pasado por el nacionalismo y las tensiones étnicas.
La cuestión decisiva es la de velar por que los Balcanes occidentales sigan centrados en el programa europeo, lo que significa que la UE debe brindar orientación y estímulo mediante iniciativas tangibles.
Ésa es la razón por la que, en la cumbre UE-Estados Unidos celebrada en Praga el año pasado, propuse una iniciativa con ocho propuestas, algunas de las cuales ya han sido adoptadas total o parcialmente, incluida la conferencia, celebrada en Sarajevo el pasado mes de junio, en la que la UE reiteró su compromiso con el proceso de integración de la región de los Balcanes en conjunto.
Las nuevas candidaturas a la adhesión en la UE confirman el deseo de los gobiernos de los Balcanes de emprender en serio reformas internas, pero la vía a la adhesión a la UE entraña dolorosos sacrificios, por lo que se debe juzgar a cada uno de los países por sus méritos propios.
Por su parte, Europa va respondiendo a medida que los países van adoptando las reformas necesarias.
La UE debe dar señales claras a la opinión pública de toda la región de que el cumplimiento de los criterios de la UE para la adhesión tiene efectos tangibles en sus vidas.
El caso de Servia es muy representativo de la importancia de hacerlo, pues en ese país el apoyo público al proceso de integración en la UE ha aumentado acusadamente, del 40 por ciento al 60 por ciento, en tan sólo unos meses gracias en gran medida a la decisión adoptada este año por la UE de liberalizar el régimen de visados.
El proceso de integración está demostrando ser también un impulsor potente de unas reformas muy necesarias en Bosnia.
Pese al preocupante estancamiento político del país y su aparente atrincheramiento, al menos de momento, en la política étnica, la posibilidad de tomar el “fruto maduro” de la liberalización en materia de visados alentó a los dirigentes bosnios a hacer un serio esfuerzo de reforma en un período de tiempo relativamente corto.
En los veinte últimos años, el objetivo de la adhesión a la UE ha demostrado ser un activo inapreciable para la estabilización, la democratización y la modernización de los Balcanes occidentales.
Ahora corresponde a los dirigentes de la región superar los obstáculos restantes, comenzando con un entendimiento entre los gobiernos de Belgrado y Pristina.
La UE se ha ofrecido a desempeñar una función facilitadora: instamos a los dirigentes de los dos países a que se apresuren a aprovechar esta oportunidad, con vistas a que sus Estados sigan avanzando por la senda de la integración en la familia europea, a la que todos los países de los Balcanes pertenecen naturalmente.
La capacidad de la UE para superar “la fatiga de la ampliación” y mantener sus compromisos con esa región depende también del apoyo público, por lo que no debemos escatimar esfuerzos para transmitir a nuestros ciudadanos las ventajas políticas y económicas de la adhesión a la UE de los países de los Balcanes occidentales.
SOFÍA – El de los Balcanes es el caso de éxito de la Unión Europea del que no se habla.
El compromiso de la UE de incluir esa región dentro de sus fronteras sigue  siendo firme.
En septiembre, Catherine Ashton, la Alta Representante de la UE para Asuntos Exteriores, consiguió deshacer el punto muerto en las relaciones Servia-Kosovo al llevar a las dos partes a la mesa de negociación.
El poder blando de la UE sigue tan visible como siempre.
Además, este mismo mes el muro de visados que ha rodeado esa región durante los dos últimos decenios ha caído por fin para todo el mundo (con la excepción de los albaneses de Kosovo).
Es como si la crisis en el centro de la UE no hubiera llegado a su periferia balcánica.
Así es al menos como la Comisión Europea quiere ver los Balcanes y como quiere esa región presentarse.
Pero la realidad es menos tranquilizadora.
Una mirada más detenida revela que actualmente los Balcanes son una mezcla de los problemas económicos de estilo griego, la política de estilo Berlusconi y el entusiasmo de estilo turco por lo que se refiere a la voluntad de la UE de integrar a los países de esa región.
Para entender esa mezcla, imagínese un día de elecciones lluvioso en un país no nombrado y que casi las tres cuartas partes de las papeletas de voto queden en blanco.
El Gobierno pide que se vuelvan a celebrar las elecciones, cuando brille el sol.
El  resultado es aterrador: la protesta aumenta y el 83 por ciento del electorado vota sin elegir a un candidato.
Ése es el argumento de la novela Ensayo sobre la ceguera de José Saramago, visión antiutópica de las democracias pospolíticas, en las que la población está irritada, la minoría gobernante es conspiratoria e insegura y la vida social está paralizada.
También es una buena descripción de lo que piensan los ciudadanos de los Balcanes de sus nuevos sistemas políticos.
El “cualquier sitio” de Saramago es “todas las partes” de los Balcanes.
Cuando en la última encuesta de Gallup Balkan Monitor se les pidió que dijeran en quién confiaban, la mayoría de los que respondieron expresaron fe en la Iglesia, en la UE y en las Naciones Unidas, pero se mostraban muy recelosos de las instituciones nacionales, incluidas las elegidas democráticamente.
Diez años después de la última guerra en la región, los Balcanes siguen comprendiendo un conjunto de protectorados frustrados y Estados débiles.
Bosnia y Kosovo están atrapados en el laberinto de la política de semiindependencia; Albania, Montenegro y Macedonia son repúblicas pequeñas y claustrofóbicas con gobiernos populistas y disgregadores y fuerzas de oposición que están desanimadas y al mismo tiempo desaniman.
Servia ha perdido Kosovo, pero sigue sin encontrarse a sí misma, mientras que los croatas están divididos sobre la adhesión a la UE y una mayoría de ellos piensa votar en contra de ella.
Servios y croatas siguen disintiendo sobre la historia, pero muchos están de acuerdo en que el pago de impuestos es un desperdicio de dinero y la mayoría en que ningún partido ni ningún político expresa sus opiniones.
La UE ha perdido su magia, pero aún no su importancia.
Es cierto que, ante la disyuntiva de mantener el nombre constitucional de su país o llegar a una avenencia con Grecia para poder adherirse a la Unión, los macedonios no ceden.
También los servios dicen que fingir que Kosovo forma parte de Servia es más importante que adherirse a la UE.
Pero una cosa son las declaraciones y otra, muy distinta, la realidad.
Está claro que, para que los ciudadanos de esa región puedan abrigar una esperanza realista de una vida mejor y de estabilidad política, ha de estar relacionada con las perspectivas de su país con vistas a la adhesión a la UE y a eso se debe que los Balcanes sean tan importantes para entender la nueva situación en Europa.
Los habitantes de esa región siguen creyendo en la UE, pero no están seguros de que la UE crea en sí misma.
Además, ya no saben cómo podrán crecer sus economías en la Europa posterior a la crisis.
Anteriormente, había dos modelos para las economías pequeñas que intentaban incorporarse a la UE: el modelo irlandés de reformas radicales del mercado y el modelo griego de contabilidad creativa y absorción de fondos europeos.
Ahora los dos modelos han descarrilado.
La mejor forma de entender las repercusiones de la crisis actual de la UE en los Balcanes es decir que se trata de una crisis de imaginación política.
Hace tan sólo dos o tres años, los habitantes de dicha región estaban preocupados por vivir en las afueras de Europa; ahora están preocupados por la propia Europa.
En otro tiempo, era popular decir a los macedonios que podían llegar a ser otra Bélgica.
Ahora hemos de preguntarnos si los macedonios desearían ese resultado, dado el complicado y despilfarrador funcionamiento actual de Bélgica.
De hecho, nadie puede asegurar que Bélgica no se desplomará en los diez o veinte próximos años.
¿Cómo se sostendrán las instituciones multiculturales de los Balcanes, creadas después de un decenio de guerra y nacionalismo ferviente, en un momento en que se oye a políticos europeos destacados decir que el multiculturalismo está muerto?
¿Cómo se pueden transformar los acuerdos establecidos para detener la guerra en una garantía eficaz para un futuro común que comprenda la adhesión a la UE?
Los europeos, centrados en sus propios problemas, no tienen tiempo para pensar en las repercusiones que tiene la crisis de la UE en los países de la periferia de Europa.
Eso debe cambiar.
La “nueva normalidad” de los Balcanes es en gran medida un reflejo de la de Europa.
La larga tragedia de Serbia parece tocar a su fin.
A la muerte de Slobodan Milosevic ha seguido inmediatamente el referéndum de Montenegro sobre la independencia.
También la independencia para Kosovo se va acercando cada vez más.
Las guerras de la sucesión yugoslava no sólo han sido un tormento para los pueblos de ese país desintegrado; además, han planteado muchas dudas sobre el ejercicio de la justicia internacional.
¿Fomentan los tribunales internacionales como el que Milosevic tuvo que afrontar antes de su muerte o aplazan una seria autorreflexión y reconciliación en unas sociedades deshechas?
¿Fortalecen o socavan la estabilidad política necesaria para reconstruir comunidades destrozadas y economías hundidas?
La evidencia de esas preguntas es mixta.
La verdad es que la ejecutoria del Tribunal Internacional para la Antigua Yugoslavia (TIAY) encargado de juzgar crímenes de guerra y con sede en La Haya, puede resultar instructiva a la hora de juzgar la credibilidad de la estrategia consistente en utilizar esa clase de juicios como parte de las medidas para acabar con las guerras civiles y de otra índole.
En 13 años, el TIAY, con 1.200 empleados, gastó unos 1.250 millones de dólares para condenar a sólo unas docenas de criminales de guerra.
Además, pese a que miembros de otros grupos étnicos cometieron crímenes, en sus primeros años el TIAY procesó y enjuició a muchos más serbios que a miembros de los otros grupos, con lo que intensificó la impresión, incluso entre los oponentes al régimen de Milosevic, de que era un tribunal político y antiserbio.
Podemos lamentar que el juicio de Milosevic acabara sin conclusión, pero una condena sólo de Milosevic, por justificada que estuviera, sin penas paralelas para sus homólogos croatas, bosnios y albanokosovares no habría contribuido precisamente a una autorreflexión seria dentro de las naciones posyugoslavas.
Desde luego, el arresto del general Ante Govina, adorado por muchos croatas como un héroe, pero responsable de la brutal expulsión de un cuarto de millón de serbios de Croacia y de la Bosnia nordoccidental –la mayor depuración étnica habida en Europa desde la segunda guerra mundial– mejora la reputación del TIAY, pero los homólogos croatas y bosnios de Milosevic –Franjo Tudjman y Alija Itzebegovic, respectivamente– murieron sin haber sido procesados, como también los principales comandantes del Ejército de Liberación de Kosovo (UCK).
Ramush Haradinaj, Primer Ministro de Kosovo, fue acusado, pero después fue liberado.
Siempre he estado convencido de que Milosevic debería haber sido sometido a juicio en Belgrado.
Al fin y al cabo, los críticos y rivales políticos de Milosevic, como, por ejemplo, el periodista Slavko Curuvija y el antiguo mentor de Milosevic, Ivan Stambolic, fueron asesinados por agentes de policía serbios, que también intentaron en tres ocasiones asesinar al dirigente de la oposición Vuk Draskovic.
Además, hubo abundantes pruebas de corrupción en el círculo íntimo de Milosevic, incluidos miembros de su familia.
La celebración del juicio en Belgrado habría servido mejor para catalizar un examen sereno del pasado.
Desde luego, la atmósfera era favorable.
La mayoría de los serbios considera a Milosevic responsable del ocaso de su sociedad.
Antes incluso de su caída, la oposición controlaba la mayoría de las ciudades serbias y en 2000 perdió las elecciones que convocó para apuntalar su autoridad.
La relativamente pequeña asistencia a su entierro confirmó que sólo una minoría de serbios lo considera un héroe nacional.
Entretanto, con la excepción de Eslovenia, la transformación democrática de la región posyugoslava sigue siendo incómoda.
Las guerras, la depuración étnica, los embargos y las sanciones no sólo provocaron traumas psicológicos, sino que, además, crearon mercados negros, contrabando, corrupción en gran escala y gobierno de facto por parte de mafias.
Los bombardeos en Serbia por parte de la OTAN en 1999 dañaron gravemente su economía, con consecuencias graves para los países vecinos.
El fin definitivo de lo que queda de Yugoslavia puede no plantear –al menos en la actualidad– peligro de guerra, pero la región musulmana de Sandjak va a ser dividida por fronteras estatales y los extremistas albanos, con su sueño de una Gran Albania, creen que su influencia resultará reforzada en un Montenegro separado, si el resultado del referéndum es favorable a la independencia.
La mayoría de los serbios y croatas de Bosnia creen que la mejor solución para los problemas de ese triste país sería reunir los territorios en los que viven con sus países "madres".
Además, hay que tener en cuenta el irresuelto estatuto de Kosovo, donde la mayoría albanesa pide la independencia y los extremistas amenazan con luchar por ella.
Como advirtió un comandante del Ejército de Liberación de Kosovo: "Si matamos a un soldado de la KFOR al día, esos cobardes se marcharán".
Con la independencia, los extremistas conseguirían una base territorial desde la que socavar Macedonia, el Montenegro meridional y la Serbia meridional, con lo que pondrían en peligro la estabilidad en toda la región.
Serbia ofrece a Kosovo la fórmula "menos que la independencia y más que la autonomía".
Pide garantías de seguridad para la minoría serbia y los monumentos culturales, así como el control de las fronteras con Albania y Macedonia para detener el tráfico de armas, drogas y mujeres y prevenir la utilización de Kosovo por los extremistas albaneses.
Cualquier resolución del estatuto de Kosovo resulta problemática, pero la comunidad internacional no debe repetir los errores del pasado.
En 1991, se abandonó el principio de que sólo una división de Yugoslavia políticamente negociada sería reconocida.
Ahora, como entonces, un cambio de fronteras sin el consentimiento de todas las partes interesadas no sólo violaría el derecho internacional, sino que, además, podría propiciar el recurso a la violencia.
La comunidad internacional no debe dejarse engañar pensando que las juicios por crímenes de guerra marginan, en lugar de movilizar, a los extremistas y los nacionalistas.
Las presiones sobre Croacia y Serbia para que detengan y entreguen a sospechosos –como condición para las negociaciones de adhesión a la UE– han dado como resultado varias extradiciones y pueden dar más, pero no es probable que solo con mas juicios se logren las soluciones a largo plazo que los frágiles Estados de la región necesitan para garantizar la estabilidad y el desarrollo democrático.
Los pueblos de los Balcanes deben tener la impresión de que la UE les ofrece apoyo político y económico.
Lo merecen.
A medida que el mundo se ve inundado de nuevas imágenes de la degradación a que han sido sometidos los prisioneros iraquíes, muchos de quienes las han visto se sienten tan indignados como furiosos.
¿Cómo es posible que soldados estadounidenses comunes y corrientes, hayan seguido órdenes o actuado por su cuenta, parezcan tan despreocupados, o incluso entusiasmados, ante sus brutales conductas?
No hay duda de que la crisis se ha precipitado en parte gracias a los interrogadores de la inteligencia militar, que han actuando con un celo absolutamente excesivo, y también a la actitud despótica y arbitraria de la Administración Bush hacia la ley internacional.
Pero pocos comentaristas han puesto suficiente atención sobre el sitio de este macabro teatro de operaciones... no un campo de batalla, sino una prisión.
Los expertos en prisiones se encuentran, a lo menos, sorprendidos por los grotescos informes filtrados desde Abu Ghraib.
Reconocen que las prisiones, como instutuciones particularmente divisivas y autoritarias, con regularidad dan origen a conductas que al resto del mundo le parecen depravadas, pero que se convierten en aceptables (e incluso normales) tras los barrotes.
De hecho, algunos de los escándalos en prisiones que han recibido mayor publicidad han surgido en los Estados Unidos, que encarcela a más gente en términos absolutos y per cápita que cualquier otro país del mundo.
En comparación con el criminal régimen antiguo de Saddam Hussein en Abu Ghraib, por supuesto, las prisiones estadounidenses están relativamente bien administradas.
Pero a medida que los reglamentos obligatorios de las sentencias han ido enviando más y más gente a las cárceles de EEUU, con cada vez mayor frecuencia han salido a la luz incidentes que tienen una inquietante similitud con las degeneradas crueldades fotografiadas en Irak.
La conexión no es accidental.
Algunos de los escándalos de los EEUU revelan una relación directa entre el personal de prisiones estadounidense y Abu Ghraib.
En Virginia, por ejemplo, activistas de los derechos humanos informaron que en al menos dos prisiones de "máxima seguridad" se ha encapuchado a prisioneros y se los ha sometido a "un uso excesivo y malicioso de la fuerza por parte del personal de prisiones", lo que a menudo ha incluido el uso de balas de goma y aparatos para provocar golpes eléctricos.
John J. Armstrong, ahora director asistente de operaciones de las prisiones de EEUU en Irak, renunció a su puesto anterior cuando su nombre apareció en dos demandas por muertes ilegales en una de esas prisiones.
El sargento Ivan Frederick, el hombre directamente a cargo de la tristemente famosa "área difícil" de Abu Ghraib, trabajó previamente como funcionario correccional en Virginia.
En Pennsylvania, una investigación de 1998 sobre una prisión de máxima seguridad conocida por sus guardias racistas reveló cintas de video de golpizas de rutina y elaborados rituales de humillación.
El especialista Charles A. Graner, identificado como uno de los cabecillas de los depravados actos de Abu Ghraib, ha trabajado en esa prisión desde 1996.
Algunos de los peores abusos han ocurrido en Texas, capital de la pena de muerte de EEUU y hogar de más prisioneros que Alemania, Francia, Bélgica y Holanda juntos.
Cuando George W. Bush era gobernador, un juez federal determinó que todo el sistema penal del estado estaba teñido de una "cultura de violencia sádica y maliciosa".
El juez concluyó que los guardias de las prisiones de Texas confiaban en el uso excesivo de la fuerza, los funcionarios hacían vista gorda acerca de la esclavitud sexual y las unidades de aislamiento del estado funcionan como "virtuales incubadoras de sicóticos".
A pesar de este abrumador historial, las autoridades de la ocupación de EEUU en Irak nombraron a un ex director del sistema de prisiones de Texas, Lane McCotter, para ayudar a poner en marcha las operaciones en Abu Ghraib en mayo de 2003.
Dos meses antes, la empresa carcelaria privada de McCotter había sido citada por el Departamento de Justicia de EEUU debido a la flojedad de su supervisión y el maltrato de los presos en una cárcel de Nuevo México.
Antes de eso, McCotter encabezó el departamento correccional de Utah, pero fue obligado a renunciar después de la muerte de un preso esquizofrénico que había sido desnudado por la fuerza y amarrado a una silla de inmovilización durante 16 horas.
Por supuesto, el encarcelamiento malicioso no es en modo alguno algo que ocurra sólo en los EEUU.
Incluso en Europa Occidental, que ostenta los sistemas penales más orientados a la rehabilitación, periódicamente salen a la superficie horribles escándalos.
En el año 2000, el médico en jefe de la sobrepoblada penitenciaría de La Santé de París, Veronique Vasseur, escribió una mordaz denuncia de las condiciones "prácticamente medievales", con plagas de ratas, comida podrida, variaciones extremas de temperatura, automutilaciones desesperadas, matonaje, guardias que trafican drogas y ataques sexuales generalizados, a menudo perpretados por el personal.
Según un informe del año 2003, las condiciones han empeorado desde el informe de la Dra. Vasseur, y las saturadas prisiones de Francia se encuentran en un "camino descendente hacia el infierno".
Particularmente preocupante es el prolongado encarcelamiento que sufren en Francia los sospechosos antes del juicio.
En un país que se considera un contrapeso civilizado de la beligerante hegemonía estadounidense, casi la mitad de los presos nunca ha recibido sentencia por un crimen.
¿Por qué las prisiones de todo el mundo concentran tanto sufrimiento y maltratos?
En parte, debido a su diseño.
Las prisiones reúnen contra su voluntad a una muchedumbre de personas enfadadas y difíciles de manejar.
Si bien los mejores centros tienen programas para ayudar a que los presos se reintegren a la sociedad, las prisiones los someten a una disciplina estricta y a menudo arbitraria, y a rituales de despersonalización como designación de los presos mediante números y registros al desnudo, prácticas que generan más rabia que reformación.
Del otro lado de los barrotes, los funcionarios correccionales, que reciben malos salarios y con frecuencia no han sido capacitados adecuadamente, ejercen una autoridad casi absoluta sobre una población irascible.
Con el tiempo, incluso los mejor intencionados llegan a ver a los presos a su cargo con un frío distanciamiento, si no con un desprecio deshumanizante.
No todas las prisiones sucumben a esta dinámica corrosiva y polarizante.
Pero los estudiosos de los sistemas carcelarios reconocen que ciertos factores (entre los que se cuentan la sobrepoblación, la insuficiente capacitación de los guardias, una administración poco involucrada, la infraestructura de baja calidad, las tensiones raciales y la falta de obligación de rendir cuentas en público) hacen que el desastre sea casi inevitable.
Muchas de estas condiciones son comunes en las cárceles de todo el mundo.
Todas ellas estaban presentes en Irak, además de las presiones del combate y las técnicas de interrogación aprobadas oficialmente que, según admiten ahora altos funcionarios estadounidenses, violaban las Convenciones de Ginebra.
En lugar de hacer caso a las advertencias de la Cruz Roja y otras organizaciones, sin embargo, los funcionarios del Pentágono dejaron que la peligrosa dinámica carcelaria se les fuera de las manos.
Una ráfaga de investigaciones ahora tratará de determinar qué fue lo que hizo que las cosas salieran tan desastrosamente mal en Abu Ghraib.
Pero asegurar que "se hará justicia", como prometió el Secretario de Estado de EEUU, Colin Powell, significa que los juicios no deben detenerse en soldados de bajo nivel que fueron lo suficientemente insensatos como para posar en esas fotografías demenciales.
De manera más importante, los abusos en Irak exigien un cuidadoso examen de las prácticas de detención no sólo allá, sino también en nuestras comunidades.
PARIS – Hoy en día casi todos concuerdan en que los bancos necesitan más capital.
Christine Lagarde&#160; escogió esta como su primera campaña después de ser nombrada como Directora Gerente del Fondo Monetario Internacional.
Además, los análisis convencionales de la crisis financiera se centran en la débil base de capital de muchos bancos, que los dejó con reservas insuficientes para absorber las pérdidas en que incurrieron cuando los precios de los activos se redujeron considerablemente en el periodo 2007-2008.
Los contribuyentes, sobre todo en los Estados Unidos y el Reino Unido, se vieron obligados a entrar en escena para llenar ese hueco.
La película de terror ahora se presenta en la eurozona.&#160; Sólo podemos esperar que los banqueros sean a la larga rescatados de la euro torre en llamas por el señor Súper Sarkozy y la señora Maravilla Merkel; y, que el Comité de Supervisión Bancaria de Basilea garantice que no quedarán secuelas.
El Comité de Basilea ha propuesto reforzar considerablemente tanto la cantidad como la calidad del capital en el sistema bancario global.
Esto significaría que los reguladores locales, según lo que ellos consideren adecuado, añadan exigencias patrimoniales mucho mayores para todos los bancos, además de una serie de reservas adicionales –&#160; un colchón de conservación de capital, un colchón anti-cíclico, y mayores exigencias para las instituciones con importancia vital y sistemática.
Desafortunadamente, la fecha final para la implementación de estas nuevas obligaciones ha sido aplazada hasta el año 2019, y pudiese ser que, hasta dicho momento, sólo queden unos pocos bancos aún de pie.
De hecho, el punto de vista que indica que los bancos necesitan más capital, a pesar de ser ampliamente apoyado, no es unánime.
Dos opositores notables son Jamie Dimon y Walter Bagehot.
Dimon, presidente y director ejecutivo de J.P. Morgan, ha estado dando a conocer a los reguladores sus puntos de vista que van contra la corriente; recientemente, él casi llegó a los golpes, según indican testigos presenciales, durante una disputa con Mark Carney, gobernador del Banco de Canadá, quien preside un grupo que diseña partes del nuevo régimen.
Walter Bagehot de ninguna forma está en posibilidades de amenazar a Carney, ni a ningún otro regulador.
Bagehot murió el año 1877.
Pero en su gran trabajo sobre finanzas, Lombard Street, publicado en el año 1873, afirmó que: “Un banco bien administrado no necesita de capital.
Ninguna cantidad de capital rescatará a un banco mal administrado".
Espero que Dimon, quien ha dirigido a Morgan durante la crisis, sin que esta empresa necesite de apoyo público, diga “amen” ante esta aseveración.
Por supuesto que los reguladores no pueden fácilmente exigir que todos los bancos sean “bien administrados” según el concepto de Bagehot.
Entonces, los bancos necesitan capital como respaldo.
El capital no es un mal sustituto para el buen juicio, y por lo menos puede ser definido y medido.
Pero, ¿qué cantidad de capital se consideraría como suficiente?
Aún si tomarían el punto de vista de Bagehot al pie de la letra, todos los banqueros reconocen que para obtener la confianza del mercado ellos tienen que demostrar una base de capital más sólida a fin de atraer a la financiación al por mayor, como también para satisfacer a las más estrictas exigencias de los reguladores.
Sin embargo, se ha abierto una brecha amplia entre las autoridades financieras y los bancos sobre el tema de los costos y beneficios de los mayores requisitos que exige ahora Basilea.
Basilea 3, la nueva norma mundial del Comité de Basilea sobre regulación de la adecuación de capital y liquidez de los bancos, más o menos doblará los requerimientos de capital, e impondrá costos adicionales a los bancos considerados como "demasiado grandes para quebrar".
El análisis que realizó el Comité de las consecuencias económicas determinó que el impacto sobre el crecimiento sería modesto, quizás una reducción del 0,33% en el PIB después de cinco años – cifra que se ubicaría con facilidad dentro del margen de error de dicha predicción.
La OCDE se adscribió a un punto de vista distinto, ubicando el impacto en el crecimiento en casi el doble del nivel antes mencionado, y aún más alto para Europa, donde las empresas dependen mucho más de la financiación bancaria en comparación con las empresas de los EE.UU.
En agudo contraste, el Instituto de Finanzas Internacionales (IIF), la principal asociación sectorial de los bancos más importantes del mundo, cree que el impacto de estos requerimientos de capital más altos podría ser mucho más fuerte.
El IIF cree que el PIB podría bajar un total de 5% después de cinco años, con un aumento en el desempleo de más del 7%.
El pronóstico del IIF puede parecer alarmista, pero las estimaciones que lo desafían se basan en algunas enigmáticas diferencias analíticas.
Los reguladores consideran que el impacto de los requerimientos de capital más alto en el costo del crédito a los prestatarios será modesto, ya que el costo global de fondos para los bancos no se elevará mucho.
Basan sus argumentos en el famoso teorema de Modigliani-Miller, que indica que una empresa no puede alterar su costo de capital al cambiar el equilibrio entre patrimonio y deuda en su balance contable.
Si hay más patrimonio, entonces lógicamente la deuda debe ser más barata, ya que la empresa (o la institución bancaria) está mejor protegida frente a la mora.
Los banqueros aceptan que, en el largo plazo, el teorema podría sostenerse como cierto, pero argumentan que se tardará un periodo de tiempo, especialmente teniendo en cuenta los últimos acontecimientos, para convencer a los inversos que los bancos son realmente seguros, y que sus acciones deben ser conceptualizadas como similares a las acciones de las empresas de servicios básicos, las cuales ofrecen un rendimiento inferior.
De hecho, Franco Modigliani también argumentó que los inversores tienen un "hábitat preferido", y que el persuadirlos a salir del mismo acarrea algún costo.
Esto no augura nada bueno para los bancos, ya que ellos se han desempeñado como una inversión muy deficiente durante los últimos años.
Por otra parte, los bancos asumen que tendrán que tener más capital del que aparentemente requieren los reguladores a fin de mantener un margen de seguridad.
Estas evaluaciones analíticas son inusualmente divergentes.
No obstante que los economistas son notablemente controversiales, sus estimados no difieren a menudo en un factor de diez.
Sería recomendable, antes de grabar estas normativas en piedra, referir el asunto al “Instituto Mundial para la Resolución de Conflictos Económicos” en Baltimore, también conocido como “The Wire”.&#160;
Lamentablemente, no existe tal instituto, ni en Baltimore, ni en ningún otro lugar.&#160;No existe ninguna persona que pueda ofrecer&#160;una&#160;oportuna y, sobre todo, autorizada opinión&#160;sobre cuál de los&#160;pronósticos muestra el escenario&#160;más convincente.&#160;No obstante, el&#160;precio de no saber es realmente muy alto.

BARCELONA – A los encargados de los bancos centrales y a los reguladores les suele preocupar que un exceso de competencia en el sector financiero aumente la inestabilidad y el riesgo de colapso sistémico.
Por su parte, las autoridades encargadas de velar por la competencia tienden a creer que cuanto mayor sea la competencia, mejor.
Ambas partes no pueden estar en lo cierto.
Entre la competencia y la estabilidad se da una relación de intercambio.
En la práctica, una mayor presión competitiva puede aumentar la fragilidad de los balances bancarios y volver a los inversores más propensos al pánico; también puede deteriorar la capacidad de operación de las instituciones (charter value).
Un banco que opera con márgenes estrechos y responsabilidad limitada no tiene mucho que perder, de modo que tenderá a correr riesgos. Esta tendencia se verá agravada por la existencia de garantías públicas sobre los depósitos y por las políticas dirigidas a proteger a las instituciones que son “demasiado grandes para quebrar” (too‑big‑to‑fail).
El resultado es un mayor incentivo a asumir riesgos.
De hecho, en el caso de bancos que se encuentran al borde de la quiebra en sistemas desregulados, hay pruebas irrefutables de la acción de este tipo de incentivos perversos.
Por eso, después de que los sistemas financieros del mundo desarrollado comenzaron a liberalizarse en la década de 1970 (proceso que se inició en los Estados Unidos), se dio un aumento en la cantidad y la gravedad de las crisis.
Esta nueva vulnerabilidad contrasta claramente con la estabilidad del período de exceso de regulación que siguió a la Segunda Guerra Mundial.
La crisis ocurrida en los EE. UU. en la década de 1980 (que tuvo su origen en las asociaciones de ahorro y préstamo llamadas thrifts) y las crisis de Japón y Escandinavia durante la década de 1990 pusieron de manifiesto que, sin una adecuada regulación, la liberalización financiera induce a la inestabilidad.
En un mundo ideal, el dilema entre estabilidad y competencia se podría eliminar por medio de mecanismos de aseguramiento bien diseñados dependientes de los riesgos, procedimientos de liquidación y resolución creíbles, el uso de obligaciones convertibles contingentes y la imposición de requisitos de capital con mayores cargas para las instituciones con influencia sistémica.
El problema es que la regulación difícilmente eliminará por completo las fallas del mercado, de modo que la tensión entre competencia y estabilidad se puede mitigar, pero no anular.
Por ejemplo, la Comisión Bancaria Independiente del Reino Unido (ICB, por sus siglas en inglés) propuso mantener las actividades minoristas de las instituciones bancarias separadas de sus actividades de banca de inversión, por medio de la división de dichas entidades en secciones con capitalización independiente.
Se trata de una solución intermedia que busca minimizar los incentivos a correr riesgos aprovechándose del respaldo de las garantías estatales, sin dejar de permitir ciertas economías de escala en las actividades bancarias.
Pero dicen que el diablo está en los detalles, así que incluso en el mejor de los casos el dilema entre competencia y estabilidad no desaparecerá.
Un defecto de la propuesta está en el hecho de que la crisis golpeó tanto a bancos universales como a bancos especializados.
Además, el trazado de un límite entre banca de inversión y actividades minoristas dejaría una enorme zona gris y generaría incentivos perversos.
Queda en pie también el problema de las fronteras regulatorias: las actividades de riesgo podrían migrar a áreas con normas menos estrictas, y se repetiría el problema que se vio durante la crisis, con la existencia de un sistema bancario en las sombras.
Es decir que si las operaciones de banca de inversión llegaran a plantear una amenaza para todo el sistema, tal vez sería necesario acudir en su rescate.
El enorme fracaso regulatorio que quedó de manifiesto por la crisis financiera iniciada en 2008 subraya la necesidad de concentrarse en introducir reformas que creen los incentivos correctos para los bancos.
Pero en la medida en que el pasado sirva de ejemplo para el futuro, debemos ser conscientes de que la regulación también tiene sus límites.
Aunque en el Reino Unido la ICB no se equivoca al declarar que hay posibilidades de mejorar tanto la competencia como la estabilidad, vista la debilidad del marco regulatorio actual, sería imprudente pretender una eliminación total del poder del mercado en el sistema bancario.
El diseño de una regulación óptima debe tener en cuenta la intensidad de la competencia en los diferentes segmentos bancarios.
Por ejemplo, las exigencias de capital deberían depender del grado de fricción y rivalidad del sector bancario en cuestión, con requisitos tanto más estrictos cuanto más competitivo sea el contexto.
Se deduce entonces que es necesaria una coordinación entre la regulación prudencial y las políticas destinadas a fomentar la competencia.
Esto vale sobre todo para las situaciones de crisis, para las que se debería implementar un protocolo de colaboración que permita diferenciar entre, por un lado, ayudas dirigidas a resolver problemas de liquidez y, por el otro, recapitalización; y estipular condiciones para los procesos de reestructuración, a fin de evitar distorsiones del marco competitivo.
¿Qué consecuencias hay respecto de la estructura del mercado?
En mercados de ahorro y préstamo bien definidos, la concentración está estrechamente relacionada con la presión competitiva: cuanto más concentrado el mercado, peores suelen ser las condiciones que los bancos ofrecen a sus clientes.
La crisis afectó tanto a sistemas bancarios concentrados (por ejemplo, en el RU y los Países Bajos) como a sistemas no concentrados (por ejemplo, en EE. UU. y Alemania).
En ambos casos, se produjo una consolidación que dejó menos jugadores con más poder de mercado y un tamaño que los convierte en “demasiado grandes para quebrar”.
A modo de ejemplo basta citar, en el Reino Unido, el rescate del HBOS (Halifax/Bank of Scotland) mediante su adquisición por el Lloyds TSB o la consolidación producida en EE. UU. después de la crisis.
Esto no sería tan grave si el poder de mercado de las instituciones fusionadas fuera una recompensa temporal por haber tenido un comportamiento prudente en el pasado.
En ese caso, las ventajas irían menguando conforme entren a la arena bancaria nuevos competidores.
Pero si el aumento del poder de mercado de los bancos obedece a la presencia de barreras contra la entrada de nuevos competidores, los perjudicados serán los consumidores y los inversores.
Se necesita entonces una política activa que fomente una mayor competencia bancaria.
Pero la capacidad de las autoridades para lograr ese objetivo depende inexorablemente del marco regulatorio.
De modo que es preciso corregir y fortalecer ese marco, sin olvidar que pretender maximizar por mandato la presión competitiva en el sistema bancario sería tan inútil, e incluso indeseable, como intentar eliminar por el mismo medio cualquier forma de inestabilidad.
GINEBRA - Ahora que amaina la crisis financiera, es momento de asumir nuestros errores y asegurarnos de que no se repitan.
Más allá de las mejoras a las normativas, impedir los incentivos que premien y estimulen la temeridad en la toma de riesgos y la creación de murallas impenetrables entre emisores de valores y agencias calificadoras, debemos descubrir qué hizo que esta crisis fuera tan difícil de predecir.
El Fondo Monetario Internacional es nuestro vigilante global, y muchos creen que no pudo prever la crisis porque estaba distraído o tenía la vista puesta en lugares equivocados.
No estoy de acuerdo.
El problema es que el FMI no fue capaz de interpretar la evidencia que tenía  ante sí.
Cumplía yo funciones en la Junta del FMI en junio de 2005, cuando se debatió su evaluación anual de los Estados Unidos.
Sus funcionarios "vieron" el relajamiento de los estándares de otorgamiento de préstamos en el mercado hipotecario estadounidense, pero hicieron notar que "quienes toman préstamos y corren el riesgo de sufrir aumentos importantes de sus pagos hipotecarios siguen siendo una pequeña minoría, concentrada principalmente en hogares de mayores ingresos que están conscientes de tales riesgos".
Pocos meses después, en septiembre de 2006, apenas diez meses antes de que la crisis de las hipotecas basura quedara en evidencia a los ojos de todos, el Informe Global de Estabilidad Financiera (GFSR), una de las publicaciones más importantes del FMI, señaló que las "instituciones financieras importantes de los mercados maduros... [estaban] ...en buenas condiciones y seguían siendo rentables y estando bien capitalizadas".
Más aún, "los sectores financieros de varios países" estaban supuestamente "en sólidas condiciones para enfrentarse a los desafíos cíclicos y las correcciones de mercado adicionales que pudieran sobrevenir".
El radar del FMI comenzó a dar señales de alerta recién en abril de 2007, prácticamente cuando el problema ya estaba golpeando a sus puertas, pero todavía con poco sentido de urgencia.
Es evidente que la vigilancia por parte del Fondo de la economía estadounidense fue ineficaz, y que su vigilancia multilateral de los mercados financieros no fue mucho mejor.
Hay que decir que el FMI no fue el único que no interpretó adecuadamente los hechos subyacentes que gatillaron la crisis, pero eso poco sirve de consuelo.
Antes de la crisis, la función mejor conocida del FMI -prestar a países con problemas de balanza de pagos- se estaba volviendo irrelevante.
Muchos mercados emergentes preferían protegerse mediante la acumulación de reservas a pedir prestado al Fondo.
Irónicamente, esto estaba haciendo que el Fondo se concentrara en su papel supervisor.
Así, al buscar las causas de su fracaso, podemos descartar que otros asuntos más urgentes lo hayan distraído.
Por lo general, el Fondo espera que sus problemas provengan de los sospechosos de siempre (los países en desarrollo con economías volátiles), pero esta vez la crisis se desarrollaba a unos cuantos kilómetros de sus oficinas centrales.
Tal vez esta proximidad fue la raíz de su incapacidad de interpretar las evidencias que se acumulaban ante sus narices.
Si fue así, se trata de una incapacidad que pone dos preguntas sobre la mesa.
En primer lugar, ¿es adecuada la estructura directiva del Fondo para ejercer una vigilancia directa de sus principales miembros?
Y, segundo, ¿hubo anteojeras ideológicas que impidieran al FMI reconocer que la desregulación podía contribuir a un resultado desastroso?
Si se hubiera tratado de un país en desarrollo habría sido inconcebible que el Fondo, con su personal cualificado y dedicado, hubiese fallado tan ominosamente en su deber de detectar las vulnerabilidades que se acumulaban en el mercado de la vivienda estadounidense y de llamar la atención sobre ellas.
Sin embargo, hoy el poder al interior del FMI sigue la lógica de su papel de prestatario.
Mientras más dinero aporta un país a los recursos disponibles, más influencia tiene.
Por mi parte, no me gusta el modo como se calculan las "cuotas" del FMI, pero tengo que admitir que equiparar dinero a votos es una estructura de gobierno perfectamente adecuada para una institución que se dedica a otorgar préstamos.
Sin embargo, no lo es para una que debe ejercer una vigilancia directa de sus miembros, en particular los más influyentes y cuyas políticas internas tienen repercusiones sistémicas globales.
Esta estructura de gobierno de "dinero por influencia" perjudica indirectamente la capacidad del Fondo de criticar las economías de  sus miembros más importantes (por no mencionar la conformidad de sus políticas con sus obligaciones).
Y, como he visto en varias ocasiones, si los funcionarios del FMI critican con demasiada franqueza, los gobiernos afectados utilizan su influencia para bajar el tono de los comunicados emitidos por la Junta.
Veamos ahora la segunda pregunta, es decir, si el Fondo padeció de miopía ante las causas de lo que estaba ocurriendo.
Ya en agosto de 2005, Raghuram Rajan, Asesor Económico (economista en jefe) del FMI de esa época, advertía sobre las debilidades de los mercados financieros de EE.UU. Rajan vio que estaba ocurriendo algo potencialmente peligroso, y advirtió que las fuerzas de la competencia estaban empujando a los mercados financieros "a coquetear constantemente con los límites de la iliquidez" y a ocultar los riesgos a los inversionistas para superar a sus competidores.
En lo que quizás es más revelador, Rajan argumentó sin embargo, con optimismo, que "la desregulación ha eliminado barreras artificiales que impiden la entrada de nuevas firmas y ha estimulado la competencia entre productos, instituciones, mercados y jurisdicciones".
En otras palabras, claramente creía que las regulaciones creaban "barreras artificiales" y que "la competencia entre jurisdicciones" (es decir, entre reguladores) era algo a lo que debía darse la bienvenida.
Este tipo de consideraciones son naturales en quienes creen que los mercados se desempeñan mejor sin regulaciones, y la afirmación de Rajan es una buena ilustración del credo del FMI en esos días.
Parece ser que esta ilimitada fe  en la capacidad de autorregulación de los mercados fue la causa subyacente de que el Fondo no pudiera encontrar lo que no buscaba.
Hoy vemos signos esperanzadores de cambio en el FMI, pero eso no debería hacernos sentir seguros.
Como ha observado el economista político Fred Block, "invariablemente las sociedades dan un paso atrás cuando se encuentran al borde de una experimentación completa con la autorregulación de los mercados".
Lamentablemente, esto también hace de la autorregulación una fe muy difícil de disipar, porque sus sacerdotes siempre alegan que sus fracasos no son el resultado de la bancarrota teológica, sino de la falta de ortodoxia.
MANAMA – El fervor por el cambio que inspiraron las resoluciones en Túnez y Egipto está ahora agitando a Baréin, pero el levantamiento en Manama difiere de las protestas en masa que derrocaron a gobernantes del África septentrional que llevaban mucho tiempo en el poder. De hecho, las líneas de fallas sectarias, junto con el completo vasallaje de las fuerzas de seguridad a la monarquía, reducen en gran medida la probabilidad de un cambio pacífico de régimen.
Mientras que Túnez y Egipto son países relativamente homogéneos –los musulmanes suníes constituyen más del 90 por ciento de sus habitantes–, los suníes de Baréin, incluidas la familia real y la minoría política y económica dominante, comprenden sólo una tercera parte, aproximadamente, de la población.
El resto son chiíes.
Cada uno de esos grupos está formulando peticiones diferentes, si no contradictorias.
Lo chiíes están centrados en las reformas políticas que reflejarían su condición mayoritaria. Sin embargo, los suníes agraviados quieren cambios socioeconómicos, como, por ejemplo, viviendas asequibles y, mientras que los egipcios de todas clases que protestaban encontraron un entendimiento común al insistir en que el Presidente Hosni Mubarak dimitiera, a los bareiníes les resultará casi imposible acordar una consigna común.
La familia Al Jalifa gobernante no cederá el poder de buen grado.
Para protegerse, el régimen cuenta con fuerzas de seguridad importadas que sólo guardan lealtad a la familia real. Como son originarias de Jordania, del Pakistán y del Yemen, no tienen inconveniente en golpear y matar a los que protestan, porque saben que cualquier cambio en la cumbre significará una derrota no sólo para los Al Jalifa, sino también para ellos.
De hecho, las fuerzas de seguridad bareiníes han sido despiadadas en sus ataques contra los manifestantes y han matado a seis de ellos.
Dado ese alineamiento de fuerzas y el derramamiento de sangre que ya ha habido en la plaza de la Perla de Manama, no es probable que se reproduzcan en este país las escenas habidas en El Cairo de manifestantes cogidos del brazo con soldados y muchedumbres abrazando a tripulantes de tanques.
Además, mientras que en Egipto, país históricamente estable, dieciocho días de caos fueron suficientes para convencer al ejército a fin de que restableciera el orden destituyendo a Mubarak, los bareiníes tienen una mayor experiencia en materia de malestar social que los egipcios o los tunecinos.
La inestabilidad política es una forma de vida en Baréin.
Desde la agitación del decenio de 1920, a raíz de las reformas administrativas, hasta las protestas obreras en el de 1950, el país está acostumbrado a la agitación. A consecuencia de ello, no es probable que las luchas intestinas inspiren pánico a los gobernantes y menos probable aún es que los persuadan de que el Rey debe abdicar, para salvar el país.
También el papel y la influencia del poder legislativo en esos tres países varían. En Túnez y Egipto, los regímenes autoritarios no permitieron espacio político a las voces discrepantes.
Cuando Mubarak sintió que su poder se le escapaba y tendió la mano a sus adversarios, se encontró con partidos de oposición desorganizados, con poca experiencia política y sin apoyo en la sociedad.
No pudieron formular posiciones coherentes ni peticiones prácticas, sino que se aferraron a posiciones intransigentes, con lo que impidieron a Mubarak encontrar una solución para salir del atolladero.
Pero aquí, en Baréin, la situación es diferente. Los partidos de oposición han estado activos desde hace casi un decenio y tienen una representación importante en el poder legislativo.
El principal grupo de oposición, Al Wifaq, ocupa 18 de los 40 escaños del Parlamento. En las conversaciones con la oposición, la monarquía se encontrará con políticos experimentados y dispuestos a negociar unas peticiones sostenidas desde hace mucho y, con el apoyo generalizado de sus seguidores, Al Wifaq puede contribuir mucho a reducir las tensiones.
El rey Hamad dispone de otras diversas opciones.
Como los ciudadanos tienen tantas reivindicaciones, puede hacer mucho para aplacarlos. Puede atender las denuncias de discriminación  por parte de los chiíes ofreciéndoles más cargos en los ministerios gubernamentales.
Puede prometer que invertirá fondos estatales en sus comunidades, que presentan condiciones deplorables. Puede apaciguar tanto a los chiíes como a los suníes concediéndoles viviendas asequibles.
Puede calmar a las dos comunidades poniendo fin a una política de naturalización que concede la nacionalidad a suníes de origen extranjero, con lo que erosiona la mayoría chií, y puede destituir al Primer Ministro, Jalifa ben Salman Al Jalifa, que ha agotado la paciencia de muchos a los dos lados de la divisoria sectaria durante los cuarenta años que lleva en el poder.
En una palabra, los gobernantes de Baréin tienen muchas cartas que pueden jugar... y parece probable que la reacción internacional ante el levantamiento fortalezca aún más al régimen. Al fin y al cabo, Baréin es un aliado americano decisivo, pues alberga la Quinta Flota de la Marina de Guerra de los Estados Unidos, que patrulla el golfo Pérsico y mantiene a raya al Irán.
Aunque los EE.UU. han instado al Gobierno de Baréin a que frene a sus fuerzas de seguridad, no desean, evidentemente, presionar en pro de un cambio de régimen. El mantenimiento de sus bases navales será una prioridad fundamental para los EE.UU., de la que dependerá en última instancia su reacción ante la situación en Baréin.
También es de esperar que Arabia Saudí haga todo lo que esté en su poder para impedir la caída de los Al Jalifa. Baréin es el aliado más leal del Reino en esa región y los saudíes temen que el malestar sectario se propague a la región oriental del país, donde una minoría chií abriga agravios de antiguo.
Durante años, los saudíes han apuntalado el régimen bareiní al brindarle petróleo gratuito y financiar su presupuesto. Cuando estallaron los disturbios, parece ser que Arabia Saudí envió a unidades militares para reforzar las deficientes fuerzas armadas de Baréin.
Puede que el cambio esté llegando a gran parte de Oriente Medio, pero, en vista de que las líneas de falla social de Baréin son demasiado difíciles de saltar, el régimen, dispuesto a recurrir a una violencia brutal para aplastar cualquier levantamiento, y la comunidad internacional, dispuesta a mirar para otro lado, los que protestan en Manama deberían estar preparados para la derrota.
NUEVA YORK – La elección del próximo presidente de los Estados Unidos es, sin duda, la contienda electoral más importante en el mundo democrático.&nbsp; No obstante, los temas debatidos en dicha elección pueden ser terriblemente triviales.
Consideremos, por ejemplo, el tema relativo al busto de Churchill.
Una escultura de bronce del primer ministro británico estuvo en la Oficina Oval de la Casa Blanca desde la década de 1960.
Cuando asumió la presidencia, Barack Obama, sustituyó dicho busto con uno busto de Abraham Lincoln.
Mitt Romney, su rival republicano en las elecciones de noviembre, se ha comprometido a restablecerlo en dicho lugar, en caso de ganar las elecciones.
Posteriormente, un portavoz de la Casa Blanca dijo que el busto se encontraba aún en los predios, sólo que en una habitación distinta; dicha declaración hizo que la historia cambie una vez más: al parecer, existen dos bustos de Churchill, uno que permanece aún en la Casa Blanca, y otro que Obama devolvió a la embajada británica.
¿Por qué debería alguien preocuparse por esto?
Dos de los consejeros de Mitt Romney proporcionaron una respuesta, ellos indicaron que su candidato valoraba de manera particular la “relación especial” con Gran Bretaña debido al “patrimonio anglosajón” que comparten.
Este patrimonio, según las declaraciones de dichos consejeros, no fue suficientemente “apreciado” por el actual presidente.
Cuando esta extraña declaración,&nbsp; junto con sus connotaciones racistas subyacentes, amenazaba con convertirse en un escándalo, Romney se distanció rápidamente de la misma.
No quiso que se lo percibiera como racista.
Sin embargo, ¿de qué otra forma se puede entender su peculiar nostalgia por el busto de Churchill?
En los hechos, el apelativo “anglosajón”&nbsp; ya no se oye a menudo en los EE.UU., donde la mayoría de la población no ha sido de origen anglosajón desde hace ya bastante tiempo (lo que también es cierto en el caso de las ciudades más grandes de Gran Bretaña).
Cuando los estadounidenses utilizan el término, por lo general, lo hacen para diferenciar a los estadounidenses blancos del resto; hoy en día, esto no es algo que la mayoría de los estadounidenses optaría por hacer de forma pública, y&nbsp; mucho menos aún los candidatos presidenciales.
Los franceses son quienes usan el término “anglosajón” en un sentido negativo con más frecuencia, como por ejemplo cuando se refieren a los “banqueros anglosajones” o a las “conspiraciones anglosajonas” (conspiraciones para mantener a los franceses en una posición inferior).
Justo recientemente el periódico&nbsp; Le Monde publicó un titular maravilloso: “[Presidente] Hollande defiende al foie gras francés frente a grupos de cabildeo anglosajones” (se refería a la prohibición relacionada al foie gras en California en virtud de las leyes contra la crueldad animal).
Incluso el propio Churchill no habló mucho de los anglosajones.
Habló acerca de la “raza británica” o de los “pueblos de habla inglesa”.
La denominada “relación especial” entre Gran Bretaña y los EE.UU., ciertamente apreciada por Churchill, fue menos racial y más un producto de la Segunda Guerra Mundial, y por ello fue una relación bastante complicada.
Durante la guerra, Churchill y Roosevelt compartían la idea de que una vez que Alemania y Japón fueran derrotados, las fuerzas militares británicas y estadounidenses tenían que actuar como policías mundiales.
Creían que el mundo estaría a salvo de futuros Hitlers si estaba, por lo menos por algún tiempo, bajo el iluminado liderazgo de los pueblos democráticos de habla inglesa.
Al final de la guerra, sin embargo, Gran Bretaña estaba demasiado exhausta para vigilar al mundo.
El país estaba en bancarrota y los súbditos coloniales&nbsp; de Su Majestad estaban cada vez más inquietos.
El futuro pertenecía a los EE.UU. y a la Unión Soviética, ninguno de los cuales tenía sentimientos de apego con el Imperio Británico, y muchos menos con los “anglosajones”.
Sin embargo, la élite británica, completamente consciente de la declinación de su país, tomó la “relación especial” con los EE.UU. muy en serio, puesto que era la única manera en la que Gran Bretaña podía sentirse como si aún fuera una gran potencia, en contraste con Francia, por ejemplo.
Estas élites aún toman dicha relación muy en serio.
Churchill ciertamente vio la relación de esa manera, como también lo hizo Tony Blair, quien obsequió al Presidente George W. Bush un segundo busto de Churchill.
Los estadounidenses, en general, tienen mucho menos interés que los británicos en la llamada “relación especial”.&nbsp; No obstante, a menudo se ponen sentimentales cuando se habla de Churchill.
Él es el hombre a quien muchos presidentes estadounidenses desearían emular, no debido a que tienen afinidades raciales, sino por&nbsp; encantadora prestancia como líder en tiempos de guerra.
EE.UU. es la mayor potencia militar del mundo, tal como lo fue Gran Bretaña durante la juventud de Churchill.
Y, al igual que lo hicieron los constructores del imperio británico en el pasado, las élites estadounidenses a menudo aseveran que una de sus misiones morales es reconstruir el mundo a imagen y semejanza de los Estados Unidos.
Churchill, en otras palabras, se convirtió en un símbolo de arrogancia presidencial en los EE.UU., inclusive cuando dicha “relación especial” es vista como un símbolo de la declinación británica.
Las personas tienen a olvidar que el famoso poema de Rudyard Kipling acerca de “la carga del hombre blanco”&nbsp; no fue una oda al Imperio Británico, sino al emprendimiento colonial estadounidense en las Filipinas.
Como todos sabemos, el exceso de poder corrompe.
Los presidentes arrogantes que contemplan el busto de Churchill en su oficina tienen la propensión de creer que han sido llamados a ser “presidentes de tiempos de guerra”, que ellos, tal como ocurrió con Churchill en el año 1940, deben enfrentarse al próximo Hitler.&nbsp; Este llamado, cual si fuese el irresistible cántico de una sirena, condujo a los EE.UU. hacia Vietnam, Afganistán e Irak.
Por lo tanto, cuando Obama decidió retirar el busto de Churchill de su oficina el año 2008, a mi me pareció que fue un gesto muy apropiado.
Un poco menos de arrogancia le haría bien a los EE.UU., como también al resto del mundo.
Pero ahora Romney desea que el busto retorne.
Dejando de lado todo lo que pudiese ser, Romney no se vislumbra como un líder de guerra convincente.
Los hombres dedicados a los negocios rara vez lo son.
No obstante, a él le gusta mostrarse como un patriota hecho y derecho, y mostrar a Obama como un antiestadounidense asustadizo.
Quizás Romney desea otra guerra, en la cual él pueda desempeñar el papel de Churchill.
O, quizás sus dos consejeros dijeron la verdad.&nbsp; Es posible que Romney realmente sienta nostalgia por el “patrimonio anglosajón”, incluso en tiempos en los que el poder asiático está en crecimiento.
Si es así, sentir nostalgia por Churchill a duras penas podría considerarse como una señal de vitalidad estadounidense, ya que es más una señal de que se está librando una batalla romántica en la retaguardia, que es la clase de batalla que típicamente se lleva a cabo un país en declinación.
La cumbre europea en Bruselas este fin de semana tenía por objetivo dotar a la Unión Europea de una constitución que le permitiera manejar los desafíos planteados por la admisión de diez nuevos estados miembros la primavera próxima.
En lugar de ello, el quiebre de la cumbre puede ser una advertencia temprana de que esta ampliación podría llegar a generar, no una transformación benigna de la UE, sino su radical dislocación.
El pasado permite prever que no debería ocurrir un desastre dramático.
La UE ha enfrentado varias crisis políticas en el pasado, algunas mucho más graves que ésta.
En cada una de las ocasiones anteriores, los estados miembros prefireron transar a sufrir una ruptura.
Lo más probable es que lo hagan nuevamente.
De hecho, restar importancia a la gravedad de la última crisis es fácil: se puede argumentar que la causa inmediata del quiebre, si se examina en detalle, no es realmente tan grave.
El quid del asunto es que el borrador de Constitución daría a la UE un método más simple y rápido de lograr votaciones de mayoría en el Consejo de Ministros.
Bajo el método adoptado hace tres años en la cumbre de Niza de la UE, cada estado miembro tiene una cierta cantidad de votos, ponderados en base a su población, pero se protege a los países más pequeños dotándolos de una mayor proporcionalidad de votos que los países grandes.
Este sistema se conoce como Sistema de Mayoría Calificada.
Un voto de decisión requiere el 50% de los estados miembro, acerca del 72% de sus votos ponderados y un 62% de la población total de la UE.
El nuevo sistema propuesto eliminaría los sistemas ponderados.
Cada estado miembro tendría un voto, y una decisión de mayoría requeriría el 50% de los estados miembros y un 60% de la población de la UE.
Este nuevo sistema es más simple y comprensible; se puede decir que también es más democrático.
Pero en términos aritméticos es menos favorable a los países más pequeños, puesto que pierden su ventaja ponderada.
Es mucho menos favorable para España y Polonia, puesto que la ponderación que recibieron en Niza es casi tan grande como la de Alemania, a pesar de que el tamaño de su población es casi la mitad.
Esto fue lo que produjo el quiebre del sábado: España y Polonia se negaron a renunciar a los privilegios de votación que recibieron en Niza.
Pero si esta fuera la verdadera razón de la ruptura, uno podría esperar que se pudiera resolver mediante un detallado regateo acerca de los mecanismos de votación.
Pero parece probable que el argumento contra los votos de mayoría sea en realidad un pretexto para airear diferencias más profundas acerca del futuro de la UE.
Una diferencia (no manifestada explícitamente) tiene que ver con el dinero.
Los polacos aducen (y tienen cierta razón) que están representando no sólo su propio interés nacional, sino el de los estados miembros más pequeños.
Los hechos dejan ver una historia diferente.
Dos tercios del presupuesto de la UE se dedica a la agricultura y el desarrollo de las regiones pobres.
España, junto con Portugal, Grecia e Irlanda, ha sido un gran beneficiario de ambas partidas presupuestarias y Polonia, otro país pobre, desea unirse al dinero fácil.
Todos saben que la reforma de la política agrícola ha sido materia pendiente por varias décadas y eso significa cortar los subsidios.
Pero no habrá reforma sin el voto mayoritario del Consejo de Ministros.
De modo que, obviamente, España y Polonia no desean renunciar a sus privilegios de votación al respecto.
Pero las diferencias más profundas son políticas.
¿Qué tipo de UE, presente y futura, desean los esatdos miembros?
En el largo plazo, ¿desean algo parecido a una Unión federal?
¿O desean un área de libre comercio basada en alguna forma de acuerdo entre los gobiernos?
Estas preguntas se han vuelvo mucho más punzantes con la inminente megaampliación, en parte debido a la alta cantidad de recién llegados, pero principalmente debido a que los países que ingresarán son esencialmente ajenos al proceso de integración que han llevado a cabo los actuales estados miembros los últimos 50 años.
Más aún, el proceso de aprendizaje se ha visto seriamente perturbado.
En 1950, cuando se creó la UE, el dilema político era comparativamente simple.
Se solucionó con la aceptación por parte de los estados miembros más grandes (Francia, Alemania e Italia) de cierta toma de decisiones en común, debido a que creían que todavía eran naciones estado independientes.
Los tres pequeños estados de la Benelux (Holanda, Bélgica y Luxemburgo) aceptaron la toma de decisiones en común, ya que creían que esto potenciaría sus intereses nacionales.
A lo largo de los años siguieron creyendo, de manera lógica aunque paradojal, que la mejor manera que tenían los países pequeños de salvaguardar sus intereses era someterse al voto lógico de mayoría.
Los 10 nuevos miembros de la UE no tienen la misma historia qie Holanda, Bélgica y Luxemburgo.
El problema no es sólo que están menos desarrollados económicamente, o que sus instituciones políticas sean inadecuadas y corruptas.
El real problema para la UE es que no hay señales de que estos países tengan deseos de aprender las mismas lecciones, debido a que no están de acuerdo con los antiguos miembros acerca del verdadero propósito del proyecto europeo.
¿Pero están los antiguos miembros realmente de acuerdo sobre el verdadero objetivo de este proyecto?
Desgraciadamente, no. No desde que los británicos se unieron, hace 30 años.
Durante largo tiempo los ingleses se han resistido a la integración europea.
Tony Blair dice que quiere que Gran Bretaña esté al centro de Europa.
Estas son sólo palabras: Tony Blair no tiene la menor idea de lo que esto significa.
La pregunta es, ¿desean los estados miembros una Europa más integrada?
¿O de hecho lo que quieren es una Europa con libre comercio y políticamente sometida a los Estados Unidos?
Estas son las verdaderas preguntas planteadas por el quiebre ocurrido en Bruselas el domingo en las negociaciones constitucionales.
PARÍS – Desde la llegada del Presidente Barack Obama a la Casa Blanca, ha habido un innegable reacercamiento entre Europa y los Estados Unidos, pero, ¿es posible que, en el más profundo y fundamental nivel de las emociones y los valores, la distancia entre las dos riberas del Atlántico haya aumentado?
Hoy hay mucha más esperanza colectiva y mucho más miedo individual en los Estados Unidos de resultas de la crisis económica mundial, pero lo opuesto es aplicable a Europa.
Aquí vemos menos esperanza colectiva y menos miedo individual.
La razón para ese contraste es sencilla: los EE.UU. tienen a Obama y Europa tiene el Estado del bienestar.
Así, pues, ¿qué se puede hacer para fomentar una “americanización” de Europa desde el punto de vista político y una “europeización” de los Estados Unidos desde el punto de vista social?
Los americanos, consolados por un nuevo Presidente, que encarna una vuelta a la esperanza, que inspira y tranquiliza a un tiempo, están empezando a creer que lo peor de la crisis económica ya ha pasado.
Lo que a comienzos de esta primavera era tan sólo un “atisbo de esperanza”, por usar la expresión de Obama, ha pasado a ser una tendencia más seria y positiva.
Los americanos, animados colectivamente por una combinación de optimismo natural y nacionalismo profundo, han hecho suyo el lema de la campaña del Presidente: “Sí, podemos”.
En cambio, cuando se examinan las situaciones personales de muchos americanos particulares con ojos europeos, el individualismo extremo que constituye un ingrediente fundamental del optimismo americano se plasma en un inaceptable escándalo social.
“Ciudades de tiendas de campaña se están llenando con las víctimas de la crisis económica”, se leía hace un mes en un titular de la primera plana  de un periódico americano de gran circulación.
Los periodistas cuentan historias trágicas de americanos de clase media que han perdido su empleo y su casa y están poniendo en posible peligro su vida sin protección social alguna.
¿Quién pagará tu costoso tratamiento contra el cáncer, si pierdes la póliza de seguro de enfermedad que iba unida a tu empleo?
No es correcto suponer, como hacen algunos partidarios del libre mercado a ultranza, que la falta de protección social te fortalece.
La ambición de un país y una sociedad nacidos de los principios de la Ilustración no puede ser el de crear un pueblo armado hasta los dientes con pistolas y, sin embargo, totalmente desarmado ante la enfermedad.
Además, en una sociedad que “vive para trabajar”, en la que el puesto de trabajo propio es un componente fundamental de la identidad propia, la pérdida del trabajo es más desestabilizadora que en una cultura en la que se “trabaja para vivir”, como en Europa.
La perspectiva de los americanos ante la jubilación es muy reveladora: le tienen miedo.
¿Qué harán?
Esa perspectiva no está simplemente arraigada en la economía, aun cuando hoy una gran proporción de americanos mayores corran de regreso al trabajo, con el hundimiento de sus planes de jubilación provocado por la contracción económica.
La separación geográfica de las familias, debida al tamaño de los Estados Unidos y a la movilidad de los americanos, hace que la asociación entre la jubilación y el ser abuelo resulte menos viable en los EE.UU. que en Europa.
Entretanto, en Europa hay –resulta innegable– menos esperanza colectiva y probablemente un poco menos miedo individual.
Tal vez por ser más antiguas y más cínicas, las sociedades europeas parecen complacerse en una “hosquedad colectiva”, de la que les cuesta salir.
El nivel sin precedentes de abstención en las recientes elecciones al Parlamento Europeo es una prueba más de ese cinismo y alienación en aumento.
Naturalmente, no es posible ni deseable “clonar” a Obama en cada uno de los Estados miembros de la Unión Europea, pero, ¿qué hace falta para reducir el déficit de esperanza que aflige a Europa hoy?
La respuesta no resulta evidente precisamente.
Europa padece una escasez de dirigentes que puedan hablar en su nombre, una escasez de ambición (al fin y al cabo, ¿cuál es la ambición colectiva de los europeos, ahora que se ve a la UE más como parte del problema que de la solución?), pero, por encima de todo, Europa padece un déficit de identidad, pues nadie parece saber qué significa ser europeo en la actualidad.
En cambio, los Estados Unidos tiene una abundancia de todo aquello de lo que carece Europa.
Formulado así, el problema europeo parece incluso más tremendo que el americano.
No obstante, no está claro precisamente que a los EE.UU. les resulte más fácil reformar su sistema de salud y de seguridad social y, con ello, aliviar los temores individuales de sus ciudadanos que a Europa inspirar a sus ciudadanos con un sentido de esperanza colectiva.
En realidad, Europa y los Estados Unidos deberían representar una fuente de inspiración mutua que redujera las consecuencias humanas de la desigualdad en éstos y restableciese un sentido de esperanza en aquélla.
ESTAMBUL – El 12 de septiembre los turcos votarán un conjunto de enmiendas a la constitución propuestas por el Partido por la Justicia y el Desarrollo (AKP), que ha estado en el poder durante ocho años. Puesto que la votación coincide con el trigésimo aniversario del golpe militar de 1980, el Primer Ministro Recep Tayyip Erdogan presenta el referendo como una oportunidad de rechazar el legado del régimen militar.
La constitución turca ha sufrido varios cambios desde el golpe, pero su núcleo antidemocrático sigue intacto y, lamentablemente, las propuestas actuales no modifican en lo esencial la situación.
La mayor parte de las enmiendas anteriores se basó en acuerdos entre los partidos de gobierno y oposición, y no fueron sometidas al voto popular.
Esta vez el AKP actuó por su cuenta y apenas pudo reunir en sus propias filas la mayoría necesaria para convocar a un referendo.
Lejos de ser una oportunidad de que el pueblo condene el golpe en su aniversario, el referendo es testimonio de la incapacidad del AKP de lograr un apoyo general para su proyecto.
El año próximo se deben realizar nuevas elecciones generales, y los grupos de defensa de la sociedad civil habrían preferido que se diera prioridad a rebajar el mínimo de un 10% de los votos para que los partidos entren al parlamento, ampliando así la participación política y, a continuación, hacer que el nuevo parlamento tratara las reformas constitucionales.
Sin embargo, eso estaba fuera de discusión: el AKP resultó beneficiado con las reglas que se implementaron en las elecciones generales de 2002 y 2007, convirtiendo en ambos casos las pluralidades del voto popular en grandes mayorías parlamentarias.
En 2007, el gobierno del AKP pareció brevemente interesado en una nueva constitución, tras haber sufrido amenazas de un golpe militar justo antes de las elecciones.
Se asignó a un distinguido grupo de académicos la tarea de crear un borrador.
Sin embargo, antes de que hubiera debate público alguno, el AKP decidió enmendar apenas dos artículos de la carta fundamental para permitir que las estudiantes universitarias utilizaran pañuelos en sus cabezas en los recintos de estudio.
La enmienda logró la aprobación del parlamento, pero tras ello fue rechazada por el Tribunal Constitucional.
Más aún, en un caso presentado ante el Tribunal, el apoyo del AKP a la enmienda se usó como evidencia de que el partido estaba violando la constitución secular turca.
Finalmente, se lo consideró culpable y debió pagar una multa.
Desde el punto de vista del AKP; el Tribunal Constitucional -y el poder judicial en general- ha reemplazado al ejército como el último bastión del establishment secularista de Turquía.
A continuación, el AKP trazó una serie de enmiendas constitucionales que cambiarían la composición del Tribunal Constitucional y el Consejo Supremo de Jueces y Fiscales Públicos, la entidad a carga de la nominación y ascenso de los jueces y fiscales.
Añadió otros cambios para dar la impresión de que se trataba de una iniciativa de apoyo a la democracia.
En realidad, el AKP insistió en someter todo el conjunto a un solo voto de "sí" o "no", a pesar de los reiterados llamados de los grupos de la sociedad civil y los partidos de oposición a permitir que cada una de las enmiendas se vote por separado.
Una nueva enmienda "democrática" crearía una oficina del defensor del pueblo, u 'ombudsman' (largamente exigida por la Unión Europea), pero sin garantías de autonomía.
De manera similar, una cláusula de acción afirmativa para la mujer guarda pocas diferencias con la que ya existe en la constitución actual.
Se daría a los empleados públicos el derecho a negociación colectiva, pero no a hacer huelgas.
La autoridad de la justicia militar se vería limitada en cierta medida.
La más importante de las enmiendas es la derogación del Artículo Provisorio 15, que ha dado inmunidad judicial a todos los actores del régimen militar posterior al golpe de 1980.
El valor simbólico que esto pueda tener se ve opacado por el estatuto de limitaciones que ya impide toda acción legal en torno a este asunto.
Las propuestas de la oposición de afinar esta cláusula fueron rechazadas por los líderes del AKP.
Esas no son más que distractores. Las enmiendas clave que el AKP desea hacer aprobar aumentarían la cantidad de titulares del Tribunal Constitucional y el Consejo Supremo, pero sin cambiar de manera significativa la manera como estas entidades hacen sus nombramientos.
El presidente -elegido directamente desde que otra enmienda impulsada por el AKP fuera aprobada por referendo en 2007- mantiene así su papel predominante, lo que subraya la confianza del AKP de que seguirá controlando la presidencia en los próximos años.
Sin embargo, a los votantes turcos les importan menos las enmiendas que los empleos, la seguridad social y la constante pérdida de vidas en la interminable guerra con los rebeldes kurdos del PKK.
En gran medida, el AKP ha desperdiciado la buena voluntad que lo llevó al poder en una oleada de rechazo a la corrupción rampante de la vieja élite política.
Ha creado su propia élite y comparte la misma cultura política.
El pueblo basará su voto en el referendo no en la sustancia de las enmiendas, sino en cómo se siente acerca de los ocho años de gobierno del AKP.
La derecha nacionalista y la centroizquierda estatista están haciendo campaña contra las enmiendas, los grupos de tendencia islamista las están apoyando y los grupos kurdos propugnan un boicot al referendo, sin desear apoyar al gobierno actual ni al establishment secularista.
Más aún, los socialistas y la izquierda liberal se encuentran divididos sobre si es mejor dar algunos pasos en la dirección adecuada que ninguno; quienes se oponen arguyen que estos cambios a medias a la constitución impedirían la realización de reformas reales.
Tras una campaña que se ha arrastrado por meses, el referendo ha polarizado por completo la política turca.
Se gane o pierda, es improbable que este pernicioso efecto se diluya.
Los antiguos axiomas son ciertos: la firmeza puede dar resultado; con resolución se puede salir adelante.
Quienes luchamos por mantener nuestra democracia en Ucrania así lo creemos.
Ahora, más que nunca, debemos creerlo, pues tropas rusas con uniformes ucranianos han entrado en nuestro país, en vista de que los soldados ucranianos se están negando a cumplir las órdenes de aplastar a quienes se manifiestan para defender nuestra democracia.
Vamos a necesitar la solidaridad de nuestros vecinos y de todos los pueblos del mundo amantes de la libertad para velar por que se hagan realidad en paz nuestros sueños democráticos.
Nosotros no hemos buscado la lucha para afianzar la victoria de Viktor Yushchenko, el verdadero vencedor en las elecciones presidenciales del pasado domingo, como nuevo presidente de Ucrania, pero, como se nos ha impuesto esa batalla por nuestra libertad, no nos faltará ni valor ni resolución.
Tenemos por delante días y noches difíciles y la presencia en secreto de tropas rusas los volverá aún más difíciles.
Las fuerzas del Primer Ministro Viktor Yanukovich cometieron la insensatez de incluir votos falsos e intimidar a la comisión electoral del país hasta un grado absurdo.
Después intentaron obligar al pueblo ucraniano a tragarse esa farsa... con la amenaza de prohibir las reuniones públicas, cerrar nuestras fronteras a nuevos solicitantes de visado y silenciar cualquier palabra de nuestras protestas en la televisión.
Cada vez más miembros de una maquinaria gubernamental que creía que podía imponer una elección fraudulenta al pueblo de Ucrania están renunciando a imponer esa opción por la fuerza.
Miembros del ejército y de los servicios de seguridad y funcionarios gubernamentales están negándose a seguir la voluntad de la camarilla de Yanukovich.
A partir de ahora no se puede contar con que una camarilla gobernante tan voluble dé muestras de coherencia.
El camino que tenemos por delante es un campo de minas.
Reconocemos que un gobierno inestable puede volver a adoptar una postura de intransigencia inflexible.
Intentará erosionar nuestro apoyo infiltrando en nuestras protestas a leales suyos que transmitan el virus del derrotismo y procurará aventajarnos recurriendo a los trabajadores ucranianos comunes y corrientes, que trabajan denodadamente y están preocupados por la necesidad de alimentar y vestir a sus hijos, alegando que una economía tambaleante necesita estabilidad para salvarse.
Intentará dividir el país entre los rusohablantes y los ucranianohablantes.
Pero es demasiado tarde para que den resultado las estrategias de división y desgobierno.
Los ucranianos saben que la opción que sigan ahora y su decisión de mantenerse firmes hoy junto a Viktor Yushchenko determinarán su libertad para siempre, además de la salud de la nación: su independencia y su fortaleza económica.
De modo que nos mantendremos firmes contra viento y marea para que se respeten nuestras opciones democráticas.
No hacerlo sería renunciar no sólo a nuestra libertad, sino también a nuestras esperanza de una vida mejor.
Desafiamos a quienes pretenden corromper nuestra democracia, pero tendemos la mano de la amistad a todos nuestros vecinos, incluida Rusia.
No tiene motivos para intervenir.
Una democracia ucraniana llena de vitalidad necesitará la camaradería de Rusia y de Europa para construir el tipo de sociedad que nuestro pueblo desea.
Nuestra audacia está teñida de realismo.
Garantizando nuestra democracia, contribuimos a garantizar la de Rusia.
Pues no estamos empeñados en una revolución, sino en una pacífica evolución democrática.
Los ucranianos han padecido el peor trato que los hombres pueden recibir de su prójimo: las hambrunas orquestadas por Stalin en el decenio de 1930 y el matadero nazi de la segunda guerra mundial.
Conque no se debe poner en duda nuestra capacidad para resistir y mantenernos firmes.
Persistiremos y nuestra democracia prevalecerá.
Manténganse a nuestro lado.
LONDRES – Todo el mundo sabe que Grecia suspenderá los pagos de su deuda exterior.
La única cuestión estriba en la forma mejor de organizarlo para que nadie entienda en realidad que así es.
A ese respecto, no faltan planes de expertos: entre ellos, la recompra de bonos, la permuta de bonos y la creación de eurobonos, versión europea de los bonos “Brady” emitidos por países latinoamericanos que suspendieron pagos en el decenio de 1980.
Todos esos bonos equivalen a apilar un lote de bonos sobre otro para intentar cuadrar el círculo de la incapacidad de Grecia para pagar y reducir al mínimo las pérdidas que afrontan sus acreedores, la mayoría de ellos bancos europeos.
Todas las semanas, una ridícula camarilla de banqueros y ministros de Hacienda europeos se arrastra de una capital a otra para examinar qué plan de suspensión de pagos o reestructuración adoptar.
Entretanto, la agonía de Grecia continúa y los “mercados” esperan para abalanzarse sobre Portugal, Irlanda, Italia y España.
Nadie que no esté muy versado en  los tejemanejes financieros puede ver sentido en esa batalla de los bonos, pero, tras ella, hay dos actitudes morales, que son mucho más fáciles de entender.
La primera es la desaprobación tradicional de la deuda.
La norma más antigua en las finanzas personales es la de rehuir la deuda, es decir, nunca gastar más de lo que se gana.
Los economistas y los moralistas han coincidido en la creencia de que se debe gastar menos de lo que se gana: “ahorrar” para un caso de necesidad o para la vejez.
Durante mucho tiempo se relacionó el endeudamiento con la vida despilfarradora o la apatía y, si una persona se endeudaba, se consideraba un punto de honor saldar la obligación a su vencimiento vendiendo activos, reduciendo el consumo, trabajando más o mediante una combinación de las tres cosas.
De hecho, con frecuencia era más que un punto de honor: el incumplimiento del deber de saldar la deuda a tiempo llevaba al deudor a la cárcel.
La misma actitud regía la deuda institucional.
Los bancos nacieron de un procedimiento mediante el cual los orfebres de oro y plata, que, por un pequeño precio, aceptaban depósitos para su custodia.
Cuando pasaron a ser entidades crediticias, su norma más antigua consistía en mantener reservas líquidas de casi el 100 por ciento correspondientes a sus préstamos, para no verse sin fondos, si la mayoría de sus depositantes decidían retirar su dinero al mismo tiempo.
Asimismo, antes de la introducción de la responsabilidad limitada en el siglo XIX, los accionistas o los socios de una empresa eran responsables de todas sus deudas, lo que limitaba gravemente su disposición a endeudarse para financiar el comercio.
También para la hacienda pública, la norma ortodoxa era la de que los presupuestos siempre debían estar equilibrados; excepto en casos de emergencia, los gobiernos nunca debían gastar más de lo que “ganaban" con los impuestos.  También para los gobiernos era un punto de honor saldar las deudas que contraían, fuera cual fuese el sacrificio que entrañara para el país.
Hasta época reciente, se consideraba que los soberanos “maduros” siempre saldaban sus deudas, mientras que sólo las repúblicas bananeras dejaban de hacerlo.
La substitución de esas normas y procedimientos arraigados fue muy lenta, pero en el siglo XX, con unas condiciones de mayor seguridad y un crecimiento económico continuo, llegó a ser normal que las personas, las empresas y los gobiernos se endeudaran antes de obtener las ganancias previstas: que gastasen dinero que no tenían, pero esperaban tener.
Al desaparecer el miedo a las retiradas en masa de depósitos bancarios, los coeficientes de reservas de los bancos disminuyeron, con lo que mejoraron las condiciones crediticias.
Sobre esa sólida base se erigió un imponente edificio de mercados de bonos y bancos que redujo el costo de la financiación y, por tanto, aceleró la tasa de crecimiento económico.
Ese sistema de intermediación financiera que estuvo al borde del desplome en 2008 fue el que pareció justificar para muchos las antiguas advertencias sobre los peligros del endeudamiento.
En su exhaustivo examen histórico de las crisis financieras, Carmen Reinhart y Kenneth Rogoff escriben: “Una y otra vez, los países, los bancos, las personas y las empresas se endeudan excesivamente en los buenos tiempos sin tener suficiente conciencia de los riesgos que seguirán cuando azote la recesión inevitable”.
Pero hay una actitud moral contraria, que consiste esencialmente en que, si bien hay que deplorar la deuda excesiva, el culpable de ella es el prestador, no el prestatario.
“No seas ni prestatario ni prestador”, advertía Polonio en Hamlet.
Se identificaba préstamo de dinero con interés con la “usura”, es decir hacer dinero con dinero y no con bienes o servicios, distinción que se remonta a Aristóteles, para quien el dinero era algo yermo.
El prestamista fue la figura más odiada en la Europa medieval.
Hasta el siglo XIX no se eliminaron las últimas restricciones legales de la obtención de interés por el dinero, cuando sucumbieron ante el argumento económico de que el préstamo de dinero era un servicio por el cual el prestador tenía derecho a cobrar lo que el mercado permitiese, pero la teoría de la usura sobrevivió en la opinión de que era moralmente reprobable obtener una cantidad suplementaria precisamente por la debilidad del prestatario para negociar o su necesidad extrema.
Esas dos actitudes morales se enfrentan hoy en la batalla de los bonos.
La exigencia de pago de la deuda choca con el principio de su condonación.
En opinión del prestador, el tipo de interés del 17 por ciento que el Estado griego debe pagar hoy por sus bonos a diez años refleja exactamente el riesgo del prestador al comprar la deuda estatal griega.
Es el precio del pasado despilfarro, pero, en opinión del prestatario, es abusivo, porque se aprovecha de su desesperación.
Una sensata posición intermedia sería sin lugar a dudas la cancelación acordada de una porción de la deuda griega vendida, junto con una moratoria de cinco años del pago de los intereses del resto.
Así se aliviaría inmediatamente la presión que padece el presupuesto de Grecia y se concedería a su gobierno el tiempo y el incentivo necesarios para poner en orden la economía del país.
Sin embargo, a largo plazo tendremos que responder la pregunta más amplia que las diversas crisis de la deuda de la zona del euro han planteado: ¿compensa el valor social del abaratamiento de las financiación el infierno padecido por los deudores desesperados?
BANGKOK - Las escaramuzas militares entre Tailandia y Camboya, que desde febrero se han cobrado más de dos decenas de vidas, causaron numerosos heridos y desplazaron a decenas de miles de personas se pueden atribuir principalmente a la política interna en ambos países.
Con raíces en antiguas enemistades y el legado de la época colonial, la lucha está perjudicando a toda la región.
Tan virulenta es la controversia que incluso una solución a corto plazo requerirá la mediación de terceros.
Una paz segura dependerá principalmente de cuál sea el desenlace de la crisis política interna de Tailandia en los próximos meses y de la voluntad de Camboya de mantenerse al margen de este proceso.
El conflicto gira en torno a 4,6 kilómetros cuadrados que lindan con un milenario templo hindú conocido como "Preah Vihear" por los camboyanos y "Phra Viharn" por los tailandeses.
Camboya insiste en que la tierra en disputa ha estado bajo su soberanía territorial, desde un caso de delimitación territorial decidido por la Corte Internacional de Justicia en 1962.
En su veredicto de votos 9 contra 3, la Corte Internacional de Justicia dictaminó que el mapa de Camboya, elaborado por peritos franceses en 1904-1907, dictaminó que el área del templo se encontraba dentro de Camboya y que Tailandia (conocida como Siam hasta 1939) no se había opuesto anteriormente.
Durante las audiencias, Camboya pidió a la Corte Internacional de Justicia que se pronunciase sobre los terrenos colindantes, pero los jueces limitaron su decisión sólo al templo, como Camboya solicitara originalmente.
El mapa creado por los franceses se ​​convirtió en el núcleo de la controversia, porque manipuló divisiones geográficas naturales.
Tailandia rechaza el mapa, que va en contra de un acuerdo franco-siamés de 1904 que establece una demarcación a lo largo de una línea divisoria de aguas que separa los dos países.
Más aún, la iniciativa cartográfica francesa tuvo lugar apenas una década después de que Siam cediera un puñado de territorios -la mayor parte de lo que es hoy Camboya occidental- a Francia, que en ese entonces pendía sobre Indochina como amo colonial. En ese momento, un vulnerable Siam se vio obligado a firmar una serie de injustos tratados con las potencias europeas a cambio de mantener su independencia.
Hasta hace poco, los reclamos en conflicto sobre los 4,6 kilómetros cuadrados no eran un problema grave.
Pobladores y comerciantes de ambas partes comerciaban activamente y los negocios fronterizos no sufrían restricciones por parte las autoridades.
Las tensiones bilaterales estallaron cuando la política tailandesa se recalentó después del golpe de estado militar de septiembre de 2006 que derrocó al primer ministro elegido democráticamente, Thaksin Shinawatra, acusado de corrupción y deslealtad a la monarquía.
En 2008, después de que la fuerza que representaba al autoexiliado Thaksin, el Partido del Poder Popular, asumiera el poder tras una victoria electoral, el gobierno de Tailandia firmó un comunicado conjunto de aceptación de la inclusión del Templo de Preah Vihear como sitio de Patrimonio Mundial de la UNESCO en Camboya.
El comunicado se convirtió en una bandera de combate para los opositores de Thaksin, encabezados por la Alianza del Pueblo para la Democracia (PAD, por sus siglas en inglés).
El PAD denunció el registro de Preah Vihear por la UNESCO como una traición a la soberanía de Tailandia y lo utilizó para desestabilizar al gobierno pro-Thaksin.
Cuando el PAD tomó el control de la Casa de Gobierno y los dos aeropuertos de Bangkok, los líderes de la protesta insultaron al primer ministro camboyano, Hun Sen, y le compararon con un hooligan.
Para agravar las cosas, el miembro del PAD que cometió el insulto se convirtió en ministro de Relaciones Exteriores de Tailandia después de que los opositores de Thaksin recuperaran el poder en diciembre de 2008, encabezados por el Primer Ministro Abhisit Vejjajiva y apoyados por el ejército.
En ese punto, las tensiones con Camboya se convirtieron en inevitables.
Hun Sen tenía cuentas que saldar con la coalición anti-Thaksin formada por el Partido Demócrata, el PAD y el ejército.
En 2009, Hun Sen designó a Thaksin como asesor económico del gobierno de Camboya y lo invitó a pronunciar un discurso público de alto perfil en Phnom Penh.
La relación bilateral ha sido inestable desde entonces, alternando entre períodos de fricción y conciliación.
La serie de enfrentamientos armados en la frontera este año se origina en las provocaciones del PAD.
Aunque algunos de sus miembros entraron en el gabinete de Abhisit, los líderes del PAD se sintieron traicionados y abandonados por él y algunos de sus poderosos valedores.
Los seguidores del PAD, que visten camisas amarillas, regresaron a las calles, esta vez bajo la bandera del ultranacionalismo sobre Preah Vihear y una campaña nacional contra la corrupción.
El PAD ha llamado abiertamente a un golpe militar para limpiar la política tailandesa.
Inicialmente, el PAD encontró poco apoyo.
El ejército tailandés se mantuvo fuera de la controversia de Preah Vihear y el gobierno de Abhisit restó importancia a sus maquinaciones.
Pero, cuando los "camisas rojas" anti-sistema y pro-Thaksin  "camisas rojas" realizaron enormes protestas contra la represión por parte del ejército a sus compañeros manifestantes en abril-mayo del año pasado, los uniformados comenzaron a agitarse.
Un punto de inflexión importante puede haber sido la alusión de los dirigentes "camisas rojas" al notorio silencio real ante la violenta represión del ejército, lo cual agravó los temores del ejército de una amenaza clara y presente a la monarquía.
El ejército tailandés abandonó su postura neutral y se volvió cada vez más beligerante.
Descartó unilateralmente la presencia de observadores regionales en la frontera entre Tailandia y Camboya, un acuerdo mediado por el canciller indonesio Marty Natalegawa en febrero.
El gobierno de Abhisit, congénitamente en deuda con el ejército, comprendió la señal que se le enviaba y renegó de la iniciativa de paz mediada por Indonesia.
Fue un duro golpe no sólo para Indonesia, que ejerce la presidencia de la Asociación de Naciones del Sudeste de Asia este año, sino también para la propia ASEAN, especialmente teniendo en cuenta la intención de la organización de convertirse en una Comunidad ASEAN para el año 2015.
Si se permite a la ASEAN un papel de mediación, la disputa entre Tailandia y Camboya puede terminar de regreso en el Consejo de Seguridad de las Naciones Unidas, que había delegado el tema en la ASEAN tras fuertes presiones de Camboya y Tailandia.
Camboya quiere multilateralizar el conflicto fronterizo tanto como Tailandia intenta limitarlo a negociaciones bilaterales.
Aunque las batallas fronterizas entre Tailandia y Camboya han involucrado a tanques y artillería pesada, es poco probable que degenere en una guerra abierta y a gran escala.
El marco de la ASEAN actúa como una red de seguridad y los intereses comerciales mutuos prevalecerán en última instancia.
Pero continuarán los disparos esporádicos y el antagonismo verbal entre ambos bandos, a medida que los poderes fácticos de Tailandia cierren filas en giro a la derecha hacia los símbolos y las instituciones de la realeza, enmarañando a Hun Sen, que debería haberse quedado al margen, en el final del juego que se desarrolla en Bangkok.
ANN ARBOR – La calidad del arbitraje en la Copa del Mundo había sido motivo de alivio hasta el 18 de junio, cuando el referí Koman Coulibaly de Mali anuló un gol perfectamente legítimo de los Estados Unidos que le habría dado una muy importante victoria sobre Eslovenia.
Peor aún, Coulibaly nunca tuvo que rendir cuentas por su pésima decisión, ni explicársela a nadie: ni a los jugadores y entrenadores en el campo de juego, ni al público en general.
Las decisiones de los árbitros en el fútbol, no importa lo notablemente erradas que puedan ser, son inapelables e inmutables.
Los fanáticos de todo el mundo siempre recordarán el escandaloso error que concedió a Francia el gol decisivo contra Irlanda para calificar para el Mundial, a pesar de la obvia falta de la superestrella francesa Thierry Henry, que tocó el balón con la mano.
Creemos que se necesita con urgencia un esfuerzo concertado por reformar el arbitraje en el fútbol.
Los errores de los árbitros limitan cada vez más el juego en todos sus niveles: nacional y de clubes, ligas mayores y menores, campeonatos y partidos que se transmiten a todo el mundo y juegos locales.
Puesto que tienen importantes consecuencias para el resultado de torneos clave que definen a éste, el más globalizado de los deportes, su frecuencia y ubicuidad ponen en peligro la integridad misma del juego y, con ello, su legitimidad esencial.
Después de todo, esos episodios cada vez más son parte del dominio público, gracias a los nuevos medios que han hecho que el fútbol se haya vuelto incluso más global de lo que era.
Lo que hace a este problema tan importante para el futuro del fútbol es que estos errores no son resultado de la negligencia, desatención o incompetencia de los árbitros.
En lugar de ello, reflejan la velocidad del juego, el estado atlético de sus jugadores, el tamaño de la superficie de juego y la extraña resistencia de las autoridades líderes del juego a adaptar reglas del siglo diecinueve a recursos del siglo veintiuno.
En primer lugar, hay necesidad de contar con evidencias en vídeo, lo que sería realmente determinante en las pocas situaciones clave que deciden un partido, como un gol anulado de manera injustificada, una tarjeta roja errónea o un obvio fuera de juego.
Se podría crear la figura de una autoridad supervisora que estudiara los monitores de vídeo, anulara de inmediato decisiones evidentemente equivocadas y comunicara directamente este dictamen al árbitro y a los guardalíneas en la cancha (ya equipados con auriculares).
Como alternativa, se podría dar a cada equipo la oportunidad de apelar a hasta dos decisiones arbitrales por partido, empleando grabaciones para evaluar las infracciones y resolver decisiones en disputa.
Este procedimiento daría a los árbitros que están en el campo la oportunidad, de ser necesaria, de anular sus decisiones iniciales.
Y las evaluaciones rápidas no harían perder demasiado tiempo ni interrumpirían el flujo del partido.
En las condiciones actuales, los reclamos al árbitro por parte de los jugadores del equipo afectado consumen más tiempo de juego que cualquier evaluación que se pueda llevar a cabo en el futuro.
En segundo lugar, tenemos que hacer uso del chip electrónico que se encuentra dentro del balón y funciona a la perfección, para resolver decisivamente si ha cruzado los límites del campo o sus tan importantes líneas de gol.
Piénsese en lo esencial que ha sido una tecnología equivalente para reducir las controversias relacionadas con las líneas en los grandes torneos de tenis.
Tercero, se debe considerar seriamente introducir un segundo árbitro, y que cada uno sea responsable de una mitad del enorme campo de juego.
Después de todo, la Asociación Estadounidense de Básquetbol emplea tres referís en una superficie del noveno del tamaño de un campo de fútbol.
Por último, la cultura del secretismo y no rendición de cuentas que permea a las principales entidades que regulan el fútbol, como la FIFA, la UEFA y las distintas federaciones nacionales debe cambiar.
Ningún otro deporte importante de equipos tolera la arrogancia de entidades superiores que sienten que no tienen la responsabilidad de explicar sus acciones.
Estas medidas, y muchas otras que implican tecnologías disponibles que hace mucho de deberían haber puesto en práctica, aumentarían la eficacia de árbitros que a menudo no tienen idea de lo que ocurre y cuya autoridad ha caído radicalmente con la proliferación de errores decisivos en campeonatos y partidos de importancia mayor.
Si bien ninguna de estas medidas es nueva, implementarlas añadiría una buena cuota de claridad y justicia al fútbol, mejorando así su legitimidad.
Sobre todo, los referís tienen que ser responsables de sus decisiones.
No se les puede permitir decidir partidos de capital importancia de un modo arbitrario que nunca le da explicaciones a nadie.
Muchas de estas reformas han sido promovidas por importantes expertos del fútbol, como el excelente ariete holandés Marco van Basten y el ex árbitro de la FIFA Markus Merk, de Alemania.
La mayoría de los fanáticos de todo el mundo también apoya el que se lleven a cabo reformas que contribuyan decididamente a reducir los errores de los árbitros.
Al igual que los irlandeses, muchos de ellos han dejado de creer en el viejo régimen que rige el fútbol y las conservadoras autoridades que lo preservan.
Por supuesto, estamos plenamente conscientes de que nunca se podrá evitar que el error humano afecte los resultados de un deporte.
Tampoco debería.
De hecho, creemos que la dimensión del "nos robaron el partido", en cualquier deporte, aporta colores a su tradición y leyenda.
Sin embargo, quienes son responsables de un producto global de la escala del fútbol deben, sin duda, actuar con coraje para reducir los errores más importantes y evitables y con ello preservar la integridad del juego.
Las elecciones en países que no han conocido la democracia nunca son hermosas, como lo demuestran los comicios recientes en Afganistán y como probablemente será cualquier elección en Iraq.
Pero las fallas electorales no siempre describen todo el cuadro.
Consideremos Kazajstán, donde 5 millones de personas emitieron su voto en septiembre para elegir a la cámara baja de su parlamento.
Los medios occidentales declararon que las elecciones fueron un fracaso.
CNN informó que no fueron "ni equitativas ni libres".
El Economist se refirió sarcásticamente a los "resultados" entre comillas.
Muchos citaron la declaración de la OSCE de que las elecciones estuvieron llenas de "graves deficiencias".
Esas elecciones sí tuvieron defectos, pero sólo un pequeño porcentaje de las infracciones fue el resultado de manipulaciones deliberadas.
Nosotros estuvimos ahí y visitamos ocho casillas urbanas y rurales, platicamos con alrededor de cien electores, funcionarios electorales y observadores, así como con funcionarios de seis partidos.
La mayoría de las fallas se debieron a la ineptitud para organizar.
Los peores casos de manipulación abierta sucedieron cuando burócratas locales -nombrados desde arriba-presionaron a los electores para que apoyaran al Partido Otan del Presidente Nursultan Nazarbayev.
Este problema continuará sin duda hasta que haya más funcionarios locales electos.
Muchos de los demás problemas, tal vez la mayoría, fueron de naturaleza administrativa.
A menudo los padrones electorales estaban incompletos o eran inexactos.
El jefe de la Comisión Central Electoral ha propuesto ahora que los ciudadanos trabajen junto con los funcionarios y administradores electorales en la elaboración del padrón.
El voto electrónico, que se utilizó en el 10% de las casillas, también provocó problemas.
Aunque los electores podían escoger entre boletas electrónicas y de papel, hubo dificultades, sobre todo entre los votantes mayores.
Otro problema fue el sistema de código de barras, diseñado para evitar el doble sufragio.
Algunos electores no recibieron sus códigos de barras y otros temían que sus patrones los usaran para saber por quién habían votado.
A pesar de la garantía de cobertura igual en los medios establecida por la nueva ley electoral, los canales de TV del gobierno dedicaron más tiempo a los partidos pro gobierno.
Las protestas de algunos partidos que no pudieron costear los altos costos de los espacios televisivos y los anuncios espectaculares se parecen a quejas similares en los EU.
Fue mucho más grave la falta de transparencia en la Comisión Central Electoral y los desequilibrios políticos en algunas comisiones locales.
Algo de eso pudo haber sido deliberado, pero la incompetencia también tuvo que ver.
¿Qué tan malas fueron las elecciones?
Las encuestas de salida sugieren que los votos escrutados reflejan bastante las preferencias de los electores.
¿Pero cómo explicar las acusaciones de "violaciones flagrantes" que hace el Partido Ak Zhol, el grupo opositor más grande, o la decisión del Ministro de Información, candidato de ese partido, de renunciar como protesta?
¿O las 89 acusaciones de irregularidades que presentó un solo bloque?
La acusación del ex ministro carece de sinceridad.
El mismo encabezó muchas violaciones, hecho que notó la OSCE en 1999.
Sólo renunció después de ganar su elección al parlamento.
Es claro que Ak Zhol utilizó las acusaciones de irregularidades como arma en contra de los partidos del gobierno.
De hecho, muchos grupos opositores recurrieron al juego sucio.
Sin embargo, las elecciones representan un avance significativo.
Primero, fueron competitivas.
El registro oficial de diez partidos, incluyendo a los grupos de oposición, superó a todas las elecciones anteriores y la OSCE admitió que los electores tuvieron "opciones reales".
Si se hubiera dado una manipulación sistemática, no se habrían ido a segunda vuelta la tercera parte de las contiendas.
Además, hubo sorpresas genuinas.
Se esperaba que el Partido Asar, fundado y dirigido por la hija del Presidente Nazarbayev se llevara el segundo lugar y asegurara con ello su futura sucesión.
Pero a pesar de un financiamiento suficiente y de un acceso abundante a los medios, Asar terminó en tercer lugar.
Al mismo tiempo, el 17% de los candidatos fueron mujeres, mucho más que en elecciones anteriores.
Las segundas vueltas llevarán a más mujeres que nunca al parlamento de Kasajstán.
La participación fue relativamente alta, con el 57% de los electores registrados, sobre todo tomando en cuenta que la OSCE había afirmado que "el interés del público no parece ser alto"; otros expertos hablaron de "fatiga del elector".
Desafiando esas sombrías predicciones, los electores claramente sintieron que las elecciones importaban.
Por primera vez, los partidos pudieron presentar sus argumentos en siete debates televisados a nivel nacional.
Muchos electores cambiaron sus preferencias después de verlos.
Algo más que sucedió por primera vez fue que observadores de todos los partidos supervisaron la votación.
Miles de voluntarios se tomaron su papel en serio y formularon las quejas que el procurador está investigando.
Otros 1,029 observadores extranjeros vinieron de lugares tan remotos como la India y Tailandia.
El gobierno sabía que los observadores encontrarían irregularidades, pero cree que no tiene nada que ocultar y mucho que ganar de la crítica honesta.
Incluso el experimento con las máquinas de voto electrónico fue un éxito limitado.
La decisión de usarlas se debió haber tomado antes para permitir una mayor capacitación, pero la mayoría de los electores no tuvieron problemas.
Fue igualmente importante que no hubiera periódicos cerrados, artículos censurados o periodistas hostigados como sucedía en elecciones anteriores en Kazajstán.
Obviamente las fallas de las elecciones no se pueden ocultar.
Pero tampoco es que Kazajstán quiera hacerlo.
Ya han comenzado los debates públicos sobre cómo mejorar el sistema.
Al mismo tiempo, el proceso en su conjunto legitima aún más las elecciones ante los ojos de personas acostumbradas a la regla soviética de descartar las elecciones como farsas.
Kazajstán se merece las críticas que recibió de los observadores electorales occidentales.
Pero también se ganó elogios que no han llegado.
Las elecciones de Kazajstán significan un gran paso hacia delante.
Incluso una elección fea puede ser hermosa si hace que la democracia avance -una lección importante para países como Afganistán e Iraq.
La &quot;guerra contra el terror&quot; ha obligado a las democracias a intentar plantearse hasta qué punto pueden permitirse proteger los derechos civiles y las libertades de sus ciudadanos y de los extranjeros.
El debate más intenso ha sido el habido en los Estados Unidos, donde se oye una y otra vez el estribillo de que la Constitución no es un &quot;pacto suicida&quot; y la seguridad nacional puede justificar la adopción de medidas extraordinarias.
Algunas medidas –registros no autorizados de los datos bancarios y grabaciones de las llamadas telefónicas—comprometen la libertad de todos.
Otras –la más objetable: el confinamiento de unos 450 presuntos luchadores musulmanes en la bahía de Guantánamo—afectan a personas consideradas enemigas.
En vista de las alegaciones de abuso en aumento, el gobierno del Presidente George W. Bush comprendió hace un tiempo que no podía mantener para siempre su campamento de detención de Guantánamo, pero no quería repetir la experiencia del juicio a Zacharias Moussaoui, en el que, después de muchos llamamientos propagandísticos desde el banquillo, el presunto secuestrador aéreo del 11 de septiembre de 2001 fue declarado culpable por fin y condenado a cadena perpetua.
De modo que el gobierno de Bush propuso una vía intermedia: una comisión militar con jueces militares, que reconocería menos derechos al acusado y excluiría las apelaciones a los tribunales civiles.
En su reciente decisión sobre la causa de Hamdan contra Rumsfeld , el Tribunal Supremo de los Estados Unidos dijo &quot;no&quot;: el ejercicio del poder ejecutivo por parte de Bush había ido demasiado lejos.
A consecuencia de ello, esa resolución tendrá repercusiones duraderas en la estructura constitucional del país.
Salim Ahmad Hamdan hizo de conductor personal de Osama ben Laden.
Aparte de llevar a su jefe de un lado para otro y asistir a reuniones, nada más hizo para promover los ataques terroristas de septiembre de 2001.
Sin embargo, su labor de conducción y su conocimiento de los propósitos de Al Qaeda parecieron a los militares suficientes para acusarlo de participar en una conspiración encaminada a matar a civiles y participar en actos terroristas.
Cuando comenzó su juicio, el ministerio fiscal intentó excluir a Handam de la sala durante la prestación de testimonio de un testigo contra él.
El Gobierno quería proteger a sus fuentes, pero ese procedimiento inhabitual, permitido en las comisiones militares, entra en contradicción con los cánones aceptados del derecho federal, constitucional e internacional.
La defensa presentó inmediatamente un recurso ante un tribunal federal para impedir que continuara el juicio.
El tribunal federal resolvió que, de conformidad con los Convenios de Ginebra, Hamdan, como prisionero de guerra, tenía derecho a un juicio conforme a los mismos procedimientos que los aplicados a soldados de la potencia que lo había detenido, es decir, un consejo de guerra estadounidense.
Sin embargo, el Tribunal Supremo pasó por alto la cuestión de si Hamdan era un prisionero de guerra, al sostener, en cambio, que el conflicto se regía por el artículo III común a todos los Convenios de Ginebra, que regula los conflictos armados que no sean &quot;de carácter internacional&quot;.
En esos casos, existe el deber de garantizar que todas las sentencias sean dictadas &quot;por un tribunal normalmente constituido y que conceda todas las garantías judiciales reconocidas como indispensables por los pueblos civilizados&quot;.
Se consideró que las comisiones militares de Bush no satisfacían ese criterio.
Si bien el debate sobre los Convenios de Ginebra y los derechos procesales es importante, el aspecto más profundo de la resolución mayoritaria del juez John Paul Stevens aborda los límites de la legislación relativa a la guerra y, en particular, si la acusación de conspiración contra Hamdan constituye una violación de ese corpus de derecho consuetudinario internacional.
Todo el mundo conviene en que, de conformidad con la legislación estadounidense, la jurisdicción de los tribunales militares está limitada a las violaciones de las leyes de la guerra, por lo que, si no se puede acusar de conspiración, Hamdan y otros como él no pueden ser juzgados ni en las comisiones ad hoc ni en ningún tribunal militar.
Para resolver la cuestión de si la conspiración constituye un crimen conforme a las leyes de la guerra el juez Stevens siguió los argumentos formulados en el escrito que presenté en nombre de expertos en conspiraciones y la legislación relativa a la guerra.
Según el razonamiento del tribunal, la legislación relativa a la guerra debe reflejar el consenso de todos los regímenes jurídicos, pero la conspiración, como delito independiente, es propia exclusivamente del derecho consuetudinario angloamericano.
Ese argumento es perfectamente conocido desde los procesos de Nuremberg, que rechazaron las acusaciones de conspiración para cometer crímenes de guerra y crímenes contra la Humanidad.
El juez Stevens citó a Telford Taylor, el fiscal jefe en Nuremberg, quien sostuvo la misma tesis sobre la singularidad de las acusaciones de conspiración en tribunales internacionales.
Además, los argumentos sobre el derecho internacional en el período posterior a la segunda guerra mundial han excluido discretamente todas las referencias a las acusaciones de conspiración.
Hay que reconocer que no ha sido un proceso explicito, pero se trata de una tónica innegable.
Como escribió el juez Stevens, &quot;el delito de 'conspiración' (...) no figura ni en los Convenios de Ginebra ni en los de La Haya: los tratados más importantes de legislación relativa a la guerra&quot;.
Podría haber añadido el Estatuto de Roma y las resoluciones de las Naciones Unidas por las que se crearon los tribunales especiales para la antigua Yugoslavia y para Ruanda.
El rechazo por parte de la comunidad internacional de las acusaciones de conspiración es correcto, a mi juicio, porque los procesos penales internacionales van encaminados a la aplicación de la justicia post hoc : para juzgar a aquellos sobre quienes se alega que ya han cometido matanzas y otros crímenes de la mayor gravedad que afectan a la comunidad internacional.
En cambio, la conspiración es apropiada para un sistema jurídico que haga hincapié en la intervención policial previa, antes de que se hayan cometido los planes criminales.
La intervención previa es posible en un régimen jurídico nacional, pero no existe una fuerza de policía internacional que pueda desempeñar una función similar.
El gobierno de Bush queda ahora en una situación embarazosa.
No quiere procesar a los detenidos de Guantánamo en tribunales federales, pero no es probable que pueda procesarlos con arreglo a la legislación relativa a la guerra conforme a la interpretación de ésta que figura en la resolución Hamdan .
Aunque dicha resolución reconoce la legitimidad del confinamiento de los combatientes enemigos hasta el final de las hostilidades, hacerlo es indefendible.
La comunidad internacional no aceptará esa forma de detención preventiva en masa, con continuas alegaciones de abusos y torturas.
Tarde o temprano, Bush tendrá que decidir entre los procesamientos en tribunales federales o la clausura del campamento.
NUEVA YORK – La política en los dos gigantes de Asia, India y China, repentinamente se ha vuelto muy incierta.
China sigue aplicando una modalidad autoritaria, por supuesto.
Pero las atroces violaciones a los derechos humanos y la supresión del disenso hacen surgir el espectro de crecientes fracturas internas, particularmente tras las purgas a nivel del alto liderazgo.
Por el contrario, India, con su democracia liberal firmemente arraigada, huele a rosas para algunos.
Pero muchos creen que India también enfrenta perspectivas políticas inciertas.
En particular, hoy existe un consenso generalizado en India de que uno de los dos principales partidos políticos del país, el Congreso Nacional Indio, esencialmente dirigido por Sonia Gandhi y su hijo, Rahul Gandhi, ya cumplió su ciclo y se sumergirá en el olvido.
Según The Economist, "El Partido del Congreso está desanimado" y "corre el riesgo de una decadencia a largo plazo".
Pero el Congreso ya estaba desahuciado de antes: el artículo de The Economist fue publicado en enero de 2003.
De hecho, la predicción uniforme antes de las elecciones de 2004 era que, después de haber perdido tres elecciones consecutivas, el Congreso iba camino a su cuarta derrota y una eventual disolución.
Sin embargo, se adjudicó una victoria en esa elección, y luego ganó una segunda elección parlamentaria en 2009.
La política, por supuesto, está llena de cambios de suerte.
Pero, a diferencia de 2004, es poco probable que el Congreso, por varios motivos, pueda sobrevivir al predicamento sombrío que enfrenta hoy.
Para empezar, en 2004, el Congreso se enfrentaba a un gobierno en funciones que había ejercido el poder durante seis años.
Esta vez, el Congreso ha conformado el gobierno en funciones durante dos mandatos seguidos, y su mandato recientemente se vio salpicado por escándalos que lo hacen parecer inútil, corrupto y sin timón.
Para colmo de males, India está experimentando una pronunciada desaceleración económica, lo que mina aún más las perspectivas del Congreso en las elecciones que se deben llevar a cabo no más allá de junio de 2014.
En segundo lugar, y más importante, las actitudes de los votantes han cambiado significativamente en los últimos diez años.
Un crecimiento económico anual promedio de 8,5% en el período de ocho años comprendido entre 2003 y 2011 ha derivado en una revolución de las posibilidades percibidas.
Como demostraron los economistas Poonam Gupta y Arvind Panagariya, los votantes en la mayoría de los estados indios hoy respaldan a líderes y partidos que ofrecen buenos resultados económicos, y rechazan a los que no.
Esto marca un cambio importante con respecto a las actitudes fatalistas del pasado, que generalmente favorecían a los gobernantes de turno, que se beneficiaban de la idea que tenían los votantes de que no existía ninguna alternativa real para los acuerdos existentes.
Este comportamiento electoral se ha visto reforzado por ejemplos recientes de fracaso y éxito político.
Líderes descaradamente corruptos como Kumari Mayawati de Uttar Pradesh y Digambar Kamat de Goa fueron expulsados después de un mandato.
Mientras tanto, modelos de rol positivos como Nitish Kumar de Bihar, Narendra Modi de Gujarat y Navin Patnaik de Orissa regresaron al poder como ministros jefe al menos una vez; todos ofrecieron resultados remarcables a la vez que mantuvieron una trayectoria intachable de integridad personal.
El Congreso inevitablemente estará sometido a una intensa presión para ofrecer buenos resultados, ya que el electorado ahora sabe que un mejor desempeño no está fuera de su alcance.
El asesinato del primer ministro Rajiv Gandhi hace más de veinte años creó una ola de compasión por su viuda, Sonia, que finalmente se tradujo en una victoria del Congreso en 2004.
Hoy, es poco probable que una tragedia de esa índole pueda favorecer al Congreso.
Se rumorea que Sonia Gandhi tiene cáncer, pero en lugar de capitalizar esta situación, ella mantuvo los detalles puertas adentro del complejo de la familia Gandhi en Nueva Delhi.
Sin embargo, el problema real es que la política de marca registrada está cada vez más desvalorizada, como en Estados Unidos.
Al igual que las marcas Kennedy y Bush, el rótulo Nehru-Gandhi ha perdido su brillo en India.
En parte, eso se debe a una demografía que cambia rápidamente.
Los individuos que nacieron después de 1975 hoy representan una proporción muy grande del electorado.
Para esos votantes, Jawaharlal Nehru e Indira Gandhi son meras figuras históricas, y una memoria distante incluso para muchos votantes nacidos antes de 1975.
No sorprende que Rahul Gandhi no pudiera llevar al Congreso a la victoria en una elección reciente en un distrito electoral que históricamente había sido un bastión de respaldo para su familia.
De hecho, el condominio Nehru-Gandhi que ha dominado la política india se encargó de minar las perspectivas de supervivencia del partido al dificultar enormemente la tarea de reclutar y formar nuevos líderes.
Es de público conocimiento que, durante los últimos ochos años, Sonia Gandhi ejerció un control prácticamente total del partido.
Como resultado, no surgió ningún rival para Rahul Gandhi.
Gracias a que Sonia Gandhi no está bien de salud, Rahul no pudo conectarse con el electorado ni siquiera en su distrito electoral históricamente "seguro" y la marca Nehru-Gandhi ha perdido su atractivo, las perspectivas para el Congreso en 2014 son sombrías.
Sólo el resultado dirá si puede sobrevivir.
ROMA - Una tormenta ha ocurrido en Italia.
Otra, tal vez más grande, aún no ha comenzado.
No por vez primera, la política italiana es un paisaje de paradojas y oximorones.
Así, un primer ministro que ganó el apoyo masivo de los votantes sólo hace dos años y medio, ganó las elecciones de mitad de período, sobrevivió a dos votos de confianza en el Parlamento y todavía goza de altos índices de aprobación se encuentra constantemente bajo presión.
Dieciséis años han pasado desde que Silvio Berlusconi, al mismo tiempo una bendición y una maldición para el pueblo italiano, hiciera su primera incursión en la arena política.
Berlusconi ha estado en el poder durante ocho de esos años, aunque, como dice Giuliano Ferrara, director de Il Foglio, la percepción popular es que, dada su personalidad dominante, ha gobernado todo el tiempo.
La era Berlusconi está llegando a su ocaso, pero su sol no quiere desaparecer del horizonte.
Berlusconi, cabeza de un diversificado imperio de medios (televisión, radio, prensa, Internet, películas, publicidad y libros), decidió crear un partido político en momentos en que creía que de lo contrario los post-comunistas podían ganar el poder.
Hasta 2006, Berlusconi se basó en tres apoyos: los federalistas de la Liga del Norte, los post-fascistas liderados por Gianfranco Fini y la Unión Católica del Centro (UDC), bajo la dirección de Pier Ferdinando Casini.
En 1994, Fini y Casini tenían alrededor de 40 años de edad y eran vistos como estrellas ascendentes de la política italiana.
Junto a Berlusconi, de hecho ascendieron, pero la estrella del magnate opacó su brillo.
Se sentían como accionistas&#160; minoritarios sin poder.
En 2008, Casini rompió con Berlusconi.
Y el voto de confianza que acaba de tener lugar fue la consagración del divorcio de Berlusconi con el líder de la derecha italiana, Fini.
En ambos casos, Berlusconi ganó, pero ha pagado un alto precio.
Su gobierno inicialmente tenía un margen de más de 100 escaños en el Parlamento; ahora, con la partida de Casini y Fini, se ha reducido a tres.
Berlusconi parece cautivo del único socio que le queda: la Liga Norte, que está en su cenit de popularidad (aunque su carismático líder, Umberto Bossi, se encuentra gravemente enfermo).
No es de sorprender el que la Liga quiera nuevas elecciones en la primavera, mientras que Berlusconi prefiere ampliar la mayoría del gobierno trayendo de vuelta a Casini, un camino plagado de obstáculos y peligros.
Después de todo, el poder de Berlusconi, si bien sólido, también es muy controvertido.
En el ámbito internacional, los cables diplomáticos estadounidenses publicados recientemente por WikiLeaks resaltan las sospechas estadounidenses sobre Italia, que no se limitan a las relaciones del país -demasiado cercanas, según el Departamento de Estado de EE.UU.- con Rusia, Vladimir Putin, Libia e Irán.
Lo que probablemente resulte más llamativo para el paradigma cultural anglosajón es la audacia de Berlusconi en su uso de la poder, no sólo cuando se trata de mujeres jóvenes y atractivas, sino, ante todo, al promover los intereses de sus empresas frente a los de sus competidores.
El abierto respaldo del gobierno a Mediaset de Berlusconi contra Sky de Rupert Murdoch causó un revuelo internacional mucho mayor del que hubo en Italia.
Berlusconi considera su "diplomacia comercial" como una formidable arma defensiva, lo que puede ayudar a explicar por qué le preocupa mucho cómo sus acciones en esta área se perciban en el ámbito internacional.
Tampoco está excesivamente preocupado por la escena nacional, ya que sus opositores están profundamente divididos y, por tanto, son incapaces de ofrecer una alternativa electoral.
En lugar de ello, las inquietudes de Berlusconi tienen más que ver con una posible sentencia penal del Tribunal Constitucional por cargos de corrupción, y la consiguiente prohibición de desempeñar cargos públicos.
Es por eso que, de celebrarse nuevas elecciones, bien podría convertirlas en un referéndum personal.
Estas son las maquinaciones de la política italiana.
El ministro de Finanzas Giulio Tremonti es un par de manos seguras para la política fiscal del país, pero el gobierno no ha podido reactivar el crecimiento económico.
Por otra parte, ya ha estallado el malestar social: las violentas protestas de los estudiantes y las facciones sindicales radicales han causado alarma, al igual que las amenazas y agresiones contra funcionarios de los sindicatos y asociaciones de empleadores.
Las cosas podrían empeorar en 2011, a medida que el aumento del desempleo reduzca el consumo de los hogares.
Y la ampliación de los diferenciales de tasas de interés de los bonos del gobierno tampoco augura nada bueno, ya que esto conducirá rápidamente a presiones adicionales para recortar gastos .
A pesar de estos motivos de preocupación, Italia es un país sólido que sabe cómo lidiar con crisis económicas.
Pero, ¿será capaz también de hacer frente a una crisis política en ciernes?
Es probable que la respuesta sea tan paradójica como la política italiana: temporalmente definitiva.
En Gran Bretaña y Australia, varios médicos e ingenieros musulmanes han sido arrestados tras una serie de atentados fallidos con coche bomba.
El arresto de estos profesionales bien educados, junto con el papel del médico egipcio Ayman al-Zawahiri como sub-líder de Al Qaeda, plantea interrogantes que van más allá de la desafección entre los musulmanes y las consecuencias de las desventuras de Estados Unidos en Oriente Medio.
Los médicos y los ingenieros, después de todo, son profesionales.
Son miembros acomodados y bien establecidos de la sociedad, no figuras marginales de quienes se podría esperar que se sintieran atraídas por actos desesperados de violencia.
Es más, provienen de un contexto científico y la ciencia normalmente no está asociada con el fervor religioso o el fanatismo político.
Por supuesto, sólo una minoría de musulmanes fervorosos abrazan la violencia política y sólo un reducido número de profesionales musulmanes hacen estallar bombas.
Sin embargo, se destaca la presencia de médicos e ingenieros en los movimientos fundamentalistas.
De hecho, los líderes fundamentalistas suelen provenir de contextos profesionales.
Los médicos que organizan grupos basados en lecturas literalistas de las escrituras y los ingenieros que lideran partidos políticos islamistas son figuras familiares en todo el mundo musulmán.
Una razón para esto es la diferencia entre las culturas de la ciencia básica y la ciencia aplicada.
En todo el mundo, los médicos y los biólogos tienden a ser más escépticos y menos religiosos.
Entre los ingenieros y los profesionales biomédicos, sin embargo, las inclinaciones religiosas conservadoras y hasta fundamentalistas no son tan infrecuentes.
Este fenómeno no es exclusivo del Islam.
En Estados Unidos, los cristianos literalistas provenientes de contextos técnicos han liderado por mucho tiempo la oposición a la teoría de la evolución de Darwin.
Comparados con los biólogos, las filas de médicos incluyen una proporción mucho mayor de creacionistas.
De la misma manera, en los países musulmanes, no es inusual que los profesores de ingeniería denuncien a Darwin como un fraude, y muchos médicos prestigiosos sostienen que los progresos tecnológicos y científicos modernos se prenuncian en el Corán.
En el mundo musulmán, la ciencia aplicada tiene incluso más embrollos religiosos y políticos.
En su esfuerzo por superar siglos de atraso militar y comercial, los musulmanes han intentado industrializarse, racionalizar la administración y adoptar formas modernas de vida política.
Sin embargo, una preocupación constante ha sido la de adoptar estos cambios sin corromper la cultura musulmana –volverse tecnológicamente adeptos y, al mismo tiempo, seguir siendo musulmanes devotos.
En este esfuerzo, los profesionales de la ciencia aplicada, como personas capaces de ayudar a los países musulmanes a ponerse a la altura de Occidente, han gozado de un enorme prestigio.
Los programas de ingeniería son muy solicitados y los ingenieros gozan de un estatus comparable al de los abogados y los médicos en Occidente.
Los mejores jóvenes musulmanes, y los más brillantes, ingresan en la ciencia aplicada, mientras que la ciencia básica languidece.
Con su papel importante en la modernización, los científicos aplicados también participan en debates culturales.
Un médico puede elegir un sendero secular o intentar integrar una fe tradicional con una profesión moderna.
Este tipo de elecciones están directamente conectadas con debates sobre la dirección que debería tomar toda la sociedad.
Para complicar aún más las cosas, el mundo islámico está en un período de experimentación religiosa.
Las doctrinas tradicionales y el sobrenaturalismo siguen siendo vigorosos, pero las estructuras de autoridad religiosa están cambiando.
El fundamentalismo de hoy es una manera moderna de ser religioso, más acorde a una población culta y urbana que a un campesinado guiado por académicos religiosos tradicionales.
Tradicionalmente, los académicos musulmanes alcanzaban estatus mediante el dominio del conocimiento socialmente útil, que era la ley islámica.
Hoy, en cambio, la ciencia aplicada también es conocimiento útil para el mundo moderno.
En consecuencia, en un contexto que se moderniza, los médicos y los ingenieros pueden encontrarse en posiciones de autoridad religiosa, liderando un grupo de estudio del Corán e interpretando las escrituras.
El mundo musulmán es hogar de muchos movimientos exitosos que combinan el conservadurismo doctrinal con una perspectiva moderna que apoya el capitalismo y abraza la tecnología.
Los profesionales han sido parte integral de estos movimientos, porque la modernización alienta a la acción más que a la resignación.
Las ideas políticas se traducen fácilmente en lenguaje religioso y, en circunstancias extremas, el jihadismo violento se utiliza para expresar frustraciones políticas.
Pero la posibilidad de violencia no debería impedirnos percibir que las convicciones fundamentalistas también motivan el activismo político positivo.
Los islamistas (como los que integran Hamas) cobran credibilidad entre las poblaciones musulmanas por los servicios sociales y el apoyo comunitario que ayudan a organizar.
De hecho, los profesionales fundamentalistas suelen destacarse en este tipo de activismo.
Su estilo religioso puritano divulga una moralidad ideal con reglas bien definidas que son similares a los apremios de un proyecto de ingeniería.
Los ingenieros se proponen cambiar el mundo según un anteproyecto, tal como fueron entrenados.
La violencia política de tinte religioso siempre atraerá a algunos profesionales.
Pero, una vez más, es un número reducido.
La mayoría de los musulmanes observantes son pacíficos y la mayoría de los islamistas hoy han adoptado políticas más moderadas y democráticas.
Cada vez más, el islamismo se está convirtiendo en una forma de populismo de derecha.
Pero, al igual que los cristianos de derecha en Estados Unidos, los islamistas pueden ser partes legítimas de un paisaje político democrático.
Por cierto, una virtud de la democracia es su capacidad para sofocar las tendencias violentas.
Si queremos alentar las tendencias democráticas en el Islam político, debemos aprender a pensar en los islamistas más como opositores políticos que como adversarios violentos que pueden tener títulos en medicina e ingeniería.
KOLKATA – En el extremo este de Kolkata, a Dalu Bibi, una mujer de 25 años madre de cuatro niños, le preocupa el costo del tratamiento de sus dos hijos varones enfermos.
Su marido gana 80-90 rupias (1,90 dólares o 1,40 euros) por día.
La dieta básica de la familia es baja en los micronutrientes esenciales que los niños necesitan para sobrevivir.
Los dos hijos de Dulu, de uno y tres años, son débiles, tienen un estado febril constante, no tienen apetito y lloran mucho.
“Si tengo que gastar 150-200 rupias en remedios” pregunta, “¿qué comeré y con qué alimentaré a mis hijos?”
La historia de Dulu es desgarradora –y desgarradoramente común- en el mundo en desarrollo: tres mil millones de personas sobreviven con dietas que carecen de micronutrientes como vitamina A y zinc, y corren un riesgo cada vez mayor de contraer enfermedades a partir de infecciones comunes como la enfermedad diarreica, que mata aproximadamente dos millones de niños por año.
La deficiencia de micronutrientes es conocida como “hambre oculta”.
Es una descripción apropiada, porque se trata de uno de los desafíos globales de los que oímos hablar relativamente poco en el mundo desarrollado.
Atrae escasa atención de los medios o fuego de artificio de las celebridades, que suelen ser cruciales para atraer donaciones de beneficencia a una causa.
Sin embargo, aquí existe un punto más importante: cada año, individuos y compañías donan y gastan miles de millones de dólares en ayuda y desarrollo.
A pesar de esta generosidad, simplemente no asignamos los suficientes recursos para solucionar todos los mayores problemas del mundo.
En un mundo repleto de demandas que compiten por la solidaridad humana, tenemos la obligación moral de dirigir recursos adicionales adonde puedan realizar el mayor bien.
Y eso es tanto válido para nuestras propias donaciones de menor escala como para los presupuestos de ayuda de gobiernos o filántropos.
En 2008, el Centro del Consenso de Copenhague, institución que dirijo, le pidió a un grupo de prominentes economistas del mundo que identificaran las “inversiones” que mejor podrían ayudar al planeta.
Los expertos –entre ellos, cinco Premios Nobel- compararon maneras de gastar 75.000 millones de dólares en más de 30  intervenciones destinadas a reducir la desnutrición, ampliar las oportunidades educativas, desacelerar el calentamiento global, reducir la contaminación ambiental, prevenir el conflicto, combatir las enfermedades, mejorar el acceso al agua y los servicios sanitarios, reducir las barreras comerciales e inmigratorias, desbaratar el terrorismo y promover la igualdad de género.
Guiados por su consideración de los costos y beneficios de cada opción, y dejando de lado cuestiones como la atención de los medios, los expertos identificaron las mejores inversiones –las que por cantidades relativamente pequeñas de dinero podían generar resultados significativos en términos de salud, prosperidad y ventajas para la comunidad-.
Estas incluyeron una mayor cobertura de inmunización, iniciativas para reducir las tasas de deserción escolar, promoción de la nutrición a nivel de las comunidades y complementos de micronutrientes.
Esta última iniciativa, que podría hacer tanto para ayudar a la familia de Dulu Bibi en Kolkata, es extraordinariamente barata.
Proveer de vitamina A durante un año cuesta tan poco como 1,20 dólares por niño, mientras que proporcionar zinc requiere la módica suma de 1 dólar.
Al resaltar las áreas en las que hasta inversiones pequeñas pueden lograr mucho, el proyecto influyó en organizaciones filantrópicas y gobiernos.
Este mes, el Centro del Consenso de Copenhague publica la Guía para dar (www.copenhagenconsensus.com) para que aquellos de nosotros que no tenemos un tesoro gubernamental o una fundación benéfica a nuestra disposición también podamos considerar cómo darle uso a las lecciones de los expertos.
Algunos rechazan la necesidad de fijar prioridades.
Pero esto sucede nos guste o no.
Son pocas las causas y cuestiones que reciben el mayor tiempo de aire, la mayor atención y la mayor cantidad de dinero.
El Consenso de Copenhague proporciona un marco en el que podemos elaborar decisiones informadas, en base a lo que se puede lograr con “inversiones” similares en diferentes áreas.
¿Deberíamos contribuir a organizaciones que se concentran en salvar vidas hoy, haciendo de inmediato que el mundo sea un mejor lugar (con beneficios secundarios que duren más tiempo) o en financiar educación para beneficiar a futuras generaciones?
Normalmente, escuchamos frases hechas como “sin educación no hay futuro” o “sin agua no se puede sobrevivir”, como si resultara obvio que deberíamos concentrarse primero en una cosa o en la otra.
Pero mucha gente termina sin tener ni una educación apropiada ni acceso a agua potable.
La difícil tarea que emprendió el panel de expertos fue analizar el bien extra que una donación adicional –hasta de 10 dólares- puede lograr con respecto a muchas buenas causas.
El contraste entre salvar vidas hoy y apuntar a mañana se vuelve claro cuando, en la comparación, se incluyen los esfuerzos por enfrentar el calentamiento global.
¿Cómo se podrían gastar mejor 10 dólares?
¿Deberíamos, digamos, comprar compensaciones de carbono o donar a una entidad benéfica que proporciona complementos con micronutrientes?
Al fijar todos los beneficios para individuos, comunidades y países en términos monetarios, podemos comparar las dos opciones.
Los investigadores expertos para el Consenso de Copenhague descubrieron que las compensaciones de carbono son una manera relativamente ineficaz de frenar el calentamiento global y reducir sus efectos -10 dólares evitarían aproximadamente 3 dólares de daños causados por el cambio climático-.
Por el contrario, 10 dólares invertidos en suplementos de vitamina A lograrían beneficios por  más de 170 dólares en salud y prosperidad a largo plazo.
Una lección que podemos extraer es que si bien el calentamiento global puede exacerbar problemas como la desnutrición, las comunidades donde se fomenta una nutrición adecuada generalmente serán menos vulnerables a las amenazas provenientes del clima.
En términos generales, normalmente podemos ayudar mejor a través de intervenciones directas, que incluyan complementos con micronutrientes, fortificación, biofortificación y promoción nutricional.
Existes miles de millones de historias como la de Dulu Bibi y miles de millones de otras historias que demandan nuestra atención.
Al abrazar lecciones simples de la economía, todos nosotros –individuos, gobiernos y filantropías- podemos asegurar que nuestra generosidad rinda el mejor beneficio posible.
¿Por qué es tan difícil implementar la desregulación que se necesita para hacer que la economía sea más competitiva?
¿Por qué tantos gobiernos tratan de lograr esta meta y por qué casi todos fracasan?
Todos los ciudadanos se beneficiarían de los mercados competitivos para los productos y servicios, pero con más frecuencia de lo deseable la amplia coalición que se necesita para sustentar las políticas pro-competencia nunca se materializa; el apoyo político, sencillamente, no está allí.
¿Por qué?
Esta pregunta es importante no sólo en las economías en transición y otros países con mercados emergentes, sino también en los países ricos; de hecho, casi en todas partes, con la posible excepción de EEUU y el Reino Unido, que hace tiempo se embarcaron en un proceso de liberalización económica radical y de amplio alcance.
Nueva Zelanda e Irlanda siguieron ese modelo y desde entonces sus economías han experimentado un crecimiento sostenido.
Usualmente, la falta de competencia se debe a la sobreregulación.
Los taxis en las ciudades europeas son caros porque se controla estrictamente la cantidad de licencias.
Con el bloqueo del ingreso al mercado, los propietarios de licencias enfrentan poca presión para bajar sus tarifas, y los funcionarios que asignan licencias están en un buen lugar para recolectar votos o sobornos.
En pocas palabras, la regulación tiende a distorsionar los incentivos, estimulando lo que los economistas llaman comportamiento de búsqueda de renta: el conductor del taxi y el funcionario que otorga la licencia reciben premios inmerecidos (rentas), meramente porque pueden explotar su posición de individuos que están al interior del sistema, no porque sean más productivos.
Los notarios son otro ejemplo de este fenómeno.
Los notarios públicos de muchos países cobran tarifas extremadamente altas por servicios que son prácticamente inútiles.
Las tarifas son altas porque los notarios mismos controlan el acceso a su profesión.
Sin la regulación del gobierno (lo que incluye reglas que requieren que los consumidores adquieran sus inútiles servicios), los notarios públicos no tendrían el cargo que les permite recibir sus rentas.
Abundan los ejemplos de los beneficios de la desregulación.
El mercado de los taxis está desregulado en Irlanda, y las tarifas son baratas.
Durante un tiempo después de la desregulación de las aerolíneas estadounidenses, el vuelo de cinco horas de Nueva York a Los Angeles costó mucho menos que el vuelo de media hora de Zurich a Frankfurt.
Se encontraron discrepancias similares en el precio de las llamadas de costa a costa en EEUU con respecto a las llamadas internas de larga distancia en Francia.
Mientras que la regulación crea rentas inmerecidas para minorías sobreprotegidas (conductores de taxi, notarios, pilotos de aerolíneas y trabajadores de la electricidad o las telecomunicaciones), la desregulación reduce estas rentas y las redistribuye al público general.
Pero debido a que las minorías sobreprotegidas disfrutan de un acceso privilegiado a los políticos, no es de sorprender que la desregulación incite una oposición tan fiera (y efectiva).
Los servicios públicos son un buen ejemplo de esto.
Cada vez que un gobierno intenta liberalizar la industria de la electricidad, los sindicatos y las empresas unen fuerzas en la oposición.
Los trabajadores y la gerencia se oponen a la desregulación porque la apertura a la competencia eliminaría sus premios inmerecidos.
Los salarios de los trabajadores eléctricos son altos precisamente porque se han apropiado de una parte de las rentas creadas en un mercado de la electricidad no competitivo.
¿Hay alguna manera de debilitar esta oposición?
¿Qué pasaría si un gobierno, en lugar de luchar con la industria de la electricidad aisladamente, lanzara un "big bang" económico, intentando liberalizar la mayoría de los mercados de una sola vez?
Un procedimiento análogo de "todo o nada" se utilizó en EEUU en la década de 1980 para cerrar bases militares innecesarias.
Desde 1945, no se había cerrado una sola base.
Incluso si el Pentágono mismo quería cerrar varias de ellas y utilizar el dinero en otros lugares, no era posible hacer pasar la medida por el Congreso, ya que las bases militares califican como "clientes" (es decir, sus miembros reciben favores que ayudan a que los congresistas sean reelectos) y, de acuerdo con las viejas y sacras reglas no escritas, jamás un miembro del congreso votará contra un cliente en el distrito de un colega.
Pero un plan para cerrar numerosas bases fue aprobado por una abrumadora mayoría cuando los líderes del congreso finalmente accedieron a presentar una lista única de bases que se debían cerrar; la lista sólo se podía votar completa, sin la posibilidad de hacer enmiendas.
El sentido común triunfó por sobre el clientelismo.
Se harían grandes avances en la causa por la liberalización económica si se adoptaran estrategias similares.
Por ejemplo, los trabajadores de la electricidad se darían cuenta de que, como consumidores, los beneficios de los menores precios en toda la economía más que compensarían la pérdida de rentas en sus empresas.
El enfoque del "big bang" da a los trabajadores algo que ganar con la liberalización y, por ende, hace que la desregulación sea políticamente más fácil de emprender.
La desregulación de los mercados de productos tiene un beneficio adicional: facilita la liberalización del mercado laboral.
La evidencia reunida por la OCDE muestra una fuerte correlación positiva en los países entre el grado de competencia en el mercado de productos y la medida en que las regulaciones del mercado laboral aumentan el poder de los trabajadores cuando éstos negocian con las empresas.
La negociación se centra principalmente en la distribución del exceso de rentas entre la firma y sus trabajadores.
En una industria competitiva, en donde no hay rentas en exceso, hay poco sobre lo que se puede negociar.
En algunos casos, sin embargo, la regulación funciona en la dirección opuesta: mantiene los precios de los servicios públicos artificialmente bajos, en lugar de demasiado altos.
Esto es cierto en el caso de los viajes por tren en toda Europa continental, los cuales están subsidiados por los gobiernos.
Aquí también, ganar la batalla por la desregulación requiere convencer a los consumidores de que se beneficiarán con ello.
Las tarifas de los viajes en tren serán más altas, pero los impuestos disminuirán, ya que sólo quienes usen los trenes pagarán los costos, en lugar de los contribuyentes que no hacen uso de estos servicios.
La desregulación de las aerolíneas y del transporte por bus también creará una sana competencia para los ferrocarriles y ayudará a evitar que los precios suban demasiado.
La desregulación por partes está condenada al fracaso.
Generar suficiente apoyo político para poner en práctica reformas que puedan sobrevivir a la oposición formada por intereses creados requiere intentar desregular toda la economía de manera simultánea, en lugar de industrias seleccionadas una por una.
La clave para eliminar subsidios ineficientes e improductivos a las minorías es implementar reducciones de impuestos para todos.
LONDRES – Dos enfoques alternativos dominan las discusiones en curso sobre la reforma bancaria: la separación y la regulación.
El debate se remonta a los inicios del “New Deal” del presidente estadounidense, Franklin D. Roosevelt, que enfrentaba a los antimonopolistas con los reguladores.
En la banca, los antimonopolistas salieron victoriosos con la Ley Glass-Steagall de 1993, que separaba a la banca comercial de la banca de inversión y garantizaba los depósitos bancarios.
Con la eliminación gradual de la Ley Glass-Steagall y su revocación final en 1999, los banqueros triunfaron sobre los antimonopolistas y los reguladores, mientras que mantuvieron garantizados los depósitos de los bancos comerciales.
Este sistema en gran parte no regulado fue el que se colapsó en 2008, con repercusiones globales.
Lo más importante de evitar otra crisis bancaria es solucionar el problema del riesgo moral –la probabilidad de que el que toma riesgos y está asegurado contra las pérdidas, tome más riesgos.
En la mayoría de los países, si el banco en que el puse mi dinero quiebra, es el gobierno, no el banco, el que me compensa.
Adicionalmente, el banco central actúa como “prestamista de último recurso” de los bancos comerciales considerados “muy grandes como para fracasar”.
Como resultado, los bancos que benefician de garantía de depósitos y tienen acceso a los fondos del banco central son libres de especular con el dinero de sus depositantes; son “bancos que tienen casinos anexos” en las palabras de John Kay.
El riesgo desatado con la eliminación de la Ley Glass-Steagall que era una barrera al riesgo moral se hizo evidente cuando se permitió a Lehman Brothers declararse en quiebra en septiembre de 2008.
Entonces, las prestaciones de rescate contra las pérdidas, se extendieron ad hoc a los bancos de inversión, proveedores de hipotecas, y las grandes aseguradoras como AIG, los gerentes protectores, los acreedores y los accionistas.
(Goldman Sachs fue elegible para los préstamos subsidiados de la Reserva Federal al convertirse a sí mismo en un holding).
La parte principal del sistema bancario tuvo la posibilidad de tomar riesgos sin tener que pagar los costos del fracaso.
Dejando de lado el enojo del público, tal sistema es insostenible.
El rechazo prematuro de la nacionalización de la banca nos dejo con las mismas dos alternativas de 1933: separación o regulación.
Siguiendo la sugerencia de Paul Volcker, el ex presidente de la Reserva Federal estadounidense, el presidente Barack Obama ha propuesto una versión moderna de la Glass-Steagall.
Con las propuestas Obama-Volcker, los bancos comerciales tendrían prohibido dedicarse a la negociación de bonos por cuenta propia y tener participación en fondos especulativos y empresa de capital privado.
Además, se limitarían los instrumentos derivados que podrían poseer, y Obama ha indicado que ningún banco comercial debería tener más del 10% de los depósitos nacionales.
La idea principal es reducir los riesgos que puede tomar cualquier institución financiera que tenga el respaldo del gobierno federal.
El enfoque alternativo de regulación que promueven el premio Nobel, Paul Krugman, y el presidente de la Autoridad de Servicios Financieros británica, Adair Turner, tiene como objetivo utilizar la regulación para limitar la toma de riesgos sin cambiar la estructura del sistema bancario.
Un nuevo conjunto de regulaciones aumentaría los requisitos de capital de los bancos, limitaría la deuda que podrían adquirir y establecería un organismo de defensa financiera del consumidor para proteger a los prestatarios ingenuos de las prácticas de crédito predatorias.
Esta no es una cuestión excluyente.
Al prestar testimonio ante el Comité de Banca del Senado a principios de febrero, Simon Johnson, del MIT, respaldó el enfoque de Volcker pero también se pronunció por fortalecer los coeficientes de capital de los bancos “espectacularmente” –de aproximadamente el 7% al 25%- y mejorar los procedimientos de quiebra mediante un “testamento en vida”, que congelaría ciertos activos pero no otros.
Es poco probable que muchos de los detalles del paquete propuesto por Obama sobrevivan (si es que el plan mismo lo logra).
No obstante, hay argumentos de peso contra los principios de su enfoque.
Los críticos señalan que “las prácticas crediticias simplemente malas” de la banca comercial representaron el 90% de las pérdidas de los bancos.
El ejemplo clásico es el Royal Bank of Scotland británico, que no es un banco de inversión.
Las principales pérdidas de los bancos comerciales se registraron en los mercados inmobiliario y comercial.
El remedio en este caso no es desmembrar los bancos, sino limitar sus créditos a este sector –por ejemplo, obligándolos a mantener una proporción determinada de hipotecas en sus libros, y aumentando el capital que deberían tener para respaldar los créditos inmobiliarios comerciales.
Además, muchos países que tienen sistemas bancarios integrados no tuvieron que rescatar a ninguna de sus instituciones financieras.
Los bancos canadienses no eran demasiado grandes para fracasar –sencillamente eran demasiado aburridos para fracasar.
En Canadá no hay nada que pueda rivalizar con el poder de Wall Street o la City de Londres. Esto permitió que el gobierno remara contra la corriente de la innovación y la desregulación financiera.
Los países que sufrieron las pérdidas más grandes fueron los que tenían sectores financieros políticamente dominantes que competían por el liderazgo financiero del mundo, como los Estados Unidos y Gran Bretaña.
Esto es lo que muchos reguladores con buenas intenciones no entienden.
En el fondo, el choque entre los dos enfoques es una cuestión de poder no de economía financiera técnica.
Como Johnson señaló en su testimonio ante el Congreso, “las soluciones que dependen de una supervisión regulatoria más inteligente y mejor y de las medidas correctivas ignoran las limitaciones políticas de la regulación y el poder político de los grandes bancos.”
En esas soluciones propuestas se presume que los reguladores podrán identificar los riesgos excesivos, impedir que los bancos manipulen las regulaciones, resistirse a la presión política para dejar en paz a los bancos e imponer medidas correctivas polémicas “que será muy complicado defender en público”.
En estas también se presupone que los gobiernos tendrán el valor de respaldarlos al tiempo que sus oponentes los acusen de socialistas y de cometer crímenes contra la libertad, la innovación, el dinamismo y demás.
De hecho, este coro de dicterios ya comenzó, y lo encabeza el presidente de Goldman Sachs, Lloyd Blankfein.
Hay otro paralelismo interesante con el New Deal.
Roosevelt logró que el Congreso aprobara la Ley Glass-Steagall antes de que pasaran cien días de su toma de posesión.
Obama ha esperado más de un año para proponer su reforma bancaria y es poco probable que se apruebe.
Esto se debe no únicamente a que la crisis bancaria de 1933 fuera mayor que la actual sino que actualmente hay grupos de presión financieros mucho más poderosos que se interponen entre la pluma y la política.   Para que los reformistas ganen deben estar dispuestos a luchar contra los intereses creados más poderosos del mundo.
CHICAGO – Es probable que el crecimiento mundial continúe deprimido en los siguientes años, durante los cuales los países industrializados estarán luchando para equilibrar las hojas de balance del gobierno y las familias, y los mercados emergentes estarán reduciendo su dependencia de la demanda de los países avanzados.
A medida que continúe esta depuración de la gran recesión una cosa es clara: la demanda global procederá en el futuro de los miles de millones de consumidores en África, China y la India. Sin embargo, tomará tiempo activar esa demanda porque lo que ahora se produce en el mundo para los consumidores de los países industrializados no puede enviarse a los consumidores de los mercados emergentes, en especial a los más pobres de ellos.
Si se quiere hablar de los miles de millones de nuevos consumidores en lugar de las decenas de millones que tienen ingresos similares a los de las clases medias en los países avanzados, se tiene que reconocer que muchos consumidores en los mercados emergentes tienen ingresos mucho más bajos que los de los países industrializados, y viven en condiciones muy distintas.
Sus necesidades son diferentes y los productores en todo el mundo los han, hasta hace poco, ignorado.
Sin embargo, los tiempos están cambiando.
Cada vez más los productores se enfocan en las personas, que si bien no están en el nivel más bajo de la pirámide de ingresos, comprenden una gran mayoría que está muy cerca de él.
Por ejemplo, la compañía india, Godrej, está produciendo un refrigerador innovador que está destinado a los aldeanos pobres.
Las aldeanas a menudo se ven obligadas a cocinar varias veces al día porque los alimentos que prepararon en la mañana se descomponen debido al clima caluroso.
Les gustaría poder refrigerar los sobrantes, lo cual limitaría el desperdicio así como el tiempo dedicado a cocinar.
Por desgracia, la oferta intermitente de electricidad incluso cuando hay, no ha permitido acceder a los refrigeradores con un sistema de compresor eléctrico porque consumen mucha energía.
Los ingenieros de Godrej observaron que si el objetivo era solamente evitar que los alimentos se echaran a perder, y no necesariamente hacer hielo, entonces sería suficiente que el refrigerador enfriara a unos cuantos grados arriba de cero.
Ello permitiría usar un ventilador de menor consumo de energía en lugar de un compresor, y el ventilador podría funcionar con baterías y no depender de la red eléctrica.
Este es el tipo de productos de producción económica que puede originar una gran demanda de los consumidores en los mercados emergentes.
Las compañías en el mundo industrializado están tomando nota.
General Electric, por ejemplo, está reduciendo las funciones que ofrece su equipo médico a lo estrictamente indispensable para poder abastecer a las clínicas de zonas rurales remotas en el mundo en desarrollo.
Las funciones “básicas” hacen más asequible el equipo sin afectar la calidad.
En la siguiente década, el aumento de este tipo de demanda en los países en desarrollo ayudará a contrarrestar el lento crecimiento de la demanda en los países industrializados.
Sin embargo, el proceso no se puede acelerar.
Por desgracia, con los altos niveles de desempleo en los países avanzados, los responsables del diseño de políticas quieren hacer algo –lo que sea- para acelerar el crecimiento.
Sin embargo, las políticas agresivas que están aplicando podrían poner en peligro el proceso de ajuste.
Consideremos la incursión de la Reserva Federal en las actividades de facilitación cuantitativa.
Claramente, el objetivo de la Reserva es aumentar los precios de los bonos con la esperanza de que la reducción de las tasas de interés a largo plazo impulsará la inversión corporativa.
Además, la Reserva espera que esa reducción de las tasas de interés hará subir los precios de los activos, lo cual daría a los hogares más recursos y mayores incentivos para consumir.
Finalmente, al demostrar que hay la voluntad de imprimir dinero, la Reserva espera incrementar las perspectivas de inflación respecto de sus reducidos niveles actuales.
Aunque parece que los mercados están previendo niveles sustanciales de facilitación cuantitativa, la inversión corporativa estadounidense sigue deprimida.
Además los hogares están evitando derrochar otra vez como lo hicieron en el pasado, sin importar su percepción de bienestar económico propio.
Sin embargo, la Reserva ha logrado mejorar las expectativas de inflación en los Estados Unidos.
Con sus compras anticipadas de bonos, que mantienen estables las tasas de interés, el efecto neto es que los inversionistas no ven ganancias reales adecuadas por tener activos en dólares, lo que tal vez sea una de las razones por las que el dólar se ha estado depreciando.
Los mercados emergentes están inquietos porque se piensa que la política monetaria ultra agresiva de la Reserva tendrá poco efecto en la expansión de la demanda interna estadounidense.
En cambio, desplazará la demanda a los productores de ese país, como ocurriría con una intervención directa en el tipo de cambio.
En otras palabras, la facilitación cuantitativa parece ser un método tan eficaz para depreciar el dólar como lo sería venderlo en los mercados de divisas.
Como saben que el aumento de la demanda interna tomará algún tiempo, los mercados emergentes no quieren correr el riesgo de un colapso en las exportaciones hacia los Estados Unidos al permitir que sus monedas se aprecien muy rápido respecto del dólar.
Están resistiendo la apreciación mediante una intervención en el tipo de cambio y controles de capital.
Como resultado, tal vez no veamos un crecimiento sostenido de la demanda en los mercados emergentes.
En cambio, podría darse un exceso de liquidez y nuevas burbujas de activos en los mercados financieros e inmobiliarios mundiales, lo cual obstaculizaría o hundiría el crecimiento.
¿Quién cederá primero en el actual enfrentamiento por las divisas?
Los Estados Unidos (y otros países industrializados) podrían argumentar que tienen altos niveles de desempleo y deben estar en libertad de adoptar las políticas que estimulen el crecimiento, aunque sea a expensas del crecimiento en los mercados emergentes.
Estos países, a su vez, podrían argumentar que incluso los hogares más pobres en los Estados Unidos están en condiciones mucho mejores que el promedio de los hogares en los mercados emergentes.
En lugar de discutir quién tiene más argumentos a favor, sería mejor si todas las partes llegaran a un acuerdo  –si todos cedieran simultáneamente.
Los Estados Unidos deben moderar su política monetaria agresiva y centrarse en corregir sus propios problemas económicos estructurales; mientras que los mercados emergentes deben responder permitiendo que sus tipos de cambio se aprecien sostenidamente con lo que facilitaría el crecimiento de la demanda interna.
¿Es mucho pedir que el G-20 llegue un acuerdo razonable?
MOSCU: Las relaciones entre Estados Unidos y Rusia están pasando por un nuevo proceso de deterioro que inició en 1998, pero que se detuvo en el 2000 debido a las elecciones presidenciales.
En ese entonces, los Republicanos atacaban a los Demócratas por ser el partido que había “perdido” Rusia, por lo que a la administración de Clinton y Gore no le resultaba conveniente confirmarlo peleándose con Putin.
Ahora, ya que los Republicanos están en la Casa Blanca, los problemas entre los dos países han salido a la luz y se están multiplicando.
La administración de Bush parece estar convencida de que Rusia y Estados Unidos están jugando un juego de “suma cero”, es decir, que cada triunfo diplomático que pueda tener Rusia, sin importar cuan pequeño, es a expensas de Estados Unidos.
Así, se considera que los esfuersos rusos para tratar al mundo diplomático como un sistema multipolar es sólo una careta para ocultar su empeño de dañar a Estados Unidos.
Para complicar las cosas, los dos países, para todo efecto práctico, han interrumpido tanto el diálogo extraoficial como –con algunas excepciones—el oficial.
¿Por qué está sucediendo esto?
Gran parte de la política exterior de Estados Unidos está en manos de gente que ha estado alejada de la diplomacia internacional durante quince o veinte años, por lo que entonan todavía los himnos de la Guerra Fría.
El primero de ellos es el Secretario de Defensa, Donald Rumsfeld, y algunos de sus colaboradores cercanos.
Se muestran incapaces de reconocer que el mundo de la post Guerra Fría no es el mundo que ellos conocieron la última vez que estuvieron en el poder.
Antes que negociar con sus viejos adversarios, los rusos, están dispuestos a demostrar lo duros que son.
Sin embargo, ni los Estados Unidos ni Rusia –y ésta aún menos-- se benefician con esa confrontación.
De hecho, la confrontación tan sólo generará una situación en la que Rusia se verá arrinconada y se aliará con estados verdaderamente hostiles a los Estados Unidos, aun cuando ella no lo es ahora.
Es importante reconocer que la situación internacional y la estabilidad estratégica actuales son más frágiles que durante los años de rivalidad predecible entre las superpotencias de la Guerra Fría.
Debido a la naturaleza no predecible del mundo actual, ninguno de los dos bandos puede darse el lujo de crear “La Guerra Fría, Segunda Parte”.
La Guerra Fría fue una tragedia y una segunda parte sería una farsa, dado que es innecesaria.
Por ello, es esencial que las administraciones de Bush y de Putin inicien un diálogo amplio –tanto a nivel extraoficial como oficial—para detener la caída libre de sus relaciones.
Las fuentes de fricción no se encuentran únicamente del lado de los Estados Unidos.
En Rusia se ha generado un sentimiento de que se puede y se debe culpar a los Estados Unidos de todos los problemas que, en realidad, los rusos se han generado a sí mismos.
Por lo visto, alguien debe cargar con la culpa del dolor de la última década, y es más fácil culpar a los estadounidenses que a nosotros mismos.
También se ha filtrado al pensamiento estratégico ruso un elemento de falsas expectativas.
Por ejemplo, se cree que Europa se interpondrá entre Estados Unidos y Rusia en lo que se refiere a los planes de Bush para establecer una Defensa Nacional de Misiles (DNM).
Sin embargo, Europa no será un mediador para la DNM; de hecho, se está retractando de su posición anterior de rechazo a ese esquema.
Por ello, los cálculos que realizan algunos estrategas rusos –como que Rusia logrará forjar una especie de coalición europea en contra de Estados Unidos respecto a la DNM—son totalmente ridículos.
La DNM afecta los intereses vitales de Europa en tan poca medida que nunca tendrá una disputa seria con Estados Unidos al respecto, aunque la mayoría de los líderes europeos estén en contra de la política estadounidense.
Otro asunto, relacionado con el anterior, que tiene el potencial para provocar peligro real es la propuesta para revisar el Tratado Anti Misiles Balísticos (AMB).
En este tema, sin embargo, las negociaciones formales tan sólo conducirán a un endurecimiento de la posición de Estados Unidos, reforzando los argumentos de los proponentes de la DNM.
Es probable que la posición rusa también se endurezca.
El resultado va a ser que Rusia se verá obligada a ceder vergonzosamente porque no tenemos la fuerza suficiente para sostener nuestra postura y porque no nos atrevemos a permitir irresponsablemente que el conflicto crezca hasta convertirse en una crisis global.
Sin embargo, una derrota así sería una repetición de la tragedia del Acta de Fundación Rusia/OTAN cuando, a través de la firma y ratificación de ese tratado, Rusia legitimó la expansión hacia el Este de la OTAN.
Dado que para Rusia no hay ningún beneficio ni en ceder ni en sostener una posición dura en este asunto, lo mejor que podemos hacer es evitar las negociaciones al respecto y, en su lugar, iniciar un diálogo amplio sobre la preservación y el fortalecimiento de la estabilidad estratégica global.
Ese diálogo debe ir más allá de las armas nucleares para incluir la lucha contra el terrorismo, la no proliferación, el comercio mundial de armas y el creciente papel de Asia en la seguridad global.
No obstante, bajo ninguna circunstancia se debe incluir el asunto del AMB, ya que sólo empeoraría las relaciones ruso-estadounidenses.
En cuanto a la expulsión reciente de 50 diplomáticos rusos de Estados Unidos, fue, por supuesto, una exageración, aunque los británicos solían expulsar a más de 100.
En cuanto terminen estas expulsiones recíprocas, ambos gobiernos deben evaluarse mutuamente como son en realidad y no como el otro quiere o teme que sean.
TEL AVIV – La consecuencia más inmediata de la orden de detención del Presidente del Sudán, Omar Hassan al-Bashir, dictada por el Tribunal Penal Internacional el mes pasado, fue la expulsión de la mayoría de los organismos de ayuda del país, pero esa atención mundial centrada en la región de Darfur del Sudán, si bien está justificada, ha eclipsado una cuestión aún más decisiva: la de mantener la búsqueda de una paz más amplia en todo el Sudán.
Lo más necesario ahora es crear un consenso internacional sobre una estrategia para la aplicación plena del Acuerdo General de Paz (AGP) de 2005 en el Sudán.
El AGP puso fin a la más larga guerra civil de África, que había dejado tras sí más de dos millones de muertos.
En dicho acuerdo no sólo figuran los parámetros que deben propiciar la autodeterminación del Sudán meridional, sino que, además, se expone un proceso de democratización del propio Sudán.
Al fin y al cabo, el carácter opresivo del régimen de Jartum es la raíz de muchos conflictos que han dividido el país.
Si el gobierno de Jartum persiste en socavar el proceso de reforma y desbaratar el referéndum de libre determinación prometido para el Sur en enero de 2011, un regreso a una guerra civil en toda escala, con consecuencias calamitosas para los pueblos del Sudán y de toda la región, es una posibilidad real.
El compromiso del Gobierno del Sudan con el AGP siempre ha sido equívoco.
De hecho, desde el fin de la guerra civil en 2005 el Ejército Popular de Liberación del Sudán (EPLS) en el Sur ha tenido que enfrentarse con frecuencia a milicias que están al servicio del gobierno.
Además, las fuerzas sudanesas de seguridad siguen armando a tribus árabes que cruzan la frontera entre el Norte y el Sur con el fin de desestabilizar este último, mayoritariamente cristiano.
No se debe permitir que la orden de detención de al-Bashir espolee más intentos por parte de su gobierno de sabotear el AGP y el frágil proceso que debe conducir al referéndum de 2011.
Tampoco debe volver a repetirse, a la hora de mantener la búsqueda de la paz en el Sudán, la desatención internacional que durante demasiado tiempo ha permitido que el genocidio de Darfur resultara impune.
La inclinación del Sur por la independencia ha cobrado impulso, porque el Norte no ha infundido un carácter atractivo a la unidad mediante la reforma y elecciones, como lo establece el AGP.
Un segundo factor que impulsa la inclinación por la deserción es la falta de compromiso del EPLS con la ideología de un Nuevo Sudán formulada por su fundador, John Garang, que había negociado el AGP y murió en un accidente de aviación en 2005.
Garang luchó por un Sudán democrático, secular y unido, noble sueño que el régimen islamista de Jartum no ha tenido –como ha quedado demostrado– intención de aplicar.
Así, la libre determinación del Sur ha pasado a ser la única salida práctica del dilema en que se encuentra el país y totalmente coherente con el acuerdo de paz de 2005.
Como el Norte tiene la capacidad –pero no la voluntad política– de aplicar el AGP y el Sur tiene la voluntad, pero no la capacidad, una continua desvinculación de la comunidad internacional podría condenar al fracaso las perspectivas de paz.
El Gobierno del Sudan Meridional padece graves limitaciones financieras, debidas a las irrealistas suposiciones sobre sus ingresos por petróleo.
A consecuencia de ello, su capacidad para mantener los servicios –y la capacidad militar para reaccionar ante cualquier maniobra del Gobierno de Jartum contra el acuerdo de paz– está gravemente comprometida.
Sólo los Estados Unidos parecen comprometidos con la creación de las condiciones necesarias para aplicar el AGP.
El Presidente George W. Bush, que recibió en dos ocasiones al Presidente del Sudán Meridional, Salva Kirr, en la Casa Blanca, aprobó un programa en 2006 para trasformar el EPLS en un ejército profesional.
Más recientemente, destacados congresistas americanos han recalcado ante el Presidente Barack Obama la necesidad de aplicar medidas contundentes para aplicar el AGP.
En unas recomendaciones recientemente presentadas en la Comisión de Relaciones Exteriores del Senado se proponía que se dieran garantías de seguridad al Sudán Meridional para disuadir una reanudación de la guerra civil.
Naturalmente, la asistencia financiera reviste importancia decisiva, pero el compromiso político de la comunidad internacional es igualmente importante.
Por ejemplo, aunque la Misión de las Naciones Unidas en el Sudán debe supervisar el cumplimiento del AGP, Darfur ha monopolizado prácticamente su atención.
Además, la poca supervisión que se hace raras veces va acompañada de la adopción de medidas.
La secesión de un Estado cristiano del Sudán Meridional respecto del país musulmán, importante miembro de la Liga Árabe, tendría consecuencias estratégicas  trascendentales.
Ahora China, estrecha aliada del gobierno de Jartum, está sopesando cuidadosamente sus intereses petroleros y sus preocupaciones estratégicas en el Sur.
Recientemente, una delegación rusa de alto nivel llegó a Juba, la capital del Sudán Meridional, con el objetivo declarado de “desempeñar un papel más activo en el continente africano”.
Y el Japón, importante consumidor de petróleo de Oriente Medio, ha invitado recientemente al Presidente Kiir a visitar Tokio.
Resulta lamentable la falta de acción diplomática de la Unión Europea.
El derecho internacional y el procesamiento de criminales de guerra es importante para un orden mundial civilizado, pero no substituyen el compromiso político y financiero activo de apoyar un acuerdo de paz, internacionalmente legítimo y urgentemente necesario, como el AGP en el Sudán.
LONDRES – En este año, declarado Año Internacional de la Diversidad Biológica por las Naciones Unidas y en el que se celebrará la reunión del Convenio sobre la Diversidad Biológica en el Japón, está claro que las amenazas al medio ambiente que afrontamos son muy graves y van en aumento y que nunca había sido tan urgente la necesidad de actuar.
Nuestras vidas y las de todos los demás seres vivos de este planeta forman parte de la diversidad biológica y dependen de ella.
Dicho de forma sencilla, la diversidad biológica es la trama de la vida, compuesta por todos los organismos que encontramos en todos los hábitats, desde los peces de los océanos profundos hasta las aves de los bosques tropicales y todo lo que se encuentra entre medias.
La diversidad de plantas y hongos forma parte de la base misma de la diversidad biológica y de ellos dependen todas las demás formas de vida.
Las plantas absorben el dióxido de carbono y producen oxígeno, con lo que proporcionan el aire que respiramos y contribuyen a regular el clima.
Brindan alimentos, medicinas, combustibles, abrigos, agua potable y suelos fértiles.
La diversidad vegetal nos mantiene ahora y en el futuro nos permitirá adaptarnos, innovar y en última instancia sobrevivir.
Y, aun así, pese a nuestra dependencia de ese increíble patrimonio natural para nuestras vidas y bienestar y los de las generaciones futuras, estamos despilfarrándolo a un ritmo sin precedentes. Nuestra generación afronta una pérdida de diversidad biológica en gran escala.
Las extinciones de especies están produciéndose a un ritmo mucho mayor que el ciclo natural, en gran medida a causa de la destrucción de hábitats causada por actividades humanas, como, por ejemplo, la desforestación y el desmonte de tierras.
Está demostrado que el cambio climático acelerará esa pérdida.
Pero hay esperanza en medio de las tinieblas.
De hecho, no existe una razón técnica por la que una especie deba acabar extinguiéndose y se están consiguiendo grandes logros en la protección de la diversidad biológica.
Por ejemplo,amp#160; científicos y conservacionistas de todo el mundo están colaborando en proyectos, como, por ejemplo, la asociación Banco de Semillas del Milenio, fundada y coordinada por los Reales Jardines Botánicos de Kew.
Dicha asociación de más de 100 instituciones en más de 50 países ya ha conservado el 10 por ciento de las especies vegetales del mundo y está trabajando con miras a conservar el 25 por ciento, centrándose en las que son escasas, están amenazadas y son útiles.
Lo que hace falta ahora es voluntad política y recursos financieros para sostener esa labor.
La importante reunión del Convenio sobre la Diversidad Biológica que va a celebrarse en Nagoya (Japón) del 18 al 29 de diciembre es una oportunidad a ese respecto y en Kew abrigamos la esperanza de lograr resultados positivos en materia de acuerdos internacionales en los decisivos sectores de la conservación y la utilización de la diversidad biológica, el acceso a ella y el reparto de sus beneficios de forma sostenible.
Entretanto, en el nivel nacional, es esencial que la conservación de la diversidad biológica pase a formar parte integral de las políticas gubernamentales y los procedimientos de gestión sostenible en todo el mundo.
Para calibrar la mitigación de la pobreza, fundamental para los objetivos de desarrollo del Milenio, se recurre en gran medida al PIB, pero se debe incluir la gestión sostenible del capital natural, del que depende la salud económica.
En efecto, no debemos olvidar los infinitos beneficios espirituales y recreativos que el mundo natural ofrece a las poblaciones y las culturas de todas partes.
Se trata de un componente del bienestar humano que no se puede calibrar exclusivamente con el PIB.
Se ha afirmado que gran parte de la pérdida de la diversidad biológica ha sido consecuencia de la falta de comprensión de su verdadero valor.
Dos iniciativas importantes están poniendo de relieve el valor de nuestro capital natural: el estudio respaldado por las Naciones Unidas, “La economía de los ecosistemas y de la diversidad biológica”, y el Programa de las Naciones Unidas de reducción de las emisiones debidas a la desforestación y la degradación forestal en los países en desarrollo (REED+).
Una vez que se entienda el verdadero valor de nuestros recursos naturales, en lugar de darlo por sentado, como si fuera una reserva infinitamente disponible, se reconocerá mejor la importancia decisiva de la conservación de la diversidad biológica.
Los programas eficaces de conservación se basan en conocimientos científicos sólidos.
Así, pues, la adelantada labor de Kew para la comprensión y la conservación de plantas de todo el mundo es un pilar fundamental en la lucha contra la pérdida de la diversidad biológica.
Sus colecciones albergan algunos de los mayores y más completos archivos de la diversidad vegetal del mundo y son un punto de referencia mundial para la investigación.
Una comprensión profunda de la ciencia botánica es esencial para planificar y ejecutar los proyectos de conservación.
La reciente labor de Kew con la Unión Internacional para la Conservación de la Naturaleza, el Museo de Historia Natural y la Sociedad Zoológica de Londres para crear un muestrario de la Lista Roja de plantas ha revelado por primera vez que una de cada cinco especies de plantas del mundo está amenazada de extinción.
A consecuencia de ello, ahora tenemos una base de comparación para calibrar los avances en materia de conservación de las plantas de todo el mundo.
Tenemos los conocimientos, los expertos y las asociaciones para lograr una diferencia positiva y muy real en materia de conservación de la diversidad biológica a escala mundial y acogemos con beneplácito el apoyo de todos los sectores de la sociedad para que nos ayuden a lograrlo.
La diversidad biológica es esencial para nuestra salud, riqueza y bienestar y ahora tenemos la capacidad para detener su destrucción e invertir la tendencia.
Se trata, sencillamente, de una cuestión de prioridades.
Comprometer la voluntad política y una pequeña fracción de los recursos financieros del mundo con la diversidad biológica y las investigaciones científicas que la sostienen aportaría beneficios indispensables a largo plazo, incluido un planeta sano para nuestros hijos.
Ha llegado el momento de comenzar.
OXFORD – Alemania acaba de cruzar el umbral del 20% de energía renovable; honrando ocho años antes de lo previsto el compromiso que contrajo con la Unión Europea y que debía cumplir hasta el año 2020.
Como beneficio adicional, hasta el final de esta década, el mundo también agradecerá a Alemania por la obtención de energía solar asequible, no porque dicha tecnología hubiese sido inventada allí, sino porque los ciudadanos alemanes han pagado por la crítica fase de reducción de costos al ofrecer un amplio mercado para dicha energía.
La década de apoyo a la implantación de la tecnología solar fotovoltaica (PV) ha empujado a ritmo acelerado a esta tecnología hacia posiciones más bajas en la curva de costos.
Antes del año 2015, será esta tecnología será totalmente comercial para países soleados como ser Sudáfrica, Grecia o México, y un poco después para la propia Alemania.
Sin la política energética de Alemania, esta reducción en costos hubiese sido lograda en un tiempo mucho mayor.
Pero, la política alemana no es simplemente una cuestión de altruismo: es una combinación de una buena política industrial y de la aceptación de la responsabilidad en cuanto a asumir la parte que toca a Alemania en las metas de reducción de emisiones de carbono de la hoja de ruta UE 2050.
La historia, a veces, se narra de la siguiente manera: “Alemania ha subsidiado la energía solar fotovoltaica (PV) durante años mediante tarifas de alimentación artificialmente altas.
El resultado ha sido una gran cantidad de paneles solares –muchos de ellos importados desde China – en un país con poco sol, y 100.000 puestos de trabajo caros”.
Los costos son sin duda importantes, incluso son mayores que la cifra estimada de €4000 millones en subvenciones anuales que, al presente, Alemania reparte a su industria nuclear, y sin tomar en cuenta la subvención de € 2000 millones para carbón.
Sin embargo, las historias reflejan a menudo el marco contextual del narrador, así que aquí se presenta una versión alternativa: “Reconociendo que las nuevas tecnologías requieren de apoyo para ser competitivas, Alemania, ideó un sistema de tarifas de alimentación decrecientes.
Y cuando la energía solar alcance la paridad de costos, Alemania tendrá un clúster industrial bien posicionado.
También habrá realizado una contribución sustancial al bien común mundial al pagar la cuenta por todos los demás”.
Algunos argumentan que los gobiernos no tienen un papel en la selección de quienes son los ganadores y quiénes son los perdedores en la economía, y&#160; que el mercado debe decidir qué tecnologías salen primero en la carrera por eliminar el carbono del sistema energético.
Sin embargo, el mercado puede hacer funcionar su magia sólo cuando las empresas individuales son lo suficientemente grandes como para financiar la curva de aprendizaje temprano de una nueva tecnología hasta que se convierta en competitiva (y por lo tanto sea rentable).
La escala del sistema energético y los periodos prolongados necesarios para desarrollar una nueva tecnología hacen que el cambio radical sea incompatible con los intereses de corto plazo de los accionistas de las empresas.
Como mínimo, un enfoque basado en el mercado requeriría que se establezca un precio para el carbono y que se detengan los subsidios a algunas de las antiguas fuentes de energía; al presente, ambas de estas acciones políticamente se encuentran fuera del alcance.
Pero, incluso con un precio del carbono bastante alto, es poco probable que el mercado por sí solo ofrezca energía baja en carbono.
La razón es que el costo de los bienes y servicios, incluyendo el costo de la energía baja en carbono, se reduce de dos maneras: mediante la investigación, como por ejemplo a través de la tecnología de película delgada para sustituir a los paneles solares basados en silicio, y las mejoras incrementales en el diseño, logística, u operaciones a medida de que se implementen nuevas tecnologías.
El costo de los paneles solares se ha reducido en 10 a 20% por cada duplicación del volumen de fabricación.
Sólo se ha logrado que la tecnología sea más barata cuando, en los hechos, se fabrica más.
Esto es lo que las autoridades ignoran cuando indican, como por ejemplo en palabras del primer ministro holandés Mark Rutte, que “las turbinas de viento son impulsadas ​​por los subsidios”.
Como Alemania lo ha demostrado, se necesitan subsidios decrecientes y con plazos determinados para lograr que cualquier nueva fuente de energía sea competitiva frente a la antigua.
No obstante, debido a que los beneficios se acumulan a nivel mundial, pude ser difícil vender esta idea dentro de una agenda doméstica estrecha, sobre todo porque se podría necesitar una década de apoyo.
Alemania, en los hechos, no es el único país que actúa como partera de una nueva tecnología energética.
Brasil ha conseguido apostar en una industria de etanol de caña de azúcar, y Dinamarca ha tomado el liderazgo en la energía eólica en tierra.
El empuje a gran escala del Reino Unido en cuanto a la energía eólica marina toma un significado distinto cuando se lo ve como una contribución equilibrada al bien común mundial.
Según las cifras de la Agencia Internacional de Energía, la energía eólica marina no sería competitiva hasta los inicios de la década del 2020; sin embargo, la escala de los planes del Reino Unido podría cambiar esta situación, al lograr que dicha energía sea competitiva mucho antes, como también que la industria de dicho país tome una ventaja inicial de importancia crítica.
Y los beneficios van mucho más allá de Gran Bretaña: de la misma forma en la que el Reino Unido se beneficiará de empuje de Alemania en el ámbito de energía solar, Alemania cosecharía los beneficios del esfuerzo británico.
Esto no siempre funciona de la forma antes descrita: el denominado plan Messmer del año 1973 de Francia bien podría haber conducido hacia energía nuclear segura y barata para todos.
Pero, las cosas salieron de otra manera, y la energía nuclear se ha convertido en una opción cada vez menos atractiva.
Este es el corazón del aprendizaje: a veces funciona y a veces no.
El verdadero fracaso es no realizar ningún intento y aprovechar de forma parásita los esfuerzos de los demás.
Una vez que alguien se compromete a financiar la primera fase del despliegue de una nueva tecnología energética, lo que viene a continuación es elegir un área donde se tenga ya establecido algún conocimiento especializado.
Gran Bretaña ha sido capaz de utilizar como base sus conocimientos sobre astilleros e ingeniería para capitalizar las oportunidades de la energía eólica marina.
Del mismo modo, fueron los amplios conocimientos que Brasil tiene en el ámbito de agricultura y su clima favorable, y no únicamente sus políticas visionarias, los que convirtieron a este país en el líder de los combustibles de etanol.
Muchas otras tecnologías energéticas están a la espera de similares paladines para poder alcanzar su máximo potencial.
Estas incluyen la energía solar concentrada, el secuestro y almacenamiento de carbono, los automóviles eléctricos sin conductor, las redes troncales de corriente continua, los edificios de energía cero, y los biocombustibles de segunda generación.
Los gobiernos deben investigar los méritos y las posibles dificultades de cada una de estas tecnologías, evaluar sus propias fortalezas domésticas, y tomar decisiones estratégicas a largo plazo acerca de si se desea tomar la vanguardia de una o más de dichas tecnologías.
En una época de dificultades económicas, tomar tales riesgos no sólo proporcionaría puestos de trabajo, sino que también podría ofrecer enormes beneficios económicos.
CAMBRIDGE – La depresión masiva de la economía de Estados Unidos durará más y causará más estragos que las recesiones anteriores, porque es generada por una pérdida sin precedentes de la riqueza de los hogares.
Si bien el paquete de estímulo fiscal que el presidente Obama acaba de firmar impulsará temporalmente la actividad en algún momento de este verano (boreal), es casi una certeza que el pronóstico generalizado de que una recuperación sostenida empezará en el segundo semestre de 2009 resulte excesivamente optimista.
Las recesiones anteriores por lo general se caracterizaban por una acumulación excesiva de inventarios y una inversión sobredimensionada en equipos comerciales.
La economía se pudo recuperar a medida que esos excesos eran absorbidos con el tiempo, dando lugar a nuevas inversiones.
Esas recuperaciones también se vieron favorecidas por reducciones en las tasas de interés por parte del banco central.
Esta vez, en cambio, la caída en el precio de las acciones y en el valor de los hogares destruyó más de 12 billones de dólares de riqueza de los hogares en Estados Unidos, una cantidad equivalente a más del 75% del PBI.
Las reacciones previas ante mermas en la riqueza de los hogares indican que una caída de este tipo recortará el gasto de los consumidores en aproximadamente 500.000 millones de dólares por año hasta que se restablezca la riqueza.
Si bien una tasa de ahorro más alta de los hogares ayudará a reconstruir la riqueza, haría falta más de una década de tasas de ahorro relativamente altas para restablecer lo que se perdió.
La caída en la construcción de viviendas se sumó al déficit actual de demanda agregada.
La cantidad anual de inicios de obras decayó en 1,2 millón de unidades, reduciendo el PBI anual en otros 250.000 millones de dólares.
Si bien esto, llegado el caso, se revertirá a medida que se reduzca el inventario de viviendas sin vender, la recuperación será lenta.
De manera que la economía norteamericana enfrenta un déficit de demanda de 750.000 millones de dólares.
Es más, los estabilizadores automáticos habituales de los beneficios de desempleo y la recaudación reducida del impuesto a las ganancias no compensarán esta caída en la demanda, porque no es causada por ingresos menores o mayor desempleo.
Si bien el paquete de estímulo de dos años que se acaba de promulgar incluye un total de 800.000 millones de dólares en reducciones impositivas y en mayor gasto gubernamental, sería un error pensar que esto sumará al PBI una cifra cercana a los 400.000 millones de dólares anuales en cada uno de los próximos dos años.
Los hogares ahorrarán la mayor parte de las reducciones impositivas en lugar de utilizar ese dinero para financiar un gasto adicional.
Es más, una parte sustancial del gasto se dispersará en la próxima década.
Y parte del gasto gubernamental en el paquete de estímulo reemplazará a otros desembolsos que habrían ocurrido de todas maneras.
Una estimación optimista del incremento directo de la demanda anual a partir del paquete de estímulo es de aproximadamente 300.000 millones de dólares en cada uno de los próximos dos años.
El paquete de estímulo, de esta manera, llenaría menos de la mitad del agujero en el PBI causado por la caída en la riqueza de los hogares y la construcción de viviendas, y el restante déficit de demanda de 450.000 millones de dólares en cada uno de los próximos dos años causará efectos posteriores graves.
A medida que caiga la demanda, las empresas reducirán producción, lo que desencadenará empleo e ingresos más bajos, dando lugar, a su vez, a mayores recortes en el gasto de los consumidores.
Con certeza, una mejora en el sistema financiero hoy disfuncional les permitirá a los bancos y a otras instituciones financieras empezar a prestar a quienes quieran gastar pero hoy no pueden obtener crédito.
Esto ayudará, pero probablemente no será suficiente para alcanzar un crecimiento positivo del PBI.
En consecuencia, un segundo paquete de estímulo fiscal es factible.
Sin embargo, tendrá que estar mucho más focalizado en aumentar la demanda para evitar incrementar más la deuda nacional que la suba del gasto doméstico.
De la misma manera, los cambios impositivos en un paquete de estímulo de estas características deberían ofrecer incentivos para aumentar el gasto por parte de los hogares y las empresas.
Si bien las tasas de interés oficiales a largo plazo hoy están muy bajas, están empezando a aumentar en respuesta a la perspectiva de un incremento marcado de la deuda nacional.
La deuda nacional que tenían Estados Unidos e inversores extranjeros totalizaba alrededor del 40% del PBI para fines de 2008.
Es probable que suba a más del 60% del PBI para fines de 2010, mientras que la relación deuda-PBI seguiría aumentando.
El incremento resultante en las tasas de interés de largo plazo reducirá todas las formas de gasto sensible al interés, agravando la debilidad de la economía.
De manera que no resulta claro qué ocurrirá para revertir la caída del PBI y poner fin al colapso económico.
¿Acaso una marcada depreciación del dólar hará que las exportaciones aumenten y las importaciones caigan?
¿Un incremento rápido de la tasa de inflación reducirá el valor real de la deuda del gobierno, de los hogares y de las empresas, derivando en menos ahorro y más gasto?
¿O algo más aparecerá para cambiar el rumbo de la economía?
Sólo el tiempo lo dirá.
ABIDJÁN – El 2 de diciembre, la Comisión Electoral Independiente (CEI) de Côte d’Ivoire declaró al dirigente de la oposición, Alassane Ouattara, vencedor de las elecciones presidenciales del país celebradas en noviembre con el 54,1 por ciento de los votos.
El Presidente saliente, Laurent Gbagbo, obtuvo el 45,9 por ciento.
Los Estados Unidos, la Unión Europea, el Canadá y el Secretario General de las Naciones Unidas felicitaron a Ouattara y pidieron a Gbagbo que respetara la voluntad popular.
Un día después de que se anunciase el resultado, el Consejo Constitucional del país, encabezado por Paul Yao N’Dre, fiel aliado de Gbagbo, anuló los resultados de siete departamentos septentrionales y declaró a Gbagbo vencedor de las elecciones con el 51 por ciento de los votos.
La decisión, adoptada en menos de veinticuatro horas, dejó perplejos a muchos ivorianos.
El Enviado Especial de las Naciones Unidas para Côte d’Ivoire, Choi Young-jin, declaró rotundamente que “la proclamación de los resultados finales por el Presidente del Consejo Constitucional (...) que declara vencedor de la segunda vuelta al candidato  Laurent Gbagbo, sólo se puede interpretar como una decisión que no está basada en datos factuales”.
Además, Choi declaró que, aun cuando se confirmaran las irregularidades alegadas por Gbagbo, Ouattara habría obtenido igualmente votos suficientes para resultar vencedor de las elecciones.
Al cabo de 48 de horas del anuncio del CEI, los dos candidatos juraron el cargo de Presidente.
Ouattara dio un paso más, al nombrar a un Primer Ministro y un gabinete de 13 carteras.
La negativa de Gbagbo a aceptar la derrota le ha valido una notable reprimenda internacional.
La Comunidad Económica de los Estados de África Occidental (CEDEAO) condenó enérgicamente todo intento de “usurpar la voluntad del pueblo de Côte d’Ivoire [e hizo] un llamamiento a todos los interesados para que acept[ara]n los resultados declarados por la comisión electoral”.
El Presidente de la CEDEAO y de Nigeria, Goodluck Jonathan, pidió a todas las partes que “respet[aran] y aplic[asen] íntegramente el veredicto del pueblo ivoriano, conforme a la declaración de la Comisión Electoral Independiente”.
Y el Presidente de los Estados Unidos, Barack Obama, felicitó a Ouattara y dijo que el mundo “pedir[ía] cuentas por sus acciones a quienes intent[ara]n frustrar el proceso democrático y la voluntad del electorado”.
También la Unión Africana reaccionó prontamente.
Su Consejo de Paz y Seguridad se reunió y expresó el rechazo categórico por parte de la UA de todo intento de crear un fait accompli que socavara el proceso electoral.
Además, la UA envió al ex Presidente de Sudáfrica, Thabo Mbeki, y al ex ministro de Seguridad Nacional de Burkina Fasso, Djibril Bassolé, quienes hace un decenio contribuyeron a preparar el Acuerdo de Ouagadougou entre el Presidente Gbagbo y el dirigente rebelde Guillaume Soro.
Pero, si bien el envío de Mbeki demuestra un compromiso serio, no debe propiciar una solución negociada ni una transacción que frustre los deseos de la mayoría de los ivorianos.
De hecho, en los últimos años ha surgido una desafortunada tendencia en la política africana: los candidatos perdedores, descontentos con sus resultados electorales, desencadenan la violencia hasta que la única opción que queda a los mediadores es la de concederles su continuación en el gobierno.
La voluntad de los votantes queda subordinada a la necesidad de poner fin al caos.
Como mediador de la Comunidad de África Meridional para el Desarrollo (SADC), Mbeki contribuyó a preparar el Acuerdo Político General entre Morgan Tsvangirai y el Presidente de Zimbabwe, Robert Mugabe.
Mugabe siguió siendo Presidente y Tsvangirai, quien había obtenido el 47 por ciento de los votos en las elecciones de marzo de 2008, frente al 43 por ciento de Mugabe, pasó a ser Primer Ministro.
Su forzada asociación ha estado plagada de desacuerdos y disfunciones.
Asimismo, en Kenya el Presidente Mwai Kibaki y el Primer Ministro Raila Odinga firmaron un acuerdo para compartir el poder después de las elecciones de enero de 2008, que quedaron deslucidas por las irregularidades, la violencia y la destrucción generalizadas.
Odinga ha declarado en varias ocasiones que el acuerdo para el reparto del poder corre el riesgo de desplomarse.
No es inverosímil imaginar que Gbagbo abrigue la esperanza de convertir su derrota en las urnas en un pacto similar con Ouattara.
En ese caso, se presentaría la continuación de su participación en el gobierno como una vía a la paz.
Esa imposición, presentada como una opción legítima, no es otra cosa que un chantaje.
Reviste importancia decisiva que África y la comunidad internacional adopten una postura contra semejantes estrategias: no sólo para defender los votos de los ivorianos, sino también como señal para otros en el futuro de que se deben respetar los resultados electorales legítimos.
África y la comunidad internacional han sido pacientes con Côte d’Ivoire, pues muchas personas de buena voluntad han dedicado miles de horas a asuntos diplomáticos y de mediación al respecto.
Lo hicieron movidas por el convencimiento de que sólo teniendo en cuenta las preocupaciones de todas las partes se podía lograr la paz.
Con esa intención, el continente se enorgulleció enormemente de la lograda celebración de las elecciones en 2010 y del valeroso y disciplinado comportamiento de los votantes ivorianos.
Lo que Gbagbo y sus partidarios están haciendo constituye un golpe de Estado.
Están manteniendo como rehenes a sus conciudadanos, creando desprestigio para su región y, sobre todo, corriendo el riesgo de un nuevo conflicto armado.
Ha llegado el momento de poner fin a esa impunidad.
Algunos están considerando la liberación de un periodista de la BBC secuestrado en Gaza un intento de Hamas (que niega participación alguna en el secuestro) para granjearse el favor de Tony Blair, quien, al dimitir de su cargo de Primer Ministro de Gran Bretaña, fue nombrado enviado internacional a Israel y Palestina.
Blair tiene la ingrata misión de ayudar al Presidente palestino Mahmoud Abbas a crear las instituciones para un Estado viable, tras la ocupación militar de Gaza por Hamas.
En vista de lo que está en juego, se trata de una misión que vale la pena llevar a cabo, pese al gran riesgo de fracaso, pero, a no ser que Blair reciba mucho apoyo inesperado, el fracaso está asegurado.
Cuatro hechos básicos rigen el papel de Blair:
No hay paz posible, a no ser que el Gobierno palestino pase a ser el dueño de su propia casa; Nada es posible, si Gaza sigue siendo un virtual matadero; Abbas no puede triunfar y Hamas no puede resultar debilitado políticamente, a no ser que haya una asistencia económica exterior en gran escala, Es imprescindible limitar el perjuicio causado por el conflicto palestino-israelí a todo lo demás que se debe hacer en el Oriente Medio.
Blair no es el primer estadista que intenta ayudar a los palestinos.
James D. Wolfensohn, ex jefe del Banco Mundial, lo intentó a comienzos del mandato de Bush.
Wolfensohn logró algunos avances, pero no fueron suficientes, en particular cuando los Estados Unidos, Israel y la Unión Europea decidieron someter a los palestinos a la inanición financiera, después de que Hamas lograra su inesperada victoria en las elecciones palestinas celebradas en enero de 2006.
Wolfensohn se retiró, frustrado.
Blair es el estadista de mayor categoría, que, después de abandonar el poder, ha abordado el conflicto árabe-israelí.
No se puede desecharlo como a un funcionario sin base política.
Su papel ha sido bendecido tanto por Abbas como por el Primer Ministro israelí Ehud Olmert.
Tiene una larga historia de compromiso con las cuestiones árabe-israelíes y durante años insistió para que se adoptaran medidas eficaces con vistas a hacer avanzar el problema palestino hacia una resolución.
Al mismo tiempo, Blair no aceptará órdenes de los Estados Unidos.
Sería el beso de la muerte, después de la controvertida imitación por parte de Blair de la política estadounidense en el Iraq.
Al contrario, al menos en el papel, Blair trabajará para el llamado Cuarteto, del que también forman parte la UE, las Naciones Unidas y Rusia.
Además, su papel oficial se limita a ayudar a los palestinos a poner en orden sus asuntos políticos y económicos, no intentar negociar un acuerdo de paz.... tarea reservada para la Secretaria de Estado de los EE.UU, Condoleezza Rice, pero, dada la importancia política de Blair, no se podrá separar lo que haga Blair de la política más amplia ni quitarle importancia, si las cosas no salen bien.
Como mínimo, Blair debe insistir en la necesidad de un aumento radical de los fondos aportados por el mundo exterior al Gobierno palestino, además de a los 1,4 millones de palestinos atrapados en la Gaza dirigida por Hamas.
Hasta ahora, los Estados Unidos han prometido 40 millones de dólares en fondos humanitarios para Gaza (tan sólo 30 dólares por persona) y unos 86 millones de dólares para capacitación en materia de seguridad en la Ribera Occidental.
A esas cantidades hay que sumar el importe de los impuestos palestinos que Israel recaudó, pero se negó a entregar a un gobierno del que formaba parte Hamas; Israel va a liberar ahora la mitad de esos 700 millones de dólares, aproximadamente, pero el total de fondos prometidos por todas las fuentes son una pequeña fracción de lo que se necesita urgentemente.
Para que Abbas pueda competir con Hamas y su bien organizada estructura de atención social y para evitar una catástrofe humana en Gaza, necesita–en lugar de millones– miles de millones de dólares de ayuda.
Junto con un importante aumento de los fondos aportados por los EE.UU., la UE debe aumentar su ayuda en gran medida, pero, para que los fondos exteriores afluyan, Blair debe lograr que el Gobierno palestino ponga freno a su incontrolada corrupción.
Todo ello requiere principios claros.
En la RAND Corporation, por ejemplo, un equipo de investigadores ha formulado un planteamiento amplio para una construcción lograda de un Estado palestino, que abarca la gestión de los asuntos públicos, la seguridad, la educación, la salud, el agua, la inversión... además de las relaciones económicas a largo plazo con Israel y el mundo exterior.
Las ideas prácticas de la RAND han recibido elogios de algunos palestinos y de los dirigentes israelíes, precisamente porque versan sobre las personas más que sobre la política.
Pero, aun cuando Blair consiga poner orden en las cuestiones relativas al desarrollo económico, para que Abbas tenga una oportunidad, no puede contentarse con eso.
Blair necesitará obtener garantías de Israel en el sentido de que la vida para los palestinos, tanto en la Ribera Occidental como en Gaza mejorará, lo que quiere decir, entre otras cosas, una mayor libertad de movimientos tanto dentro de la Ribera Occidental como entre ésta y Gaza.
También es probable que Blair presione a Israel para que demuestre sus intenciones deteniendo toda la actividad en materia de asentimientos en la Ribera Occidental: ni más sentamientos ni ampliación de los existentes.
Por la misma razón, Blair deberá presionar a los palestinos para lograr un virtual cese de los ataques a Israel desde los territorios palestinos, incluidos los lanzados por Hamas, para que las gestiones de paz no salten por los aires con nuevos combates.
Como siempre, ese cese estaría a merced de extremistas que compiten por el poder o están empeñados en hacer imposible la paz.
En ese proceso, Blair tendrá que hablar con todas las partes, incluido Hamas, lo que constituye un escollo para los israelíes y los EE.UU.
Se trata en todos los casos de necesidades que se deben satisfacer antes incluso de que los EE.UU. vuelvan a intentar hacer de mediadores con vistas a una solución política entre Israel y los palestinos.
Al final, los obstáculos pueden hacer que la ampquot;opción Blairampquot; no alcance su objetivo, pero todos los comprometidos con un resultado positivo para Israel, Palestina y el Oriente Medio deben desear suerte a Blair.
Una visión deformada del presente es la peor manera de prepararse para las amenazas del futuro.
Llamar ampquot;cuarta guerra mundialampquot; a la lucha contra el terrorismo internacional, como hace el principal neoconservador, Norman Podhoretz, en su nuevo libro, es un error en varios sentidos.
En primer lugar, ¿cuándo y dónde hubo la tercera guerra mundial?
La Guerra Fría, precisamente porque nunca llegó a ser ampquot;calienteampquot;, nunca fue equivalente a la primera y segunda guerras mundiales.
Naturalmente, la referencia a la ampquot;Guerra Fríaampquot; puede ir encaminada a crear una lógica de ampquot;nosotrosampquot; contra ampquot;ellosampquot;, pero eso no corresponde a la naturaleza de la amenaza planteada por el islam radical, dada la complejidad y las numerosas divisiones que existen dentro del mundo musulmán.
De hecho, al militarizar nuestro pensamiento, nos incapacita para encontrar las respuestas adecuadas, que deben ser tan políticas como orientadas a la seguridad.
Como siempre, las palabras son importantes, porque se pueden convertir fácilmente en armas que se vuelven contra quienes las usan sin propiedad.
Las analogías erróneas han conducido a los Estados Unidos al desastre en el Iraq, que nada tenía en común con la Alemania o el Japón de después de la segunda guerra mundial, el paralelismo al que recurrieron algunos en el Gobierno de Bush al sostener que se podía hacer germinar la democracia en antiguas dictaduras mediante la ocupación.
Evidentemente, la amenaza terrorista es real y persiste, como lo atestigua la reciente trama desmantelada en Alemania.
Dicha trama, de la que formaba parte un joven alemán convertido al islam, mostró una vez más que los terroristas pueden amenazarnos tanto desde fuera como desde dentro.
Los instintos nihilistas y destructivos que algunos alemanes jóvenes de la generación Baader-Meinhof adquirieron de la ideología de extrema izquierda en el decenio de 1970 puede transformarse, al parecer, en la ampquot;romantizaciónampquot; de Al Qaeda.
Naturalmente, debemos protegernos de la forma más seria y decidida de la amenaza que el terrorismo puede plantear, en caso de que los extremistas adquieran, pongamos por caso, armas nucleares o biológicas.
Se debe recurrir a los servicios de inteligencia, la diplomacia, las fuerzas de seguridad y la educación de las personas para afrontar las necesidades de una vida bajo la sombra de una amenaza invisible.
Por desgracia, cierta ampquot;israelizaciónampquot; de nuestra vida cotidiana se ha vuelto inevitable.
Pero eso no significa que debamos obsesionarnos, literalmente, con el terrorismo hasta el punto de perder de vista amenazas históricas más amplias.
El asesinato del heredero del imperio austrohúngaro en julio de 1914 no fue la causa de la primera guerra mundial, sino su pretexto.
El panorama general no correspondía entonces a la ampquot;trama anarquístaampquot; para desestabilizar imperios, sino el ascenso de nacionalismos exasperados, combinados con el instinto suicida de un orden decadente y el mecanismo fatal de la lógica de las ampquot;alianzas secretasampquot;.
El panorama general consistía entonces en que, con la revolución del transporte y el despliegue de ejércitos en gran escala, ya no se podía seguir viendo la guerra como la continuación de la política por otros medios.
La industrialización de la guerra la había vuelto ampquot;obsoletaampquot; desde el punto de vista racional.
La primera guerra mundial, más que la derrota de Alemania, Austria y el imperio otomano, significó el suicidio de Europa.
Actualmente el panorama general corresponde al posible paso de la dirección mundial de Occidente a Asia.
La reacción paranoide de los neoconservadores de los Estados Unidos ante la amenaza terrorista no puede hacer otra cosa que acelerar ese proceso, si es que no lo vuelve inevitable, al poner en peligro nuestros valores democráticos y con ello debilitar el ampquot;poder blandoampquot; de los Estados Unidos y al tiempo echar leña al fuego de la causa terrorista.
El terrorismo es el producto de una fusión dentro de una parte del islam del extremismo religioso, el nacionalismo frustrado y lo que Dostoyevski llamó ampquot;nihilismoampquot;.
Nuestro imperativo es el de entender las causas profundas de esas fuerzas y hacer distinciones entre ellas.
Dicho de otro modo, afrontamos la amenaza de la complejidad, que nos obliga a velar por que no se unan fuerzas mayores a una pequeña minoría.
Una mayor estabilidad en el Oriente Medio, que entraña una solución del conflicto palestino-israelí, junto con una integración más eficaz de los musulmanes en nuestras sociedades basada en la justicia social y un mensaje humanista más sólido son los elementos decisivos de una estrategia occidental cohesiva.
Si lo perdemos de vista en nuestra lucha contra el terrorismo y sus causas, quedaremos incapacitados para afrontar con éxito la amenaza a largo plazo de ampquot;Chindiaampquot;.
¿Es 1956 para la Izquierda?
Bueno, pues sí.
En todo el mundo, la Izquierda cayó en confusión y crisis después del discurso en el que Khrushchev expuso en 1956 (algunos de) los crímenes de Stalin.
No fueron sólo los miembros del Partido Comunista los que estaban pasmados ante las revelaciones de Khrushchev; los progresistas de todas las facciones -desde sindicalistas hasta trostkystas- se vieron forzados, si eran honestos y suficientemente valientes, a reconsiderar creencias arraigadas desde tiempo atrás.
Lo sucedido el 11 de septiembre ha llevado a quienes nos pensamos progresivos -quienes creen en la democracia, el feminismo, los derechos humanos y el socialismo- a una crisis del tipo de 1956.
Con eso no quiero decir que los fundamentalistas islámicos que declararon la guerra a "los infieles" (incluyendo muchos de su propia gente) sean stalinistas (aunque los dos grupos ciertamente comparten algunas características).
Pero sí quiero decir que debemos, si somos honestos y suficientemente valientes, reconsiderar muchas de las creencias que hemos tenido por largo tiempo.
Para cuestionar la autoridad debemos ahora empezar por cuestionar la nuestra.
¿Estamos listos para esa tarea?
No estoy para nada segura de que lo hagamos mejor que nuestros antecesores de los años cincuenta; el resultado de los años de recato político autoimpuesto es confusas, estridentes y obtusas formas de tratar con (¿o será evitar?) el mundo.
Debo decir en este punto que para mí este artículo es primordialmente autocrítico; pero sé, también, que a pesar de que el universo de la "progresividad" al que me dirijo no es infinito, sí incluye a más de uno.
El santo grial de gran parte del pensamiento izquierdista de las últimas dos o tres décadas ha sido la relatividad cultural.
Aterrorizados de que se nos considerara racistas, imperialistas, arrogantes, elitistas o "demasiado occidentales", distraímos la vista de (y a veces hasta apoyábamos) barbarismos de todos tipos.
Junto con eso vino una rara reverencia por las "culturas tradicionales" -algo extraño para quienes se piensan racionalistas con visión vanguardista-, por lo menos si esas culturas florecen en el que ha dado por llamarse Tercer Mundo.
Por ejemplo: una de mis estudiantes defendía la mutilación genital de mujeres en África diciendo que era "tradicional".
Cierto, contesté, y también lo era la esclavitud en el sur de Estados Unidos.
¡Eso es distinto!, contestó exaltada.
Ah, pero no lo es.
Sin duda, si Marx escribiera hoy en día, sería calumniado por censurar la necedad de la vida rural, pues hoy día cada necedad es interpretada -todo testimonio en contra- como una forma de inteligencia.
Luego está el opiato del pueblo, que de alguna manera ha pasado por una metamorfosis y se ha convertido en un pregón con conciencia propia, al estilo del "voto en contra" dialéctico, por liberación nacional.
Ah, pero no lo es.
Amarga ironía: ese intento de purificarnos del racismo resultó en una visión racista del mundo.
¿Cómo más podemos llamar a nuestra voluntaria ignorancia de la agonía de tantos en el mundo subdesarrollado: las cámaras de tortura que abundan en virtualmente cada una de las naciones árabes, el millón de "mártires" de la lunática guerra Irán-Irak, las miles de ejecuciones estatales en China, la grotesca subyugación de mujeres?
(Las censuras del Talibán contra las mujeres hacen que las Leyes de Nuremberg parezcan casi dulces, aunque en espíritu ambos conjuntos de decretos son uno.)
Nuestra "solidaridad" con el Tercer Mundo ha sido todo menos eso.
Pero todavía hay otra ironía: nuestra creencia en los derechos humanos alentó esa traición de distintas formas.
Con frecuencia escucho estos días que los derechos humanos son inalienables, como si los derechos, igual que los genes o el ADN, residieran "dentro" de nosotros desde el nacimiento.
Conveniente, esto, pues ¿quién necesita defender, mucho menos crear, algo que es innato?
Los derechos, sin embargo, no son naturales: son creaciones humanas artificiales, resultado del pensamiento deliverado, de la historia, del trabajo ético y político.
En el momento en el que dejamos de construir instituciones que los encarnan (y recurrimos a la comodidad de las sensaciones que los sentimentalizan), dejan de existir.
Hannah Arendt lo expresó bien (el año era 1951, pero podría ser hoy): "Ninguna paradoja de la política contemporánea rebosa de ironía más punzante que la discrepancia entre los esfuerzos de los idealistas bien intensionados que neciamente insisten en considerar 'inalienables' esos derechos humanos, los cuales son disfrutados sólo por ciudadanos de los países más prósperos y civilizados, y la situación propia de quienes no tienen derechos. (...)
La igualdad (...) no es un presente, es el resultado de la organización humana siempre que es guiada por el principio de la justicia.
No nacemos iguales; nos volvemos iguales como miembros de un grupo basándonos en la fuerza de nuestra determinación por garantizarnos a nosotros mismos derechos mutuamente iguales".
Empezando en el siglo XVIII y hasta la mitad del siglo XX, la Izquierda se definió a sí misma como defensor del conocimiento, la ciencia, el secularismo, el progreso, el pensamiento escéptico y las libertades universales (no relativas).
Todo esto ha sido horriblemente puesto de cabeza; sustituímos los robustos valores de nuestros antecesores con tímidas, espantadas racionalizaciones para todo tipo de ideologías y de prácticas vudú.
Los sucesos del 11 de septiembre -con lo cual me refiero no sólo a la masacre del World Trade Center, sino a la madeja de visiones del mundo y de organizaciones llenas de odio, reaccionarias, que entonces fue revelada con indiscutible fuerza- son un llamado de clarín.
Hay tiempos en los que las cosas cambian, cuando la historia se tuerce si no se rompe por completo.
Estos son esos tiempos.
Como así es, debemos "desaprender" el pésimo hábito de pensar que la verdad reside en el mensajero más que en el mensaje.
Si un neoliberal o un conservador tiene más que decirnos que un Noam Chumsky, que así sea.
Toda moralidad inicia en el realismo: nuestra habilidad para ver el mundo como es, más que como queremos que sea, debe ser de ahora en adelante (y debió siempre serlo) el punto de partida de la política con tendencias de izquierda.
¿Somos lo suficientemente honestos y valientes (que en este caso también significa estar suficientemente atemorizados) como para deshacernos de nuestras románticas fantasías acerca de los tiranizados, y de nuestras vergonzosas racionalizaciones cargadas de culpa, de bravata y de indiferencia?
Nuestras vidas, y sin duda el tipo de mundo que legaremos, si acaso, a las generaciones futuras, dependen de eso.
NUEVA YORK – Después del desastre económico de 2008-2009, es comprensible que la gente esté preocupada por la devastación que podría producirse en caso de que haya una segunda crisis financiera.
Pero la probabilidad de que eso ocurra es bastante pequeña, y si lo hiciera, esta vez los efectos serían mucho menos catastróficos, ya que ahora no hay enormes burbujas especulativas o crediticias que puedan estallar.
Eso no impide que tanto algunos expertos como los medios de prensa estén exagerando esos temores y distrayendo así la atención de otros esfuerzos mayores en pos de evitar un estancamiento prolongado en gran parte del mundo desarrollado; estancamiento que obstaculizará inevitablemente la recuperación económica en el resto del mundo, especialmente en los países en vías de desarrollo.
El “cuco” favorito del momento es la deuda pública.
Se está armando un enorme alboroto sobre los altos niveles de deuda soberana en ambos lados del Atlántico y en Japón, pero como señala el comentarista en temas económicos Martin Wolf, “El problema fiscal está en el largo plazo, no en lo inmediato”.
Además, si bien Japón tiene la relación deuda/PIB más alta de todos los países ricos, no es un problema grave, porque la deuda está en poder de inversores locales.
Y en cuanto a Europa, ya es ampliamente aceptado que sus problemas crediticios se deben a aspectos de la integración europea que no se pensaron suficientemente bien.
Hasta ahora, la comunidad internacional no ha conseguido encontrar arreglos eficaces y equitativos para la reestructuración de las deudas soberanas, a pesar de las consecuencias claramente problemáticas e inhabilitantes de las crisis de deuda pública del pasado.
Esto impide aplicar medidas de alivio oportunas para los problemas de endeudamiento y pone trabas a la recuperación.
Los altos niveles de deuda pública también se emplean en muchos países desarrollados como argumento para justificar una mayor austeridad fiscal.
Pero en vez de ayudar, este ímpetu en recortar presupuestos está revirtiendo los esfuerzos de recuperación anteriores.
En un momento en que la demanda del sector privado todavía es débil, la austeridad no sirve para acelerar la recuperación, sino que la frena, y de hecho ya produjo una reducción del crecimiento y del empleo.
Y aunque los mercados financieros insistan en reducir el déficit, la reciente desvalorización de acciones y bonos (que es reflejo de una falta de confianza) sugiere que los mercados también son conscientes de lo perjudicial que es llevar a cabo una consolidación fiscal en épocas de insuficiencia de la demanda privada.
Quienes se oponen a las políticas de estímulo fiscal aducen, cínicamente, que cualquier iniciativa similar está destinada al fracaso, y para demostrarlo presentan como prueba... ¡los recortes impositivos aplicados por el ex presidente de los Estados Unidos, George W. Bush!
Otros señalan que los intentos de la Reserva Federal de los Estados Unidos de lograr un “alivio cuantitativo” no han tenido demasiado resultado.
Se dice ahora que los “estabilizadores automáticos” de Europa (que sin duda mitigan el impacto de la crisis) alcanzarán para garantizar la recuperación, a pesar de que existen pruebas concluyentes en sentido contrario.
Un crecimiento más lento implica caída de los ingresos y una aceleración de la espiral descendente.
El déficit actual de la mayoría de los países desarrollados refleja la reciente merma de la recaudación impositiva que siguió a la disminución del crecimiento, así como el alto costo de los paquetes de rescate destinados al sector financiero.
Y sin embargo, no son pocos los políticos que insisten en que hay que tomar medidas inmediatas para corregir no solamente el déficit fiscal, sino también los desequilibrios comerciales y la vulnerabilidad de los estados contables de los bancos.
Pero aunque es indudable que en algún momento habrá que encarar estos problemas, si se los pone como prioridad ahora lo único que se logrará es obstaculizar cualquier intento de lograr una recuperación más firme y sostenida.
Aplicar políticas públicas equivocadas puede inducir una recesión.
Esto fue lo que ocurrió en 1980‑1981, cuando la Reserva Federal de los Estados Unidos subió el tipo de interés real con la intención manifiesta de acabar con la inflación, pero al mismo tiempo indujo una desaceleración económica internacional.
Esta recesión no solamente impulsó crisis fiscales y de deuda soberana, sino que produjo un prolongado estancamiento fuera de Extremo Oriente que hundió a América Latina en una “década perdida” y a África en un “cuarto de siglo de retroceso”.
Otra distracción consiste en exagerar la amenaza de la inflación.
Las tasas de inflación que muchos países han padecido en tiempos recientes se deben a un encarecimiento de los commodities, especialmente los combustibles y los alimentos.
En circunstancias como estas, aplicar políticas deflacionarias puertas adentro de un país no ayudará a contener la inflación importada y lo único que conseguirá será frenar todavía más el crecimiento.
Por desgracia, la prioridad política número uno del momento está puesta en encarar posibilidades remotas, y se pasa por alto la tarea urgente inmediata: coordinar e implementar esfuerzos para elevar y sostener los niveles de crecimiento y creación de empleos.
Mientras tanto, los recortes del gasto social y de los programas de bienestar solamente empeoran las cosas, ya que reducen todavía más el empleo y la demanda de los consumidores.
Es probable que la presión sobre el nivel de ocupación y los presupuestos familiares no se detenga.
Los vocingleros llamamientos a introducir reformas estructurales apuntan principalmente a los mercados laborales, no a los mercados de productos.
Parece que aumentar la inseguridad de los trabajadores fuera el punto de partida para sanear la economía.
Pero en estas circunstancias, liberalizar el mercado de empleo no solamente destruirá los restos de protección social que quedan, sino que también es probable que reduzca los ingresos reales, la demanda agregada y, finalmente, las perspectivas de recuperación.
Por si fuera poco, en décadas recientes no solamente se vio que los beneficios de las empresas aumentaron a expensas de los salarios, sino que además convergieron con preferencia a los sectores financieros, de la industria del seguro e inmobiliarios.
Los escandalosos aumentos que en estos años obtuvieron los ejecutivos de finanzas en sus remuneraciones, aumentos que no pueden atribuirse a una mejora de la productividad, profundizaron la visión cortoplacista del sector financiero y empeoraron su exposición a riesgos en el largo plazo, lo que agudiza la vulnerabilidad sistémica.
Para colmo de males, antes de la Gran Recesión se produjo en la mayoría de los países un aumento de la desigualdad de ingresos, que redujo los ahorros de los hogares y derivó más crédito al consumo y a la compra de bienes, restándoselo al aumento de la inversión en capacidad económica.
El mundo necesita ahora mismo líderes que tengan una visión a largo plazo del futuro.
Las instituciones financieras creadas después de la Segunda Guerra Mundial se establecieron no solamente para garantizar la estabilidad monetaria y financiera, sino también para asegurar condiciones que permitieran el crecimiento sostenido, la creación de empleo, la reconstrucción posbélica y el desarrollo de las antiguas colonias.
Por desgracia, las políticas actuales se justifican diciendo que son alternativas “promercado”, aunque en realidad terminan siendo procíclicas.
Pero lo que se necesita con urgencia son medidas, instituciones e instrumentos anticíclicos.
Los líderes mundiales parecen estar prisioneros de los intereses financieros y de sus socios, medios de prensa, ideólogos y magnates con suficiente influencia política para asegurarse más rentas con menos pago de impuestos: difícilmente pueda haber un círculo más vicioso.
De hecho, el peor peligro que se nos presenta ahora no es ni la deuda pública ni la inflación, sino que se produzca una espiral económica descendente cada vez más difícil de revertir.
LONDRES – ¿Cuán real es el peligro de inflación para la economía mundial?
Las opiniones sobre esta cuestión están divididas entre los economistas conservadores y los organismos oficiales como el FMI y la OCDE.
El FMI y la OCDE proyectan tasas de inflación muy bajas en los próximos años.
Pero el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan advierte sobre los peligros inflacionarios.
Algunos mercados de bonos también parecen esperar una inflación marcadamente superior.
Cuál es la opinión correcta tiene grandes implicancias para la política.
Si la inflación ha superado a la recesión como el principal problema de hoy, los gobiernos deberían retirar sus políticas de estímulo (dinero fuera de la economía) lo antes posible.
Si la recesión sigue siendo el problema, las políticas de estímulo deberían seguir vigentes, o incluso fortalecerse.
Todos esperan cierta inflación.
Durante la era de baja inflación, que se remonta a principios de los años 1990, las tasas de inflación anual de los países desarrollados rondaban el 2,4%.
Los objetivos de inflación de los bancos centrales hoy normalmente se fijan en el 2%.
Los monetaristas aclaman la era de la baja inflación como su gran logro.
Se enorgullecen de la experta “gestión de expectativas” por parte de los bancos centrales.
Pero la política monetaria poco tuvo que ver con esto.
La baja inflación resultó de una combinación de oferta barata y baja demanda.
Había una enorme presión bajista sobre los precios de fabricación por parte de las economías asiáticas de bajos salarios, mientras que el desempleo en el mundo desarrollado promediaba el 5%-6% -aproximadamente el doble que en las décadas de postguerra anteriores-.
La inflación ya aumentaba antes de que estallara la recesión de 2008, principalmente por los crecientes precios de las materias primas.
Este es el contexto en el que hay que juzgar la realidad de la amenaza inflacionaria de hoy.
Lo primero a observar es que, como resultado de la crisis, la utilización de capacidad es inferior que hace 15 meses: la producción global ha declinado aproximadamente 5% desde 2008, y la producción de los países desarrollados, 4,1%.
Uno esperaría que la inflación cayera con la baja en la producción, y esto es exactamente lo que sucedió.
La inflación de la OCDE cayó de un promedio anual de 3,7% en 2008 a aproximadamente 0,5% en 2009.
Ahora empezó a subir nuevamente, pero desde un nivel bajo, principalmente como consecuencia de un vuelco en los precios de las materias primas.
Es más, el FMI y la OCDE estiman que la inflación global se mantendrá por debajo del promedio previo a 2008 durante años.
En otras palabras, la era de baja inflación se convertirá en la era de más baja inflación.
Ahora bien, ¿qué pasa con el vasto ajuste cuantitativo (emisión de moneda) que ha estado ocurriendo?
Desde el inicio de la crisis, el Banco de Inglaterra ha inyectado 325.000 millones de dólares en la economía británica, la Fed ha expandido la base monetaria estadounidense a cerca de 1 billón de dólares y el Banco Popular de China originó una cantidad récord de 1,4 billones de dólares en préstamos.
Estas medidas por sí solas corresponden al 4% del PBI global.
Seguramente esto significa que la inflación está a la vuelta de la esquina a menos que el dinero se retire rápido de circulación, ¿no es así?
Para quienes han recibido un par de lecciones sobre la Teoría Cuantitativa del Dinero, ésta parece una conclusión factible.
La teoría cuantitativa establece que el nivel de precios general aumentará de manera proporcional al incremento en la oferta monetaria.
De manera que si la oferta monetaria aumentó 5% globalmente en el último año, los precios mundiales aumentarán 5% después de un breve rezago.
Pero, como nunca dejó de señalar John Maynard Keynes, la Teoría Cuantitativa del Dinero es válida solamente en una situación de pleno empleo.
Si existe una capacidad ociosa en la economía, una porción de cualquier incremento en la cantidad de dinero se invertirá en incrementar la producción en lugar de sólo comprar la producción existente.
Sin embargo, ésta es sólo la mitad de la historia.
Por “cantidad de dinero”, los expertos normalmente se refieren a M3, una medida amplia que incluye los depósitos bancarios.
Inundar los bancos con dinero del banco central no es ninguna garantía de que los depósitos, que surgen de gastar o pedir prestado dinero, aumentarán en la misma proporción.
En los años 1990, el banco central japonés inyectó cantidades siderales de dinero en los bancos en un intento por estimular la oferta monetaria.
En una ocasión, el dinero del banco central aumentó 35% en un año, pero M3 sólo subió 7%.
Datos de Europa y Estados Unidos revelan que M3 ha estado cayendo durante gran parte del 2009, a pesar de tasas de interés excepcionalmente bajas y del ajuste cuantitativo. &nbsp;
Lo que importa no es imprimir dinero, sino gastarlo.
Cuando el dinero se gasta es cuando se torna algo más que un manojo inerte de papel inservible.
Un banco central puede imprimir dinero, pero no puede asegurar que el dinero que imprime se gaste.
Puede apilarse en reservas bancarias o cuentas de ahorro, o puede producir burbujas de activos.
Pero en estos casos, prácticamente no se produce incremento alguno en la oferta monetaria.
El dinero nuevo simplemente reemplaza el viejo, que ha sido liquidado por el colapso económico.
Es por esto que los datos oficiales apuntan a tasas de inflación extremadamente bajas en los próximos años, a pesar del estímulo monetario y fiscal.
Pero ésta debería ser una señal de advertencia: decir que, con el desempleo hoy mucho más alto, se espera que la inflación se mantenga baja es realmente decir que habrá escasa recuperación en los próximos cinco años.
Después de todo, cuando las economías se recuperan de la recesión, normalmente crecen por sobre la tendencia.
Esto significa que los precios aumentarán por sobre la tendencia.
El hecho de que no haya ninguna evidencia de precios más altos en curso significa que no hay ninguna evidencia real de recuperación económica.
Nuestras economías siguen con respirador artificial.
Retirar el estímulo en este punto mataría al paciente.
Hablar sobre los peligros de la inflación es alarmista.
Más bien, deberíamos pensar en cómo restablecer la salud del paciente.
Sin duda, las diferentes economías están en diferentes etapas de convalecencia y un crecimiento más rápido en algunas regiones –por ejemplo, China e India- ayudará a los más débiles como Europa y América.
Pero, a menos que surja evidencia más firme de recuperación en el próximo trimestre, las autoridades europeas y norteamericanas deberían &nbsp; prepararse para acelerar y expandir sus programas de gasto.
De lo contrario, sus economías corren el riesgo de permanecer atascadas en la recesión.
CHICAGO – En su período de sesiones de julio, el Parlamento Europeo aprobó algunas de las normas más estrictas del mundo sobre las primas pagadas a los banqueros.
El objetivo es el de reducir el riesgo a que se exponen las entidades financieras.
Las nuevas normas obligan a no pagar en efectivo más del 30 por ciento de las primas de los banqueros, a retrasar al menos tres años el pago de entre el 40 por ciento y el 60 por ciento de ellas y a que se invierta al menos el 50 por ciento de ellas en capital contingente, forma nueva de deuda que se convierte en capital social cuando una entidad financiera tiene dificultades.
El aspecto más innovador de esas nuevas normas es el de que no se aplican los límites sólo a los consejeros delegados, sino también a todos los altos ejecutivos (si bien se delega la definición de estos últimos en los parlamentos nacionales).
La supuesta justificación para esa gran intromisión en la contratación privada es el efecto sistémico que pueden tener esas primas.
Según esa argumentación las altas remuneraciones en el sector bancario recompensan el éxito, pero no castigan el fracaso.
Los ejecutivos pueden pasar fácilmente de una entidad a otra, cuando la situación es mala, con lo que evitan cualquier castigo.
Ese sistema recompensa a los directores por correr riesgos, aun cuando sean excesivos.
Se considera que esa distorsión fue una de las causas principales de la crisis financiera de 2008.
Lo malo de dicha argumentación es que no hay pruebas que respalden el primer eslabón de su lógica.
Muchas investigaciones han intentado establecer una relación entre los planes de compensación de los banqueros y los riesgos a que se han expuesto, pero no la han encontrado.
Como máximo, dichas investigaciones han descubierto que los ejecutivos que recibían las remuneraciones mayores corrían mayores riesgos, pero no está claro si se trata de una causa o de un efecto.
Los ejecutivos de entidades muy apalancadas deben cobrar más, porque corren un mayor riesgo.
Desde luego, esas investigaciones se limitan a los cinco cargos ejecutivos superiores, sobre los cuales se dispone de datos públicos.
Lamentablemente, no se dispone de datos públicos para establecer una relación causal entre la variabilidad de las primas recibidas por los directores de nivel inferior en función de los resultados y los riesgos a que se exponen.
A ese respecto, la Comisión de Investigación sobre la Crisis Financiera (CICF), creada por el Gobierno de los Estados Unidos, tiene una oportunidad excepcional.
Gracias a sus competencias para citar a declarar, la CICF puede recoger y analizar dichos datos.
Es de esperar que, cuando se publique su informe en diciembre, podamos responder a esa pregunta.
Si damos por sentado que existe una relación causal, la directiva europea parece bastante bien concebida, pero tiene un fallo grave.
Está bien concebida porque no se inmiscuye en el nivel de compensación (como han solicitado muchos), sino en la forma que ésta adopta.
Obliga a que se retrase durante años gran parte del pago de una prima anual, sino también a que corra riesgo.
Si la entidad tiene resultados poco brillantes en esos tres años, el director perderá una parte o la totalidad de sus primas acumuladas, con lo que, si bien se reducen los incentivos para correr riesgos, no se los elimina.
El fallo grave consiste en que se pueden sortear fácilmente esas restricciones, puesto que sólo son aplicables a las primas, mientras que los bancos guardan discreción sobre la combinación de salarios y primas.
Actualmente, los directores de bancos reciben sus primas al comienzo de cada año y el nivel de éstas se basa en su ejecutoría individual durante el año anterior.
Sería muy fácil transformar la prima del año anterior, basada en la ejecutoria del año anterior, en el salario del año corriente.
El salario, que se puede pagar enteramente en efectivo, se renegociará todos los años, con lo cual se sortearán todas las restricciones reguladoras.
Sin intervención directa de los gobiernos, sería difícil resolver ese problema.
Sin embargo, en las grandes entidades financieras, el incentivo a jugar a expensas de los contribuyentes no es aplicable sólo a los directores, sino que es extensivo a los titulares de bonos, que están protegidos de facto por el Estado.
Al tener acceso al crédito asegurado, a los accionistas de los bancos les resulta irresistible endeudarse excesivamente.
Limitando el pago de incentivos a los directores sin cambiar los incentivos de los accionistas sólo se conseguirá obligarlos a participar más activamente en la entidad y elegir otras formas de aumentar el nivel de riesgo a que se expongan.
Si el problema es el riesgo moral que entraña ser demasiado grande para quebrar, la solución no es limitar la remuneración, sino eliminar el riesgo obligando a los accionistas a emitir más acciones o perder sus valores, cuando la deuda de los bancos empiece a ser peligrosa.
Como Oliver Hart y yo hemos explicado en un artículo reciente, se puede hacer fácilmente, con la intervención de un reglamentador siempre que la permuta de riesgo de crédito sobre la deuda de las entidades financieras llegue a ser demasiado elevada.
Si queremos intervenir en la remuneración, además de (y no en lugar de) reformar los requisitos sobre reservas de capital, la forma más eficaz es una variación del impuesto creado por el ex Primer Ministro británico Gordon Brown: un impuesto especial a todas las compensaciones por encima de cierto umbral que no se pague en valores.
Dicho impuesto tendría dos efectos positivos: induciría a los bancos a recapitalizarse, con lo que reduciría su apalancamiento excesivo, al tiempo que obligaría a los directores a poner más carne en el asador.
Si la solución es tan sencilla, ¿por qué no la ha aplicado órgano alguno elegido democráticamente?
Me temo que los políticos quieren que se los considere duros con los bancos, pero no tienen interés en resolver de verdad el problema.
Cuando se trata de si hay que regular la economía y cómo se debe hacer, las sociedades occidentales tienen una historia de teoría liberal en la que basarse.
Pero cuando se trata de inmigración, en la tradición liberal no hay mucho a lo que puede recurrir.
Como resultado, tanto en Europa como en Estados Unidos gran parte del debate sobre la inmigración está dominado por voces no liberales, y la más insistente proviene de políticos que prometen proteger la integridad cultural de la patria contra la supuesta degeneración del extranjero.
La xenofobia es una respuesta no liberal por parte de la derecha hacia la inmigración, pero el multiculturalismo representa prácticamente lo mismo por parte de la izquierda.
Muchos teóricos multiculturales, aunque comprometidos con la apertura hacia los inmigrantes, no lo están con la apertura de los inmigrantes hacia su nuevo hogar.
Para ellos, los recién llegados, que viven en un ambiente hostil a su estilo de vida, necesitan conservar las prácticas culturales que traen consigo, incluso si algunas de ellas -por ejemplo, matrimonios arreglados, segregación de género, adoctrinamiento religioso- entran en conflicto con los principios liberales.
La supervivencia del grupo cuenta más que los derechos individuales, a ojos de muchos multiculturalistas.
Una manera de mantener un compromiso con la apertura al abordar la difícil pregunta de las fronteras nacionales es reconocer que el cosmopolitismo es un camino de dos vías.
Immanuel Kant nos enseña que las circunstancias en las que nos encontramos siempre se deben juzgar en relación con las circunstancias en las que, si no hubiera sido por la fuerza del azar, nos podríamos haber encontrado.
Desde esta perspectiva, es injusto que alguien a quien le tocó nacer en EE.UU. probablemente viva más que alguien nacido en Kenya.
Pero eso significa que un neoyorquino debe reconocer que las ventajas que pueda tener sobre un nacido en Nairobi se deben a la suerte más que a su mérito.
Desde la perspectiva del cosmopolitismo kantiano, lo menos que puede hacer un estadounidense es abrirse a un cierto nivel de inmigración desde África.
Sin embargo, abrazar el cosmopolitismo también significa que una vez que una sociedad admite nuevos miembros, éstos están obligados a abrirse a su nueva sociedad.
Los multiculturalistas son reticentes a apoyar esta parte del trato cosmopolita, pero los liberales deben hacerlo.
Uno puede entender por qué, viviendo en un país extranjero que perciben como hostil, los inmigrantes optan por cerrarse, y algunos países receptores -Francia, por ejemplo- pueden apresurarse demasiado en exigir a que acepten nuevos estilos de vida.
Sin embargo, intentar vivir una vida cerrada en una sociedad abierta es una actitud condenada al fracaso y no algo que una sociedad liberal deba estimular.
Un ejemplo aleccionador del trato del cosmopolitismo ocurrió en 2006, cuando el ex ministro de exteriores de Gran Bretaña, Jack Straw, planteó su inquietud acerca del nijab, el velo que oculta completamente la cabeza y que es usado por algunas mujeres musulmanas.
Straw defendió el derecho de las mujeres de usar prendas para la cabeza que sean menos invasivas; no obstante, también argumentó que algo anda verdaderamente mal cuando, al conversar con otra persona, uno no puede tener una interacción cara a cara.
Straw estaba diciendo que la persona usa el nijab decida cerrarse a todos quienes la rodean.
No estaba planteando un argumento xenófobo de que los musulmanes no pertenecen a Gran Bretaña, o un argumento multiculturalista de que a los musulmanes se les debería permitir usar cualquier prenda que crean que expresa mejor sus sensibilidades culturales y religiosas.
Tampoco estaba pidiendo la completa asimilación de los inmigrantes a las costumbres británicas.
En lugar de ello, mediante un ejemplo escogido cuidadosamente, Straw ilustró lo que significa estar abiertos a los demás esperando que ellos también se abran.
Algunos argumentaron que, al sugerir a las mujeres musulmanas lo que deben usar, Straw estaba interfiriendo con la libertad religiosa.
De hecho, los valores liberales a veces se contradicen entre si.
Por ejemplo, históricamente el Islam ha permitido ciertas formas de poligamia, pero ninguna sociedad liberal está obligada a extender la libertad religiosa de maneras que socaven su compromiso con la igualdad de género.
Afortunadamente, el ejemplo de Straw no plantea un dilema así de difícil.
Como lo hizo notar, el uso del nijab no es un mandato del Corán y representa una opción cultural, no un deber religioso.
En tanto haya a disposición de las mujeres musulmanas otras maneras de cubrir sus cabezas, aceptar no usar el nijab es una manera de señalar la propia pertenencia a una sociedad liberal, con un mínimo coste en términos de los compromisos religiosos personales.
Para los liberales, la pregunta nunca es si las fronteras deben estar completamente abiertas o cerradas; una sociedad abierta a todos no tendría valores que valiera la pena proteger, mientras que una sociedad cerrada a todos no tendría valores que mereciera la pena imitar.
Si se busca un principio abstracto a seguir con respecto a la inmigración, el liberalismo no puede proporcionarlo.
Sin embargo, una sociedad liberal permitirá ingresar a las personas y hará excepciones acerca de las condiciones bajo las que se les impedirá la entrada, en lugar de mantener a las personas afuera y hacer excepciones sobre cuándo se les permite entrar.
Además, una sociedad liberal verá el mundo como un lugar lleno de potencial que, no importa lo amenazante que pueda ser para los estilos de vida que se dan por sentados, obliga a las personas a adaptarse a nuevos retos en lugar de internar protegerse de lo extranjero y desconocido.
Finalmente, una sociedad liberal no se centrará en lo que puede ofrecer a los inmigrantes, sino en lo que ellos pueden ofrecernos.
La apertura como objetivo -implícita en la temática de la inmigración- es algo que vale la pena preservar, especialmente si se ponen en la práctica tanto sus exigencias como sus aspectos más promisorios.
En la última entrevista dada por Andrei Lugovoi, el hombre que Gran Bretaña desea extraditar de Rusia por envenenar al disidente Alexander Litvinenko con polonio radioactivo, hubo un momento notable que no ha sido apreciado en su totalidad.
Lugovoi, todavía más bien esquivo pero con una inconfundible actitud de orgullo, mencionó que cuando es visto en público normalmente se encuentra rodeado de gente que quiere estrechar su mano, felicitarlo por su valentía y pedirle un autógrafo.
“¿Ha pensado en comenzar una carrera política?ampquot;, preguntó el entrevistador.
Lamentablemente el entrevistado no siguió hablando del tema.
Es una pena, porque el estatus de Lugovoi en Rusia nos dice mucho acerca de mi país en el séptimo año del régimen del Presidente Vladimir Putin.
Tal vez resulte sorprendente el que Lugovoi no parezca preguntarse por qué está disfrutando de una recepción así de entusiasta por parte de sus compatriotas.
¿Están los rusos de la calle mostrando su solidaridad hacia una víctima injustamente acosada por el Ministerio Público Británico?
Eso parece poco plausible.
¿Desde cuándo los rusos piden autógrafos a las víctimas?
Yo mismo he estado atrayendo la atención del Ministerio Público Ruso por varios meses ya y aún no he visto ningún gesto de apoyo público en la calle, para no hablar cazadores de autógrafos.
En Rusia, a alguien se le pide un autógrafo si es un héroe con todas las de la ley: un jugador de hockey, un astronauta, una prostituta de la alta sociedad o, como Lugovoi, un verdugo.
Parte de los aplausos a Lugovoi se deriva del hecho de que la lista de inenarrables crímenes cometidos por el último Alexander Litvinenko en el curso de su corta vida se hace más larga en los medios de comunicación rusos con cada día que pasa.
Se trata de crímenes tan odiosos que cualquier ruso patriota y bien pensante no podría sino sentir ansias de que una persona así sea sometida a una medida suprema de retribución nacional.
Sólo a uno de esos “patriotas” se le concedió el honor de llevar a cabo tal acción.
Por eso es que a Lugovoi le piden autógrafos.
Por supuesto, no se debería pensar que esto significa que los patriotas que celebran la hazaña de Lugovoi hagan la concesión de que las acusaciones británicas son justas.
La conciencia social del Homo Putinicus , meticulosamente sepultada por los propagandistas televisivos, es tal que el orgullo por la acción de Lugovoi y la indignación ante la infame campaña desatada contra él por quienes odian a Rusia pueden coexistir en el interior de los rusos de la calle sin que sientan la menor disonancia.
Evidentemente nos vemos enfrentados al misterio del pensamiento ruso, que ha probado ser tan insondable para los observadores externos, tan indoblegable ante cualquier herramienta de análisis, y sobre el que tanto han escrito los eslavófilos y euroasiáticos.
Sin embargo, veo en todo esto un giro práctico que nadie ha apreciado todavía.
¿No significaría la entrada de Lugovoi al mundo de la política una solución ideal para encontrar un heredero para Putin?
Después de todo, esa búsqueda está amenazando dividir la elite de la nación.
De modo que, ¿por qué no elegir a un hombre que, como Lugovoi, verdaderamente representa lo que esa elite es?
Comparemos dos potenciales candidatos presidenciales, Putin en 1999 y Lugovoi en 2007.
Las similitudes son notables: los modestos orígenes, la formación en la KGB, el vocabulario del hampa, la mentalidad y el físico, la actitud implacable hacia “los enemigos del pueblo”.
Los modales propios del submundo que ambos muestran van de la mano con este vivo interés por los negocios que es tan esencial para que continúen las “reformas liberales” en Rusia.
Finalmente, existe la coincidencia adicional y muy decidora de que ambos hombres dependieron mucho del oligarca Boris Berezovsky al comienzo de sus carreras políticas y posteriormente se distanciaron de él.
Si pensamos en sus logros profesionales, el Lugovoi de 2007 parece llevar ventaja.
Levar a cabo con éxito una operación de gran escala en el centro de Londres supera con mucho a un empleo de escritorio en la Casa de Amistad entre la RDA y la URSS en Dresden en los años de la perestroika y el colapso comunista.
¿Así es que tal vez no deberían los rusos poner en su corazón a este verdugo con rango de teniente coronel, del mismo modo como hace ocho años lo hicieran con otro teniente coronel de la KGB, Vladimir Putin?
¿Aceptaría el sibarita y trotamundos Lugovoi ceñirse la corona?
Después de todo, manejar el Kremlin es un empleo lleno de desafíos.
Todos hemos visto envecejer notablemente el rostro de Putin en los últimos ocho años.
Pero el rostro de Lugovoi también ha cambiado en los últimos ocho meses de conferencias de prensa.
El que antes era un cauteloso don nadie se ha vuelto más brioso.
Es la cara de la nueva Rusia de Putin, de una engreída Rusia que “ya ha dejado de estar de rodillas” y se apresta a desenfundar la pistola.
El antisemitismo hoy en día es más sutil que las svásticas pintadas con aerosol y otros actos vandálicos.
Cientos de intelectuales europeos están circulando una petición para boicotear instituciones israelíes; otros quieren que la UE niegue financiamientos a universidades e instituciones científicas israelíes.
Una académica británica despidió a un colega israelí porque ella detesta al Estado de Israel.
Entonces, se pregunta George Fletcher, ¿qué tiene de nuevo el antisemitismo actual?
A la gente civilizada le disgusta admitir que es racista, sexista o antisemita.
Sin embargo, no están de acuerdo sobre cuándo es que se violan esos tabúes.
Si piensan que los negros son mejores atletas o que las mujeres son mejores cuidadoras, niegan que eso sea un prejuicio.
Pero, ¿qué hay de aquéllos que creen que los "judíos ricos" controlan los medios, por ejemplo?
¿Están simplemente en un error, o acaso ese "error" es un vicio moral?
Hoy en día, es difícil establecer los límites del antisemitismo, porque gran parte del mundo reprueba las medidas militares de Israel en los territorios ocupados de Cisjordania y la Franja de Gaza.
Ya sea que las críticas en contra de las políticas israelíes sean justas o no, no se debe catalogar a los expertos y políticos que hablan sobre el tema junto con aquéllos que afirman que Hitler debió terminar lo que empezó.
Sin embargo, muchos estadounidenses piensan que gran parte de la críticas europeas hacia Israel son la expresión de un fervor que no se puede explicar simplemente por la renuncia de Europa a su pasado colonial y su consecuente sensibilidad ante una ocupación Israelí que parece una anexión.
En palabras de un comentarista, los europeos sienten una culpa colectiva por el holocausto que hace que estén ansiosos por ver a Israel como un agresor que desprecia la humanidad de los palestinos.
Según un comentario sarcástico, los alemanes nunca perdonarán a los judíos por Auschwitz.
No obstante, la culpa y la ira tienen raíces más profundas en la imagen europea del judío.
En mayor medida de lo que la gente percibe, los Evangelios tratan a los judíos renegados (aquéllos que se rehusaron a aceptar a Jesús como su Mesías) como los autores de un crimen que pervive en cada generación.
Los antisemitas citan con frecuencia un pasaje del Evangelio según San Mateo en el que una muchedumbre judía pide a gritos la ejecución de Cristo y voluntariamente acepta una culpa permanente: "¡Nosotros y nuestros hijos nos hacemos responsables de su muerte!"
San Mateo atribuye después a los judíos una mentira recurrente para explicar la resurrección y la desaparición del cuerpo de Jesús: "Ustedes digan que durante la noche, mientras ustedes dormían, los discípulos de Jesús vinieron y robaron el cuerpo."
San Juan el Evangelista concluye que, debido a que los judíos niegan al Mesías cristiano, deben de ser "hijos del diablo".
Así como los blancos atribuyen poderes sexuales extraordinarios a los hombres negros, el instinto del Occidente cristiano es tratar a los judíos como los amos de fuerzas extraordinarias (que incluyen el poder para matar deidades y controlar las finanzas mundiales).
Una caricatura que se publicó hace poco en el periódico italiano La Stampa retrata perfectamente ese sentimiento latente.
Un grupo de soldados israelíes rodean un pesebre donde hay un bebé.
El comentario dice: ¿Lo matarán de nuevo?
En la época de Jesús los judíos constituían, ciertamente, una mayoría hegemónica en Jerusalén.
Los judíos que rechazaron a Jesús estuvieron, en efecto, entre los primeros intolerantes contra los primeros cristianos.
Sin embargo, pronto surgieron otras hostilidades, y para el siglo IV, los cristianos tenían más que temer de ellos mismos que de los extraños.
Sin embargo, el miedo a las capacidades judías siguió moldeando el pensamiento occidental, tanto consciente como inconscientemente.
En el otoño de 2001, la Comedie Francaise de París puso en escena una brillante producción del Mercader de Venecia de Shakespeare.
Como si fuera natural en la cultura francesa, el director recordó la imagen de la crucifixión al presentar el intento de Shylock por cobrar su libra de carne.
Antonio está tendido sobre una roca con los brazos perpendiculares, mientras el judío Shylock se inclina sobre su pecho con la daga desenfundada.
Aparentemente, esta es la forma natural en que los cristianos ven a los judíos (representando en cada generación el crimen descrito por San Mateo).
Es como si un tipo de pecado original hubiera invadido una subespecie de la humanidad que desciende de Abraham, Isaac y Jacobo.
La creencia tanto en el poder diabólico como en la culpa permanente de los judíos es, en mi opinión, la esencia del antisemitismo.
Cuando se invoca esta imagen en política es cuando los críticos rebasan el límite entre lo constructivo y lo nocivo.
Un buen ejemplo de esta simbología politizada es un cartel que distribuyó Amnistía Internacional en Suiza.
Mostraba una composición fotográfica de un tanque israelí y un soldado apuntando en contra de un palestino indefenso.
En él se leía: Que se detenga la matanza.
Sólo se presenta a las víctimas palestinas.
Ante las protestas, el cartel fue retirado.
La Iglesia Católica ha abandonado sus enseñanzas antijudías, pero eso no significa que la cultura engendrada por el cristianismo pueda redefinir sus premisas con facilidad.
De hecho, la imagen cristiana del judío todopoderoso es la que alimenta las teorías conspiratorias que infectan la forma en la que los musulmanes ven a los judíos.
En los medios árabes, las conspiraciones judías son la explicación más popular para todo desde los ataques terroristas del 11 de septiembre hasta el caso de Mónica Lewinsky durante la presidencia de Clinton (Lewinsky es en esta ocasión la espía judía que infiltra la Casa Blanca).
Los israelíes culpan a sus críticos por no deshacerse de esas creencias irracionales.
Encuentran difícil negociar la paz en un mundo que los aborda con los ecos del odio de las supersticiones medievales . A diferencia del mundo musulmán, los europeos se enorgullecen de ser objetivos.
Ya es tiempo, empero, de que se enfrenten a sus conflictos internos sobre la culpa de los judíos y la suya propia.
ANN ARBOR, MICHIGAN – El Fondo Monetario Internacional de hoy (y en menor medida el Banco Mundial) hace pensar en la descripción que hizo Talleyrand de los reyes Borbones de Francia: no han aprendido nada y no han olvidado nada.
En un momento en el que países ricos como Estados Unidos tienen déficit del 12% del PIB debido a la debacle financiera global, el FMI ha estado diciéndole a países como Letonia y Ucrania, que no son responsables de la crisis pero han recurrido al Fondo para que les ayude a combatirla, que deben equilibrar sus presupuestos si quieren asistencia.
Tal hipocresía causaría risa si las condiciones económicas mundiales no fueran tan apremiantes que incluso países que alguna vez juraron que nunca tratarían de nuevo con el FMI han regresado a implorar ayuda.
Algunos de los principales economistas argentinos justifican este cambio de actitud con el argumento de que el mundo tiene ahora un “FMI de Obama”, presumiblemente más cordial y sensible a los problemas locales que el &quot;Fondo de Bush&quot;.
Pero como indican los programas del FMI para Lituania y Ucrania, la diferencia principal puede ser únicamente una sonrisa.
Es cierto que el Director Gerente del FMI, Dominique Strauss-Kahn, recientemente hizo un llamado a dar una respuesta fiscal global a la recesión que empeora.
Pero, ¿abandonará ahora el Fondo su énfasis de siempre en los recortes gubernamentales, la contracción monetaria y la austeridad general, políticas que –según muchos economistas del desarrollo– son mucho más dañinas que benéficas?
¿Están realmente dispuestos el FMI y el Banco Mundial a reconsiderar sus políticas fallidas?
En años recientes, los créditos de ambas instituciones se contrajeron notablemente, aunque se han convertido cada vez más en los prestamistas exclusivos de los países más pobres del mundo.
En 2005, de los países que habían denunciado la agenda neoliberal del FMI, Argentina y Brasil fueron los primeros que comenzaron a pagar sus préstamos.  Otros grandes deudores, como Indonesia, Filipinas, Serbia y Turquía, lo hicieron después.
En efecto, los créditos pendientes de cuenta de recursos generales a países en desarrollo de ingresos medios cayeron en un 91% entre 2002 y 2007, algo inaudito, a medida que los países en desarrollo más ricos tenían acceso a fuentes de financiamiento que no imponían las condiciones del Fondo.
Pero los países más pobres, para los que los mercados internacionales de capital siguen siendo inaccesibles, no tienen más remedio que recurrir al Banco Mundial y el FMI.
En septiembre de 2007, un año antes de que las señales de alarma se convirtieran en una debacle financiera a gran escala, el propio Strauss-Kahn dijo que el FMI tenía una &quot;crisis de identidad&quot;.
En efecto, la caída sin precedentes de los créditos de cuenta de recursos generales, que son la fuente principal de ingresos del FMI, obligó a la institución a anunciar un plan de recorte de gastos de 100 millones de dólares en abril de 2008.
El Banco Mundial sufrió presiones financieras similares al caer su fuente principal de ingresos, los préstamos del BIRD, un 40% en 2007, en comparación con sus niveles de finales de los años noventa.
Pero los problemas mundiales han ayudado a esas instituciones.
Desde que la crisis alcanzó un nivel mundial en otoño pasado, ha habido un desfile de países a las puertas del FMI.
Entre el 5 de noviembre de 2008 y el 12 de enero de 2009, el Fondo prometió cerca de 50 mil millones de dólares a siete países (Hungría, Ucrania, Islandia, Pakistán, Letonia, Serbia y Belarús) También el Banco Mundial ha resucitado recientemente en lugares como Ecuador, Bolivia y Perú.
Sus préstamos a esa región de América Latina se han cuadruplicado desde el mes de septiembre y casi han llegado a los 3 mil millones de dólares.
Desgraciadamente, en el caso de ambas instituciones la demanda creciente de financiamiento de esos países sólo significa que las cosas siguen igual que antes.
Consideremos el reciente acuerdo de derecho de giro con Lituania, cuyas condiciones incluyen un enorme recorte del 25% de los salarios del sector público, una reducción similar del gasto gubernamental y un gigantesco aumento de los impuestos.
Al gobierno de Ucrania se le exigió, además, que equilibrara su presupuesto mediante una inmensa disminución de las pensiones del gobierno.
El Fondo únicamente aceptó flexibilizar sus condiciones cuando la situación en el país se deterioró aun más debido a que la institución había retenido la segunda parte del crédito.  Sin embargo, en Lituania el Fondo ha seguido exigiendo austeridad incluso tras el desplome del crecimiento y el aumento del desempleo que han provocado disturbios e inestabilidad política.
Los créditos recientes del Banco Mundial también están condicionados en parte a la “disciplina fiscal”.
La insistencia en esas políticas en un momento en el que Estados Unidos y el resto de los países ricos están aplicando prácticamente la estrategia económica opuesta señala la necesidad de un replanteamiento fundamental de qué es lo que realmente genera crecimiento y desarrollo.
Existe un número creciente de ideas alternativas en este campo –incluyendo trabajos de los premios Nobel Joseph Stiglitz y Paul Krugman– que el FMI y el Banco Mundial deberían considerar.
Más importante aun, el control por Estados Unidos ha significado que a lo largo de su historia estas instituciones se han utilizado como auxiliares de la política exterior de ese país.
Dada la importancia de los ortodoxos empedernidos como Larry Summers y Timothy Geithner en la administración Obama, las perspectivas de una reforma seria son poco prometedoras.
Summers fue uno de los arquitectos clave de las políticas neoliberales cuando estuvo en el Banco Mundial y la Tesorería estadounidense durante la administración Clinton y Geithner fue un alto funcionario del FMI.
Es probable que ambos personajes apoyen el doble rasero que prevalece a nivel mundial y que permite a los países ricos utilizar la expansión fiscal ante la recesión mientras que obliga a los países pobres a aplicar una mayor austeridad.
Pero la administración Obama todavía puede ayudar –pidiendo, por ejemplo, a la Reserva Federal que extienda a otros países en desarrollo los acuerdos de swaps de divisas que ofreció recientemente a Singapur, Corea del Sur y Brasil.
De esa forma, los países pobres del mundo podrían al menos evitar las condiciones opresivas que imponen el FMI y el Banco Mundial.
PARÍS – Túnez, uno de los 22 miembros de la Liga Árabe, está sumido en una crisis severa y profunda, si bien posiblemente tenga una resolución favorable.
Es el país más pequeño del norte de África, pues su superficie es de 163.000 kilómetros cuadrados –más o menos el doble de la de Bélgica, Países Bajos y Luxemburgo– y tiene una población de 10,5 millones de habitantes.
Además, tiene mucho encanto y moderación en cuanto al clima, la historia y la cultura.
En tiempos fue el pilar del dinamismo cultural y la influencia de la República y del Imperio romanos.
Fue la primera región africana cristianizada, la tierra de San Agustín y la fuente principal del evangelismo católico en África.
Originalmente, era sobre todo bereber y fue conquistada por los árabes e islamizada y durante siglos fue una colonia de la Sublime Puerta y, por tanto, turca.
Pasó a ser un protectorado francés, no una colonia –como en el caso de la vecina Argelia– en el siglo XIX.
Esa diferencia explica la preservación, relativamente mayor, de las estructuras sociales y las tradiciones locales de Túnez.
Tras lograr la independencia en 1956, Túnez adoptó una constitución republicana de estilo francés, que estableció un sistema de gobierno presidencial.
El primer presidente, Habib Burguiba, fue el dirigente del movimiento de liberación, que se alzó con la victoria mucho más rápidamente –y de forma mucho menos violenta– que su homólogo de Argelia.
Burguiba, dirigente muy occidentalizado, mantuvo el carácter secular del Estado que heredó de Francia, así como muchos de sus vínculos económicos con Occidente (en particular, con Francia, naturalmente), de forma mucho más decidida que Argelia, después de conseguir la independencia.
Algunos escasos intentos por parte de grupos marxistas de tomar el poder a los largo de los años fracasaron.
A diferencia de otros países africanos o de Oriente Medio, Túnez siguió siendo en gran medida un país de libre empresa, que permitió cierto desarrollo industrial.
En los últimos años, ha llegado a ser el principal exportador de productos industriales de África, al obtener mejores resultados incluso que Sudáfrica y Egipto.
En 1987, la salud del anciano Burguiba se deterioró demasiado para que pudiera continuar en su cargo.
Su ministro de Interior, Zine el Abidine Ben Ali, una vez que fue nombrado Primer Ministro, no tardó en lograr que se declarara a Burguiba incapacitado y lo desalojó de la presidencia.
El nuevo dirigente ya se había hecho notar por haber reprimido el movimiento islámico, política que intensificó después de pasar a ser Presidente.
Los ciudadanos tunecinos no musulmanes y seculares –y una gran parte de la opinión mundial, Francia en particular– se lo agradecieron.
Excusaron la brutalidad que entrañaba la política de Ben Ali, al respaldar los resultados sin observar ni discutir los medios con los que se lograban.
Pero dichos medios acabaron conduciendo a la supresión casi total de toda libertad de expresión en Túnez: prensa censurada, encarcelamiento de periodistas, procesamientos políticos y detenciones arbitrarias en todos los círculos de la sociedad y no sólo en los que tenían vínculos con el movimiento islámico.
El objetivo era el de suprimir todas las formas de oposición democrática.
Al final, el régimen de Ben Ali se convirtió en una simple dictadura.
Su familia y él crearon imperios en la economía local, acaparando casi todos los sectores y creando una fortuna para sí mismos.
Pero se mantuvo la política de industrialización.
Surgió una clase media auténtica, comparable con la de Egipto y a diferencia de cualquier otro país árabe, con la posible excepción de Marruecos.
Y después, como ocurrió en todos los demás países, la crisis económica mundial que comenzó en 2008 limitó el crecimiento y alimentó las tensiones sociales.
Como la prensa y el Parlamento estaban amordazados, la única forma de aliviar dichas tensiones era la de salir a la calle.
La policía disparó a la multitud en varias ocasiones, pero resultó ser demasiado débil para intimidar a los manifestantes.
El momento decisivo se produjo cuando el ejército se abstuvo de reprimir las protestas.
Una vez que quedó clara la negativa del ejército a apoyar a su régimen, Ben Ali huyó a Arabia Saudí, después de que Francia se negara a acogerlo en el exilio.
Durante un corto período, hubo la esperanza de un gobierno de unidad nacional, en el que los restos del gabinete de Ben Ali y la oposición se unirían para preparar unas elecciones presidenciales, pero un público furioso no quiso saber nada con eso.
La única opción que quedaba era una coalición compuesta de las antiguas oposiciones, que, dada la ausencia de un marco institucional respetado, hará que el regreso a la estabilidad sea lento, difícil y peligroso.
Así, pues, Túnez está en peligro.
El islamismo podría acabar alzándose con la victoria, pero también es posible que Túnez esté experimentando la primera revolución “burguesa” del mundo árabe.
De ser así, el levantamiento de Túnez podría ser un acontecimiento que provocara un cambio en toda la región.
NUEVA YORK – La Ronda de Doha, la última fase de las negociaciones comerciales multilaterales, fracasó en noviembre de 2011, después de diez años de conversaciones, pese a las gestiones oficiales de muchos países, incluidos el Reino Unido y Alemania, y de casi todos los eminentes estudiosos actuales del comercio.
Aunque los funcionarios del comercio de los Estados Unidos y de la Unión Europea culparon a las exigencias excesivas de los países en desarrollo del G-22 del fracaso de las anteriores negociaciones celebradas en Cancún en 2003, existe coincidencia general en que esta vez han sido los EE.UU., cuyas injustificadas (e inflexibles) exigencias dieron la puntilla a las conversaciones.
Y ahora, ¿qué?
El fracaso en el intento de conseguir la liberalización multilateral del comercio concluyendo la Ronda de Doha significa que el mundo ha perdido los beneficios resultantes del comercio que un tratado logrado habría brindado, pero no acaba ahí la cosa precisamente: el fracaso de Doha detendrá prácticamente la liberalización comercial multilateral durante años.
Naturalmente, las negociaciones comerciales multilaterales son una de las tres patas que sostienen la Organización Mundial del Comercio, pero la rotura de esa pata afecta negativamente al funcionamiento de las otras dos: la autoridad de la OMC para formular normas y su mecanismo de solución de controversias.
También a ese respecto los costos pueden ser cuantiosos.
Hasta ahora, los acuerdos comerciales preferenciales (ACP) entre pequeños grupos de países coexistían con las rondas de liberalización comercial multilateral y no discriminatoria.
A consecuencia de ello, las normas que rigen el comercio, como, por ejemplo, los derechos contra la competencia desleal y los derechos compensatorios de las subvenciones ilegales, eran competencia de la OMC y de los ACP, pero, cuando había un conflicto, prevalecían las de la OMC, porque conferían derechos aplicables a todos los miembros de ésta, mientras que los derechos correspondientes a los ACP sólo lo eran a los escasos miembros de éstos.
De modo, que, mientras que poderosos países “hegemónicos”, como los Estados Unidos, lograban imponer sus normas a socios más débiles de los ACP, a cuya proliferación contribuyeron, grandes economías en ascenso como la India, el Brasil, China y Sudáfrica insistieron en rechazar esas peticiones cuando formaban parte de rondas comerciales multilaterales como la de Doha.
Sin embargo, ahora, cuando la época de las rondas comerciales multilaterales y las normas generales del sistema es cosa del pasado, los ACP son la única opción y los modelos establecidos por las potencias hegemónicas en tratados comerciales desiguales con países económicamente más débiles se llevarán la palma cada vez más.
En realidad, los modelos no se limitan ahora a las cuestiones comerciales tradicionales (por ejemplo, la protección de la agricultura), sino que abarcan gran número de sectores sin relación con el comercio, incluidas las normas laborales, las normas medioambientales, las políticas en materia de expropiaciones y la capacidad para imponer controles de las cuentas de capital en las crisis financieras.
La guerra relámpago del eufemismo en materia de relaciones públicas dirigida por los EE.UU. ya ha comenzado, pues el Representante Comercial Adjunto de los EE.UU., Wendy Cutler, ha calificado el último ACP, la Asociación Transoceánica, de acuerdo “excelente”.
Otros funcionarios americanos acostumbran a llamar&nbsp; a los ACP “acuerdos comerciales para el siglo XXI”.
¿Quién podría ser contrario al siglo XXI?
Lo preocupante es la forma en que algunos economistas comerciales de Ginebra y de Washington han capitulado ante semejante propaganda y consideran la capitulación por parte de la OMC una forma de “salvar” y remodelar la organización.
La OMC, como una aldea durante la guerra de Vietnam, debe ser destruida para ser salvada.
Lamentablemente, el insidioso ataque a la segunda pata de la OMC se extiende también a la tercera, el mecanismo de solución de diferencias.
Éste es el mayor motivo de orgullo de la OMC: es el único mecanismo imparcial y vinculante para ejercer el arbitraje e imponer el cumplimiento de las obligaciones contractuales formuladas por la OMC y aceptadas por sus miembros.
Concede a todos los miembros, grandes o pequeños, una plataforma y voz.
Sin embargo, una vez creados los mecanismos de solución de diferencias basados en los ACP, el arbitraje de las controversias ha de reflejar por fuerza la asimetría de poder, que beneficia al socio comercial más fuerte.
Además, los terceros países tendrán poco margen para hacer aportaciones a los mecanismos de solución de diferencias basados en los ACP, aun cuando sus intereses puedan muy bien resultar afectados por la forma como se estructure el arbitraje.
En vista de que los EE.UU. han abandonado cualquier pretensión de dirección del comercio mundial, corresponde a las mayores economías en ascenso y a países desarrollados de la misma opinión crear su propio modelo, que se atenga a los objetivos comerciales y deseche lo que los grupos de presión con intereses especiales en países hegemónicos como los EE.UU. intentan imponer a los ACP.
Eso es exactamente lo que la India ha hecho con la UE, que ahora está eliminando esos elementos de su propuesta de ACP.
Otros países –el Brasil, Sudáfrica y China, entre las mayores economías en ascenso, y el Japón y Australia, entre los países desarrollados– deben apoyar también esos ACP “sin basura”.
Podría ser perfectamente un desplante adecuado ante el aumento de los ACP cuyo objetivo principal es el de servir exclusivamente a los intereses hegemónicos… y tal vez suficiente incluso para volver a encarrilar el planteamiento multilateral.
Hace poco vimos en las noticias cómo Ken Lay, ex Director Ejecutivo de Enron, era arrestado y esposado.
Finalmente, años después del colapso de Enron, Lay enfrenta cargos por lo que pasó cuando estaba en la cima.
Como tan a menudo ocurre en tales circunstancias, el Director Ejecutivo alega inocencia: no tenía idea de lo que estaban haciendo sus subordinados.
Los jefes como Lay siempre parecen sentirse completamente responsables del éxito de sus compañías. De lo contrario, ¿cómo podrían justificar sus exorbitantes sueldos y beneficios?
Pero la responsabilidad por el fracaso, ya sea en términos comerciales o criminales, siempre pare estar en algún otro lugar.
Los tribunales de EE.UU. (como los de Italia en el caso de Parmalat) darán su veredicto final acerca de las responsabilidades civiles y criminales contempladas por las leyes actuales.
Pero hay en juego un problema más amplio en estos casos: ¿hasta qué punto debería ser responsable un Director Ejecutivo por lo que ocurre bajo su dirección?
Es claro que ningún Director Ejecutivo, en ninguna corporación con cientos de miles de empleados, puede saber todo lo que pasa en la compañía que dirige.
Pero si no es responsable, ¿quién lo es?
Quienes están a su cargo aducen que simplemente estaban haciendo lo que pensaban que se esperaba de ellos.
Si no estaban cumpliendo órdenes precisas, al menos estaban respondiendo a vagas instrucciones pro forma provenientes de los puestos más altos: no hacer nada ilegal, pero tratar de lograr las máximas utilidades.
Con demasiada frecuencia el resultado es un clima en que los gerentes comienzan a sentir que es aceptable realizar operaciones al límite de lo legal o maquillar las cuentas de la compañía.
Incluso si un Director Ejecutivo no puede saberlo todo, en último término es responsable por lo que ocurre en la compañía que dirige.
Escoge a sus subordinados, de modo que su responsabilidad es hacer las preguntas difíciles acerca de lo que pasa bajo su mando.
Lo que es más importante, tiene la responsabilidad de crear un clima que estimule, o desanime, ciertos tipos de actividades.
En pocas palabras, tiene la responsabilidad de ser un verdadero líder.
Lo que es válido para los ejecutivos corporativos es doblemente válido para los presidentes y primeros ministros.
Los Estados Unidos están en proceso de escoger a la persona que los dirigirá durante los próximos cuatro años.
El Presidente George W. Bush puede aducir que no sabía que la información proporcionada por la CIA acerca de las armas de destrucción masiva antes de la guerra de Irak era tan incorrecta.
También puede argumentar que, con muchos miles de tropas bajo su comando, le era imposible asegurarse de que los soldados estadounidenses no cometieran atrocidades, torturas o violaciones de las libertades civiles.
Pero hay un sentido fundamental en el que Bush, como Ken Lay, es culpable y se debe considerar responsable.
De mismo modo como un Director Ejecutivo con un historial, no sólo de mal desempeño sino de una negligencia masiva a nivel corporativo, debe ser despedido, los líderes políticos deber atenerse a una norma similar.
Bush tenía una responsabilidad por el comportamiento de la gente que trabajaba para él.
En lugar de eso, casi en todos los cargos de su administración, escogió como asesores a personas similares a Ken Lay.
Bush eligió como su vicepresidente a un hombre que una vez fue Director Ejecutivo de Halliburton.
No hay duda de que no se puede hacer responsable a Dick Cheney por las conductas corporativas impropias ocurridas después de que dejara Halliburton, pero cada vez hay más evidencia de conductas impropias ocurridas mientras era Director Ejecutivo.
De manera similar, en la Comisión de Valores de EE.UU., Bush nombró en la persona de Harvey Pitt a un lobo para cuidar las ovejas, hasta que la indignación pública lo obligó a renunciar.
Bush nombró a las personas que le entregaron información incorrecta acerca de Irak, o al menos escogió a los jefes de las entidades que la proporcionaron.
Escogió a su secretario de defensa y al fiscal general.
Él y la gente que nombró crearon un ambiente de secretismo, un sistema en el que se eliminaron los mecanismos normales para verificar la exactitud de la información.
Más importante aún: Bush no hizo las preguntas que había que hacer, quizás debido a que él y quienes se encontraban bajo su mando, ya sabían qué respuestas querían.
Crearon una cultura cerrada, impermeable a los hechos contradictorios, una cultura en que se menosprecian los derechos civiles y se considera que algunas personas no merecen protección alguna de sus derechos.
Sólo una cultura así, en que se socava el arraigado supuesto de que un acusado es inocente hasta que se demuestre su culpabilidad, podía producir las odiosas distinciones legales acerca de lo que es y lo que no es tortura.
Los abusos que han sido documentados en lugares como Abu Ghraib y Guantánamo pueden no haber sido consecuencia inevitable de los memorandos legales de la administración, pero no hay duda de que éstos aumentaron enormemente la probabilidad de que se viera la tortura como algo aceptable.
Muchos estadounidenses rechazarán a Bush en noviembre próximo debido al mal desempeño de la economía o al atolladero en Irak.
Otros se le opondrán por su historial medioambiental o sus prioridades presupuestarias.
Pero la intensidad de la oposición a Bush en EE.UU. va más allá de cualquier asunto particular.
Cada vez más se reconoce que los valores reflejados por él y su administración son la antítesis de lo que los Estados Unidos tradicionalmente han defendido: los valores de una sociedad abierta, en que las diferencias de opinión se debaten libremente dentro de una cultura de civismo y respeto mutuo hacia los derechos de todos y cada uno.
La batalla que se libra hoy en los Estados Unidos para recuperar estos valores se ha librado muchas veces en todo el mundo.
Tanto en EE.UU. como en el resto del planeta, hay muchas cosas que dependen del resultado, ya que se trata de nada menos que obligar a nuestros líderes a aceptar la responsabilidad por sus actos.
CAMBRIDGE – Si hemos de dar crédito a los datos del  mercado de valores y de los tipos de interés, para la economía de los Estados Unidos ya ha pasado lo peor y puede ir camino de una lenta recuperación, pero los problemas para la economía mundial acaban de empezar.
Si no se da a la mundialización el toque que necesita, las perspectivas económicas serán poco prometedoras tanto para los países ricos como para los pobres.
Lo peor que podría suceder es una vuelta a lo ocurrido en el decenio de 1930, cuando los países erigieron altas barreras comerciales y se retiraron al aislacionismo, para perjuicio de todos.
Por fortuna, en la actualidad se trata de una hipótesis remota, pero la otra posibilidad negativa es la de dar por sentado que un parcheo menor será suficiente para que la mundialización vuelva a ser boyante y sostenible.
Harán falta un auténtico esfuerzo y una auténtica creatividad para reparar las profundas grietas que la crisis financiera ha revelado en la mundialización.
En primer lugar, la buena noticia.
La reacción mundial ante la crisis puede no haber sido estelar, pero tampoco ha sido la gresca que se podría haber temido.
El G-20 no pudo acordar un estímulo fiscal coordinado ni medidas concretas con vistas a una reforma de la banca, pero sí que se unió tras el Fondo Monetario Internacional y le aportó recursos suplementarios.
Pese a las decenas de nuevas medidas proteccionistas adoptadas en todo el mundo desde el comienzo de la crisis financiera, la inmensa mayoría de ellas no supone un peligro como para quitar el sueño.
La mundialización no ha recibido un golpe mortal... al menos todavía no.
La prueba de verdad está aún por llegar.
El problema es que no es probable que en el programa actual se aborde adecuadamente ninguna de las deficiencias subyacentes de la mundialización.
Seguro que se fortalecerán la regulación y la supervisión financieras, pero seguirán siendo de carácter nacional, con poca salvaguardia contra el desbordamiento y el arbitraje regulador de carácter transfronterizo.
Además, el programa de la Organización Mundial del Comercio seguirá siendo irrelevante y en cualquier caso continuará en punto muerto.
China no ha descubierto aún ni ha aprobado una estrategia de crecimiento substitutiva que no se base en un gran superávit comercial.
El comercio y la inmigración (legal e ilegal), si no se controlan, seguirán ejerciendo presiones hacia abajo en los mercados laborales de los países ricos.
La crisis financiera no ha contribuido a mejorar la idea que se tiene de la mundialización, que ha sido desde hace mucho profundamente impopular entre los votantes comunes y corrientes en la mayoría de los países avanzados del mundo.
A consecuencia de ello, la tendencia de la mundialización a producir desequilibrios macroeconómicos y fragilidad financiera, sus consecuencias adversas en la igualdad y la paz social de muchos países y su escasa legitimidad política seguirán creando tensión y crisis periódicas.
Otros dos fenómenos agravarán en gran medida dichas deficiencias.
El primero es el de que no es probable que los Estados Unidos y otros países avanzados recuperen su anterior dinamismo económico, aun después de que se restablezca la estabilidad financiera.
Las familias de los países ricos han sufrido una tremenda pérdida de riqueza (que asciende a decenas de billones de dólares de los EE.UU.), lo que quiere decir que durante algún tiempo el aumento del consumo será débil.
Con el rapidísimo aumento de la deuda pública –y en algunos países se prevé que exceda el ciento por ciento del PIB–, los gobiernos no estarán en condiciones de salir del bache.
La reestructuración de las economías para alejarlas de su  dependencia de las finanzas requerirá necesariamente cierto tiempo.
Estancamiento, en lugar de crecimiento: eso será lo que habrá.
En segundo lugar, es probable que quede poca capacidad de dirección mundial.
Los Estados Unidos estarán asfixiados por su elevada deuda, el escaso rendimiento de su economía y el modelo económico desacreditado.
La Unión Europea estará ensimismada en su proceso de integración interna y China, cuya renta por habitante representa la octava parte de la de los EE.UU. (ajustada según la paridad de poder adquisitivo) es, sencillamente, demasiado pobre para llegar a ser la nueve hegemonía.
La Historia nos enseña que, si no existe una potencia económica dominante, resulta difícil crear y mantener un orden económico mundial.
El período de entreguerras, que padeció una crisis similar en cuanto a capacidad de dirección, provocó no sólo un desplome de la mundialización, sino también un conflicto armado devastador a escala mundial.
Así, pues, lo que está en juego en la tarea de enderezar la economía mundial no podía ser más decisivo.
Si no se gestiona bien el proceso, las consecuencias podrían ser inimaginables.
Lamentablemente, muchas de las soluciones que se ofrecen son demasiado tímidas o necesitan demasiado una dirección mundial que no abunda.
El intrincado problema de la reforma mundial estriba en que las propuestas que van lo bastante lejos, como, por ejemplo, la creación de un regulador financiero mundial, son desatinadamente irrealistas, mientras que las realistas, como, por ejemplo, la reforma del FMI, se quedan muy cortas respecto de lo que hace falta.
Lo que necesitamos es una concepción de la mundialización que sea totalmente consciente de sus límites.
Podemos comenzar con un principio simple: no debemos esforzarnos por conseguir la mayor apertura del comercio y las finanzas, sino niveles de apertura que dejen amplio margen para la prosecución de los objetivos económicos y sociales nacionales tanto en los países ricos como en los pobres.
En realidad, la forma mejor de salvar la mundialización es la de no llevarla demasiado lejos.
Pensemos en la analogía del tráfico.
Una forma de prevenir los accidentes de tráfico es la de obligar a todo el mundo a conducir un coche similar, viajar a la misma velocidad y dirigirse en la misma dirección.
Otra es la de imponer el cumplimiento de algunas normas simples: no avanzar por el carril de la izquierda  a poca velocidad, detenerse ante los semáforos en rojo, poner el intermitentes para avisar de que se va a girar y demás.
El primer método puede aumentar al máximo el volumen de tráfico que puede circular con seguridad, pero no lleva a la mayoría de las personas a donde quieren ir y en última instancia resulta contraproducente.
El segundo permite a los conductores elegir, aun cuando deban aminorar la velocidad o a veces detenerse.
Asimismo, una mundialización boyante y sostenible no debe imponer una camisa de fuerza de normas comunes a todo el mundo.
La crisis financiera dejó al descubierto el blando bajo vientre de la mundialización.
Sería un error reaccionar intentando llevar la mundialización al nivel siguiente.
No se pueden eliminar los obstáculos económicos y políticos que bloquean la integración profunda mediante exhortaciones.
Nos resultaría mucho más útil tener en cuenta esos límites y reducir nuestras ambiciones.
NUEVA YORK – Tres hechos concretos están definiendo los límites de las conversaciones que el negociador Ibrahim Gambari de las Naciones Unidas está llevando a cabo en sus visitas a los generales que gobiernan Birmania y a la líder opositora detenida en su hogar, Aung San Suu Kyi.
En primer lugar, a pesar del heroico liderazgo de los monjes budistas y la comunidad pro-democracia, cerca de 50 años de desgobierno militar y tácticas del terror han agotado al pueblo birmano, al que probablemente le sea difícil mantener su actitud desafiante ante el régimen si no se ven divisiones claras entre los generales gobernantes o deserciones generalizadas entre los soldados comunes.
En segundo lugar, los generales birmanos saben que enfrentan un difícil dilema: mantener el poder o arriesgarse a ir a prisión, al exilio o incluso morir.
A sus ojos, esto les deja prácticamente ninguna opción excepto aferrarse al poder a toda costa.
Finalmente, en tanto China dé apoyo político, financiero y militar a los gobernantes birmanos, es casi imposible que ocurra un cambio significativo.
Hasta que China decida que en Birmania le conviene más un gobierno con mayor legitimidad que el actual e incompetente régimen militar, es poco lo que puede ocurrir.
La decisión de China de bloquear una condena por parte del Consejo de Seguridad de la ONU al ataque del régimen birmano a los monjes budistas y otros manifestantes pacíficos subraya su apoyo, de larga data, a la junta militar.
En enero pasado, China y Rusia vetaron una resolución que condenaba el historial de derechos humanos de Birmania y llamaba al gobierno a detener los ataques sobre las minorías étnicas, liberar los prisioneros políticos y comenzar una transición hacia la reconciliación nacional y la democracia.
Por años, China además ha bloqueado sanciones significativas contra Birmania.
Los vínculos económicos de China con los gobernantes birmanos son importantes para ambos.
El comercio bilateral anual, estimado en US$ 1,1 mil millones –una cifra enorme si se considera que el PGB total de Birmania es US$ 9,6 mil millones- resulta vital en términos económicos para el gobierno birmano.
China es también el mayor proveedor militar de Birmania.
Al mismo tiempo, el oleoducto de US$ 2 mil millones que China está buscando construir desde la costa sur de Birmania a la provincia china de Yunnan, permitirá reciba petróleo del Oriente Próximo en sus provincias meridionales de manera más fácil y segura.
Cuando se lleve a término, el oleoducto hará que China sea menor susceptible a presiones militares extranjeras en caso de un conflicto internacional.
De modo que es mucho lo que está en juego para China en Birmania, así como son altos los temores chinos sobre cómo podría reaccionar un futuro gobierno de ampquot;reconciliación nacionalampquot; frente al historial chino de complicidad con los gobernantes militares corruptos.
Se debe tener en cuenta que Estados Unidos y sus aliados, frente a temores estratégicos similares durante la Guerra Fría, también apoyaron regímenes repugnantes y opresivos en países como Zaire, Chile e Indonesia.
Sin embargo, EE.UU. y Occidente se dieron cuenta en momentos clave que los tiempos habían cambiado tanto que estos dictadores habían dejado de ser útiles.
Así, se deshicieron de déspotas como Ferdinand Marcos en Filipinas y Chun Doo-hwan en Corea porque el precio de sus despreciables regímenes se volvió mayor que los beneficios que ofrecían.
En los tiempos actuales, marcados por la Internet, los costos del apoyo chino a los generales birmanos están creciendo rápido.
Al igual que con Darfur, donde la percepción de un apoyo chino al gobierno sudanés se tradujo en duras críticas y la amenaza de marcar los Juegos Olímpicos de 2008 como los ampquot;Juegos Genocidasampquot;, el respaldo de China a los generales birmanos, especialmente si aumenta la cantidad de muertos, podría causar problemas similares.
De hecho, será más probable que comiencen campañas por un boicot olímpico si por el mundo comienzan a circular escenas de monjes budistas torturados o asesinados.
Más aún, los problemas de salud pública de Birmania y su tráfico de drogas y seres humanos están afectando de manera creciente las regiones del sur de China.
Aunque China ha expresado al gobierno birmano algunas vagas inquietudes acerca de la crisis, no ha tomado ninguna acción que pueda afectar de manera significativa los cálculos del régimen, a pesar de su singular influencia.
Para estimular a China a que tome iniciativas que fomenten la reconciliación nacional en Birmania, la comunidad internacional debe convencerla de que promover la reforma y el cambio puede ser una propuesta en la que todos ganen.
Debe garantizarle que los intereses chinos se protegerían durante una transición a una sociedad más abierta en Birmania, y que una versión del proyecto del oleoducto tendrá el apoyo de cualquier régimen que surja en el futuro.
Puesto que China ha estado compitiendo con India por el acceso de los recursos naturales de Birmania, también es necesario que India participe activamente en iniciativas de presión al régimen birmano, en un proceso que la Asociación de Naciones del Sudeste Asiático (ASEAN) podría coordinar con eficacia.
En una declaración difundida el 27 de septiembre, los ministros de relaciones exteriores de la ASEAN expresaron un sorprendente grado de condena a la represión en Birmania.
Podrían jugar un papel esencial en un proceso que incluya a los partidos birmanos, China, India, la Unión Europea, Rusia y Estados Unidos, en el que se podría esbozar un plan para el cambio en Birmania.
Este proceso internacional sencillamente no puede ocurrir sin China.
El camino al cambio en Birmania para por Beijing.
En 2001, el Presidente George Bush engañó al pueblo americano.
Dijo que una rebaja de impuestos no destinada a estimular la economía la estimularía y el pueblo americano lo creyó.
Pero no fue así.
Dijo a los estadounidenses que los grandes superávit que fueron uno de los legados del Presidente Bill Clinton permitían a los Estados Unidos darse el lujo de reducir los impuestos en gran escala.
También en eso estaba equivocado.
No avisó a los estadounidenses de lo dudosos que pueden ser esos cálculos.
En 2003 el Presidente Bush engañó una vez más al pueblo americano en relación con la economía.
Unas semanas después de convencer al Congreso para que aprobara otra reducción de los impuestos -en algunos sentidos menos equitativa aún que la primera-, su gobierno reveló lo grave que había llegado a ser la situación fiscal.
El superávit de 230.000 millones de dólares heredado de Clinton se había convertido en un déficit de 450.000 millones de dólares.
Ahora, después de entregar miles de millones a los americanos ricos mediante reducciones de impuestos que benefician casi exclusivamente a ellos, el gobierno de Bush está pasando el sombrero para pedir aportaciones de otros países a fin de que contribuyan a pagar el costo de la guerra del Iraq.
Aun dejando de lado los otros aspectos dudosos de la política de Bush respecto del Iraq, la combinación de despilfarros provocados por los regalos a los ciudadanos más ricos de los Estados Unidos con la actitud de que los Estados Unidos pongan el cazo a escala internacional no puede mover precisamente a comprensión.
Entretanto, mientras sucede todo eso, el déficit comercial de los Estados Unidos aumenta.
Este país, el más rico del mundo, no puede, evidentemente, vivir con sus propios medios, por loque ha de pedir prestados más de mil millones de dólares al día.
Cuando los Estados Unidos miran en derredor en busca de alguien a quien echar la culpa, era inevitable que centraran la atención en China, con su gran superávit comercial, del mismo modo que hace dos decenios el doble décifit -fiscal y comercial- de la época de Reagan propició que se centrara la atención en el Japón.
Pero eso equivale sólo a trasladar la culpa y nada más.
Los déficit fiscal y comercial americanos están íntimamente vinculados.
Si un país ahorra menos de lo que invierte, ha de pedir prestada la diferencia al exterior y los préstamos procedentes del exterior y los déficit comerciales son las dos caras de una misma moneda.
El ahorro nacional tiene dos componentes: el privado y el público.
Con las irresponsables rebajas de impuestos de Reagan, combinadas con la escasez de ahorro de los Estados Unidos, este país no tiene otra opción que la de pedir prestado al exterior.
Ahora, en la época de "Bush II", los Estados Unidos están repitiendo esa insensatez.
La situación puede empeorar aún más, una vez que se reavive la inversión, a no ser que el ahorro privado aumente de un modo que no tiene precedentes en los Estados Unidos.
Ahora hay quien en el extranjero se regodea con los problemas de los Estados Unidos.
Para muchos, es otra razón para poner en entredicho la capacidad de este país a la hora de tomar el mando de forma eficaz.
Los Estados Unidos tardaron una docena de años en salir del lío fiscal en que Reagan los metió.
Puede que se tarde tanto también en remediar el lío creado por Bush.
Pero la Schadenfreude de los extranjeros es desafortunada.
La mundialización significa que los errores en un país -sobre todo en la mayor economía del mundo- tienen repercusiones importantes en otros.
A ese respecto vale la pena tomar nota de tres cosas.
En primer lugar, los déficit de los Estados Unidos van a absorber, seguro, cantidades inmensas de las reservas de ahorro del mundo.
Pero en su momento el mundo se recuperará de su actual desaceleración económica y esa escasez de ahorro cobrará importancia.
Significará tipos de intereses reales más elevados, menor inversión y un crecimiento más lento, todo lo cual será oneroso en particular para los países en desarrollo.
En segundo lugar, el enorme déficit comercial de los Estados Unidos puede ser una causa de inestabilidad mundial.
¿Seguirá el mundo financiando dicho déficit de buena gana, metiendo su dinero en un país con tan demostrada falta de competencia en la gestión macroeconómica (por no decir nada de los escándalos empresariales, bancarios y contables)?
¿Qué exigirá a cambio?
¿Y si los inversores mundiales llegan a la conclusión de que deben cambiar su combinación de carteras de valores y abandonar ligeramente los activos estadounidenses?
Una Europa débil y la volubilidad sobre los mercados en ascenso ha sido una de las grandes bazas de los Estados Unidos, pero, ¿por cuánto tiempo puede depender este país de la debilidad de los demás?
Por último, al buscar a quien echar la culpa, los Estados Unidos pueden volver a entrar en una época de proteccionismo, como hicieron en la de Reagan.
Bush puede pregonar a los cuatro vientos la libertad de mercado, exactamente igual que Reagan, pero, del mismo que puede superar a éste en irresponsabilidad fiscal, puede aventajarlo también en hipocresía en materia de comercio.
Se calcula que en el momento de auge del proteccionismo de Reagan casi una cuarta parte de las importaciones estadounidenses resultaron afectadas por las restricciones comerciales (incluidas las llamadas restricciones voluntarias de la exportación).
No hay que esperar menos de Bush.
El año pasado, Bush no se mostró demasiado reacio a imponer aranceles a los productos siderúrgicos... en clara violación de las normas de la OMC.
La buena noticia es que el mundo está empezando a tener un imperio de la ley en materia de comercio: un marco legal que, pese a no ser totalmente justo para los países en desarrollo y a que el poder económico sigue contando mucho en él, puede limitar la capacidad de los Estados Unidos para recurrir de nuevo al proteccionismo del pasado.
Europa se ha comprometido a respetar la responsabilidad fiscal... casi con demasiado celo, al no reconocer que un déficit bien concebido en época de recesión puede brindar un rendimiento elevado.
El gobierno de Bush ha adoptado reducciones de impuestos que provocan déficit, pero muy poco estímulo.
Igualmente preocupante -tanto para los Estados Unidos como para el mundo- es la vía por la que se ha internado: déficit sin fin.
Las políticas del gobierno de Bush no anuncian nada bueno a largo plazo para los Estados Unidos... y, por tanto, para el mundo.
CAMBRIDGE: El largo boom de los Estados Unidos está en riesgo.
Abundan las señales que apuntan hacia una desaceleración inminente, inclusive una recesión.
Estas nubes oscuras se están juntando mientras arranca la tardía transición entre las administraciones Clinton y Bush.
La calidad del manejo económico de los primeros años de la nueva administración marcará el rumbo para los años por venir.
Cuando el Presidente electo Bush habla sobre la utilización de enormes recortes en los impuestos para mantener el buen funcionamiento de la economía, es el momento de empezar a preocuparse.
Los grandes recortes en los impuestos son una “solución” de corto plazo que puede provocar daños graves en el largo plazo.
Actualmente, muchos estadounidenses consideran que el crecimiento rápido y los incrementos en el mercado de valores son casi asunto de derechos fundamentales.
No se pueden imaginar que la economía se desacelere o que los precios de las acciones caigan y se mantengan bajos.
Han leido demasiados de los análisis falsos de la Nueva Economía que promete riquezas sin límite y pleno empleo para siempre.
El problema con estas profecías de la Nueva Economía es que mezclan un poco de verdad con exageraciones enormes.
Sí, la Nueva Economía ha traido un gran aumento de la productividad en los EU. No, la Nueva Economía no ha acabado con las desaceleraciones económicas ni con las recesiones.
Menos aún garantiza que los precios de las acciones en el mercado de las compañías puedan fijarse a varios cientos de veces el valor de sus ganancias anuales.
Estados Unidos está por entrar a una desaceleración provocada por una caida en la inversión de las empresas.
Los avances indudables en la tecnología de la información llevaron a una reestructuración increíble del sector empresarial de Estados Unidos, que se reorientó para aprovechar las ventajas del comercio electrónico y mejoró los sistemas de administración, logística y comunicaciones por computadora.
El resultado fue un aumento impresionante de la inversión fija de las empresas en computadoras y otros componentes de la tecnología informática.
Las inversiones en equipo y programas para el procesamiento de información tuvieron un crecimiento anual de alrededor del 19% entre 1993 y 1999, y en 1999 constituyeron aproximadamente la mitad de la inversión total de los Estados Unidos en equipo para empresas.
Ese aumento en el gasto de las empresas impulsó la demanda general.
En efecto, fomentó tanto la demanda estadounidense que el gasto total (consumo más inversión) creció mucho más rápido que la producción.
El resultado fue un déficit comercial que actualmente es de más de 400 mil millones de dólares anuales.
Ese déficit comercial se financia a través de inversión extranjera en los Estados Unidos, mientras ahorradores de todo el mundo adquieren más acciones y bonos estadounidenses.
El boom de la tecnología de la información también produjo la esperanza de un milagro de crecimiento a largo plazo en los Estados Unidos, que a su vez generó expectativas poco realistas sobre las ganancias a futuro.
Las altas expectativas sobre las ganancias provocaron el boom sin precedentes del mercado de valores entre 1996 y 1999.
En resumen, los avances reales en la productividad debidos a la Nueva Economía se vieron exagerados en los ojos de la población.
Se espera un crecimiento rápido y se da por sentado un mercado accionario en crecimiento.
Ahora la economía refleja que esas expectativas están divorciadas de la realidad.
El gasto de inversión de las empresas está decreciendo porque las compañías ya han adquirido los sistemas que requieren y por el momento no necesitan cambiarlos o actualizarlos.
Las expectativas sobre las ganancias están cayendo después de que una compañía tras otra anuncia ventas decepcionantes.
El mercado de valores ha caido, sobre todo el NASDAQ, de alta tecnología, en aproximadamente el 50% desde marzo.
Todo el mundo espera que la Reserva Federal de Alan Greenspan venga al rescate, y pocos dudan que un recorte en las tasas de interés ayudaría a mantener la fuerza de la demanda y del sector de la construcción.
Pero existen razones que indican que tal recorte no afectaría la inversión de las empresas, que es la porción de la demanda que con toda probabilidad cambiará en los próximos años.
Más aún, la Reserva Federal se mostrará muy precavida para bajar las tasas de interés cuando el dólar está cayendo, la economía está cerca del pleno empleo y se empiezan a resentir los efectos de los precios elevados de los energéticos.
La capacidad de la Reserva Federal para controlar el ciclo empresarial en estos momentos es, en el mejor de los casos, modesta.
Así llega la administración Bush, con un congreso dividido y dudas sobre su legitimidad.
El President electo Bush se refiere a su propuesta de recorte de 1.3 billones de dólares como una “póliza de seguro” contra la recesión.
Lo que durante la campaña electoral se presentó como una medida de largo plazo, por más dudosa que fuera, ahora aparece como la medicina que se necesita para que la economía de los Estados Unidos siga creciendo en el corto plazo.
Hay varias cosas que no están bien en esto.
Primero, un debate prolongado sobre el recorte en los impuestos, que será virtualmente inevitable si el Presidente insiste en ello, creará una gran incertidumbre en los mercados financieros y en la Reserva Federal.
Si los Estados Unidos se pasan la primavera discutiendo un gigantesco recorte en los impuestos, es casi seguro que la confianza de empresarios e inversionistas se seguirá debilitando.
Segundo, un gran recorte en los impuestos debilita la capacidad de la Reserva Federal para moderar las tasas de interés.
Tercero, y más importante, un recorte grande en los impuestos socavará las sólidas condiciones fiscales tan cruciales para el boom de Estados Unidos.
El regreso al déficit fiscal, que podría ser el resultado de la combinación de una recaudación menor y una economía con un crecimiento más lento, harían más vulnerable a la economía frente a posibles shocks en los próximos años.
Hemos aprendido muchas veces que, ante una economía que se debilita, lo mejor es la prudencia.
Las acciones desesperadas, como los recortes enormes de impuestos o de tasas de interés, casi siempre fallan.
Con un manejo prudente, la desaceleración seguramente será corta y ligera.
Los países que intentan mantener un crecimiento rápido de sus ecomías por un tiempo demasiado prolongado utilizando medidas drásticas como recortes grandes en los impuestos o políticas monetarias altamente expansionistas suelen terminar con un desorden financiero que tardan años en arreglar.
Los pronunciamientos del Presidente electo Bush muestran una inclinación poco sana hacia la manipulación macroeconómica de corto plazo y no hacia un énfasis en el largo plazo.
BAHÍA DE GUANTÁNAMO, CUBA – En el Senado de Estados Unidos están en marcha las audiencias para evaluar el destino de los 240 presos que siguen detenidos en Bahía de Guantánamo y de los tribunales militares y los arrestos sin juicio que crearon la administración Bush y un Congreso sumiso.
El Congreso estadounidense también está debatiendo qué sucederá con el campamento mismo, establecido en 2002 para albergar a individuos que supuestamente era “los peores de los peores”, en un marco concebido deliberadamente por los abogados de Bush como un “espacio exterior jurídico”.
Pero, ¿son acaso esas audiencias del Senado simplemente el decorado de una nueva realidad que es tan mala como la anterior –y en algunos sentidos peor?
Los tribunales militares sin las debidas garantías procesales están funcionando de nuevo.
Si bien el Presidente Barack Obama ha liberado a unos cuantos presos, especialmente a los uigures chinos, y ha enviado a otro para que se someta a un juicio real en la Ciudad de Nueva York, ahora está dando señales escalofriantes de que está a punto de dar inicio a la “detención preventiva”, lo que le permitiría arrestar para siempre a un número no especificado de presos sin acusaciones ni juicios.
Durante una visita a Guantánamo, Joe DellaVedova, vocero del  Departamento de Defensa, me dijo que varios páneles están estudiando los expedientes de los detenidos, un proceso que llevará hasta fin de año.
A partir de eso, se dividirá a los detenidos en tres categorías: aquéllos que serán enjuiciados en tribunales penales de Estados Unidos; aquéllos que serán liberados y enviados a otros países; y ampquot;aquéllos que no pueden ser liberados ni enjuiciados y por lo tanto deben permanecer detenidos indefinidamente... lo que se llama la ‘detención preventiva.’”
Me quedé estupefacta.
Los comentarios de DellaVedova indicaban que el proceso de revisión era simplemente un teatro político.
Si va a haber una verdadera revisión de las acusaciones que pesan contra estos detenidos, ¿cómo puede saberse por anticipado que la tercera categoría será necesaria?
La detención preventiva indefinida es, por supuesto, el fundamento de un Estado policiaco.
Las organizaciones de derechos humanos sabían que Obama había preparado el camino, en términos de relaciones públicas, para algunos juicios penales – insistiendo en el alto nivel de seguridad de algunas cárceles estadounidenses y subrayando que se había enjuiciado con éxito a otros terroristas en el sistema de justicia del país.
(Otras democracias, como el Reino Unidos y España, siempre juzgan a los acusados de terrorismo, incluidos los miembros de Al Qaeda, en tribunales penales ordinarios.)
Pero seis meses después de que ordenara el fin de la tortura y de los “sitios negros” de la CIA y de que prometiera cerrar Guantánamo en un plazo de un año, Obama parece estar reciclando los peores excesos de Bush.
Llevó aviones llenos de periodistas a Guantánamo para mostrarles unas instalaciones “seguras, transparentes y humanas” en las que ahora se ofrecen pastelillos y se pueden ver videos en un sofá con grilletes.
Pero los aproximadamente 240 presos siguen detenidos sin que se les acuse de ningún delito y tampoco tendrán derecho a un juicio justo, ni siquiera bajo las comisiones militares que ha propuesto Obama.
Después de todo, el fiscal, el juez y el “panel” serán empleados del gobierno estadounidense.
Además, el Departamento de Justicia de Obama ha invocado el argumento de Bush de que la Ley de los Secretos de Estado prohíbe la divulgación de evidencias sobre tortura, lo que significa que cualquier persona que haya sido torturada nunca podrá comparecer ante un tribunal.
Asimismo, Obama ha tratado de ocultar cientos de fotografías que muestran ataques sexuales cometidos en las cárceles administradas por Estados Unidos y no ha hecho nada para desmantelar la Ley Patriot .
¿Por qué Obama, un experto en cuestiones constitucionales, está dando marcha de esta manera?
En primer lugar, no desea dar la impresión de que es “blando ante el terrorismo”.
En segundo lugar, tal vez necesite juzgar a los detenidos de Guantánamo en un ambiente amañado o incluso impedir que sean juzgados: los abogados afirman que la tortura, incluyendo la de orden sexual, era tan endémica en la CIA y las fuerzas armadas que Obama podría tener entre manos a docenas, sino es que a cientos, de presos cuyos cuerpos son escenas del delito.
Según Wells Dixon, un abogado del Centro de Derechos Constitucionales que representa a algunos de los detenidos, la administración Obama no se puede arriesgar a llamar delitos a las torturas, así que las llama ampquot;fuentes y métodos clasificadosampquot; que no se pueden divulgar en un tribunal. ampquot;Ni siquiera le puedo contar la forma en que fueron torturados mis clientes, porque me enjuiciarían”, dice.
De hecho, tampoco se puede reproducir la explicación del por qué este material es clasificado, ya que se trata de información reservada.
El acceso de los abogados a sus clientes en Guantánamo tampoco ha mejorado con Obama.
“En todos los casos de los detenidos estamos sujetos a una orden de protección,” dice Dixon.
“Bajo esta orden, todo lo que los detenidos digan es clasificado,” a menos que el “Equipo de información privilegiada” del Departamento de Defensa decida otra cosa.
Dixon me contó entonces algo revelador sobre uno de sus clientes, Majid Khan, uno de los llamados “detenidos de gran valor” que estuvo preso durante tres años en “sitios negros” de la CIA.
Dixon dijo que Khan fue torturado, aunque “el gobierno sostendría que lo que le sucedió es una ‘fuente o método de inteligencia.’”
Debido a su acreditación de seguridad, Dixon no puede hablar de esas “fuentes y métodos.”
Por el otro lado, continuó, Dixon “Cuando el gobierno le hace algo a [Khan] que según ellos es clasificado, le revelan información clasificada.
Pero como él no tiene acreditación de seguridad, nada le impide, a diferencia de mí, decirle al mundo exterior, ‘Esto es lo que me hicieron.’
Nada lo impide – salvo el hecho de que está físicamente bajo custodia.”’
La “conclusión lógica,” según Dixon, es que Khan “debe permanecer detenido el resto de su vida –independientemente de si en algún momento se le acusa de algo– porque si se le llegara a liberar, nada le impediría divulgar esta información.
Majid Khan – y hay muchos más como él – es un producto clásico de la indiferencia de la administración Bush hacia los principios fundamentales del Estado de Derecho.
Desgraciadamente, la administración de Obama, a pesar de su retórica grandilocuente, parece estar dispuesta a perpetuarla.
¿Cómo recordará la Historia el gobierno de George W. Bush?
Después de cinco años en el cargo, y cuando aún tiene por delante tres años más, algunas respuestas resultan ya evidentes.
Otras van apareciendo gradualmente.
Entre estas últimas figura un ataque cada vez más intenso a las libertades civiles dentro de los Estados Unidos que ahora resulta comparable al del gobierno de Richard Nixon hace más de treinta años.
Naturalmente, las libertades civiles habían de verse afectadas tras los ataques terroristas del 11 de septiembre de 2001.
En toda la historia de los Estados Unidos, las amenazas a la seguridad nacional, ya fueran reales o imaginarias, han propiciado recortes de los derechos de los ciudadanos y, en mucho mayor medida, de los derechos de los inmigrantes y otras personas sospechosas de favorecer los intereses de fuerzas extranjeras.
En el siglo XX, las violaciones de las libertades civiles fueron particularmente severas durante cuatro períodos.
En el período 1917-1919, a consecuencia de la participación de los EE.UU. en la primera guerra mundial y de los atentados anarquistas con bombas después de la guerra hubo casi dos mil procesamientos federales, redadas en masa de extranjeros y deportaciones sumarias.
Durante la segunda guerra mundial, tras el ataque del Japón a los EE.UU. se internó a más de 120.000 americanos de origen japonés por razones de raza, incluidos muchos nacidos en los EE.UU.
A finales del decenio de 1940 y en el de 1950, la guerra fría y el temor de que la “amenaza roja” socavaran la determinación americana desde dentro propiciaron millares de programas antisubversivos a consecuencia de los cuales decenas de miles de americanos perdieron sus medios de vida.
Por último, durante los años de Nixon, la paranoia del Presidente sobre la oposición a la guerra de Vietnam y a sus políticas propició una tendencia a los abusos que al final provocó su deshonrosa dimisión.
La herencia del gobierno de Nixon resulta particularmente instructiva para evaluar la ejecutoria de Bush.
Aunque los americanos tienen tendencia a agrupar las violaciones de las libertades civiles de Nixon bajo el epígrafe de “Watergate”, no se limitaron ni mucho menos al allanamiento de la sede del Partido Demócrata y su posterior encubrimiento.
Entre los participantes en esos hechos figuraron los “fontaneros”, una policía secreta personal creada por Nixon y así llamada porque una de sus misiones era la de eliminar las filtraciones de información que la Casa Blanca no quería revelar.
Otro ataque secreto a las libertades civiles fue la aprobación por Nixon del “Plan Huston”, que autorizó la vigilancia política mediante robo, escuchas electrónicas y la utilización del ejército para espiar a civiles.
Nixon utilizó esos métodos contra oponentes políticos, periodistas y empleados estatales sospechoso de deslealtad para con el Presidente.
Por lo que sabemos, Bush no ha llegado tan lejos.
No obstante, las escuchas electrónicas sin autorización judicial, como las ordenadas por Bush y que se iniciaron en 2002, desempeñaron una papel particularmente importante en la caída de Nixon.
Uno de los tres cargos contra Nixon en la votación para su destitución en la Comisión Judicial de la Cámara de Representantes se basó en dichas escuchas.
De hecho, Bush aplicó su política, pese a la existencia de una ley de 1978 –aprobada como reacción ante los abusos de la época de Nixon– que requiere explícitamente la aprobación judicial y en contradicción con su afirmación pública de que no se hacen esas escuchas sin un mandato judicial.
Ahora que ha salido a la luz su programa de vigilancia electrónica, el Departamento de Justicia de Bush ha lanzado una investigación sobre cómo se hizo pública esa noticia y ha amenazado a los periodistas que comunicaron esa información.
Pero, antes incluso de las últimas revelaciones, los ataques del gobierno de Bush a las libertades civiles fueron legión, incluido su encarcelamiento de centenares de hombres sin procesamiento en la bahía de Guantánamo para intentar eludir el examen judicial de sus casos.
También hizo redadas contra centenares de extranjeros, a los que encarceló y deportó, en una campaña antiterrorista, pese a que no se ha demostrado que ninguno de ellos tuviera vinculación con el terrorismo.
La lista no acaba aquí.
Los subordinados de Bush autorizaron métodos de interrogación que propiciaron la tortura y su gobierno se opuso firmemente a la aprobación de una legislación encaminada a prohibir su utilización.
Incluso insistió en que podía encarcelar a un ciudadano americano, José Padilla, incomunicado durante un período indefinido sin acusaciones penales hasta que, ante la perspectiva de una revisión en el Tribunal Supremo, formuló de repente acusaciones que nada tenían que ver con las alegaciones que habían constituido la base de su detención.
De hecho, una característica distintiva de las violaciones de las libertades civiles por parte del gobierno de Bush es la de que muchas de ellas entrañaron medidas para eludir el examen judicial.
Todos esos casos –Guantánamo, las deportaciones, el caso Padilla y el programa de escuchas electrónicas– comparten esa característica.
Al mismo tiempo, Bush ha nombrado sistemáticamente para los tribunales federales a jueces elegidos por su disposición a mostrar deferencia para con el poder presidencial.
Su último candidato al Tribunal Supremo de los EE.UU., el juez Samuel Alito, ejemplifica esa tendencia.
El estado de ánimo en los EE.UU. de hoy dista del extremo al que llegó en 1973 y 1974, cuando la campaña en pro de su destitución y condena en el Senado de los EE.UU. lo obligó a dimitir, pero, aunque podemos afirmar sin temor a equivocarnos que Bush seguirá en su cargo durante el resto de su mandato, también parece seguro que la Historia lo considerará un presidente que intentó socavar las libertades civiles.
Lamentablemente, dadas las repetidas afirmaciones de Bush –haciendo caso omiso de la tradición constitucional de los contrapesos y salvaguardias– de que su cargo lo dota de poderes unilaterales para violar derechos, no parece inquietarle esa perspectiva.
STANFORD – California ha sido durante mucho tiempo una precursora de tendencias nacionales y mundiales (unas estupendas y otras excesivas), lugar de nacimiento de innovaciones de todas clases: desde la tecnología hasta los estilos de vida, pasando por el espectáculo.
Las más importantes empresas de tecnología del mundo siguen naciendo –y teniendo su sede– en California: Apple, Intel, Oracle, Google y Facebook, por nombrar sólo algunas de la zona en la que yo doy clases y vivo.
En tiempos, California propició niveles de vida en aumento para una gran mayoría de la población y una tremenda movilidad económica ascendente.
Ese estado tenía las mejores escuelas públicas y universidades estatales de los Estados Unidos.
Sus ciudadanos estaban menos estratificados social y económicamente que en muchos otros de los Estados Unidos.
Después de la segunda guerra mundial, los americanos no cesaron de emigrar a California, tierra de oportunidades y gran belleza natural y con algunas de las tierras agrícolas más fértiles del mundo.
Pero después hubo un profundo empeoramiento y la comprensión de sus causas brinda enseñanzas a los gobiernos nacionales y subnacionales de todo el mundo.
La economía de California, cuyos resultados solían ser mejores que los del resto del país, ahora son mucho peores.
La tasa de desempleo, de 12,4 por ciento, es la más alta de todos los estados, exceptuado el de Nevada.
En los últimos años, la emigración neta se ha invertido y centenares de miles de trabajadores y sus familias han abandonado este estado en busca de mejores oportunidades laborales en otros.
Las escuelas públicas de California, desde el jardín de infancia hasta el instituto de segunda enseñanza, obtienen calificaciones deficientes en exámenes normalizados.
El estado es un epicentro de la degradación del sector de la vivienda y la crisis de las ejecuciones hipotecarias.
Los directores generales de Silicon Valley dicen que no ampliarán sus empresas en California, porque, con sus altos impuestos y su engorrosa reglamentación, resulta un estado poco competitivo.
California, que tiene el 12 por ciento de la población de los Estados Unidos, alberga el 31 por ciento de sus beneficiarios de asistencia pública.
Tiene una población reclusa enorme y en aumento y su gasto anual por cada uno de los internos equivale a la renta de una familia de California con ingresos medios, una vez descontados los impuestos.
Entretanto, el estado da bandazos entre la tragedia fiscal y la farsa fiscal.
El gobernador, Jerry Brown (que también lo fue en el decenio de 1970), ha heredado un déficit presupuestario de 26.000 millones de dólares, sin incluir el futuro diluvio de las generosas pensiones de los empleados públicos y de los costos de la atención de salud.
En el centro del problema de California se encuentra un desquiciado sistema tributario progresivo, que cuenta con algunos de los tipos más altos de impuestos de la renta, de ventas, de sociedades y de la gasolina de los Estados Unidos.
Sólo las contribuciones territoriales son inferiores a la media del país.
El Gobierno de California recauda la mitad, aproximadamente, de sus ingresos por el impuesto de la renta del uno por ciento de los contribuyentes del estado con los mayores ingresos, pero la extremada progresividad del sistema hace que la recaudación sea tan inestable, que el estado pasa continuamente por ciclos de auge y crisis, en los que se da un rápido aumento de los ingresos, seguido inevitablemente de un desplome.
En los momentos de bonanza, se gastan todos los ingresos, lo que obliga a aplicar perturbadores recortes de emergencia en los de vacas flacas.
Los intentos de crear un “fondo para  imprevistos” han fracasado lastimosamente.
La economía política del presupuesto de California ha llevado el experimento de los impuestos y los gastos progresivos hasta el límite, lo que amenaza la capacidad del estado para financiar los servicios básicos, desde las cárceles y los parques hasta la educación y la atención de salud, incluidos los destinados a ayudar a los ciudadanos más vulnerables.
El Gobierno de California raras veces consigue satisfacer el requisito del presupuesto equilibrado que figura en su Constitución.
Acaba tomando prestado “temporalmente” con deuda a corto plazo; después, cuando se acumula la deuda, se refinancia con valores a largo plazo.
Se reduce el gasto temporalmente y se suben los impuestos, pero el déficit estructural a largo plazo permanece, tónica repetida ahora en muchas capitales de estado y razón primordial  de la agitación política actual sobre los presupuestos y los sindicatos del sector público.
Muchos otros agobios son autoinfligidos.
California tiene ahora una gran diversidad de problemas –desde interrupciones del suministro de agua federal en nombre de la protección de un pececito, que han diezmado la agricultura y han dejado sin empleo a decenas de miles de trabajadores, hasta restricciones urbanísticas excesivas que hacen subir los precios de la vivienda– que requieren solución.
Los inmigrantes ilegales desempeñan un porcentaje importante de los trabajos peores y que requieren gran esfuerzo físico.
Como no existe un programa sensato de concesión de permisos de trabajo a extranjeros, éstos permanecen en la clandestinidad y, junto con  sus hijos, abarrotan los servicios públicos.
(Según un maestro de una escuela de Los Ángeles, 70 niños llegaron y se marcharon durante un año en una clase de 25 y en algunos distritos escolares se hablan más de una docena de idiomas).
La extensa reglamentación medioambiental y energética del estado, incluida la supervisión minuciosísima de las emisiones de carbono, combinada con la mundialización, ha expulsado a gran parte de las manufacturas de California y muchos de sus empleos de clase media.
California sigue ocupando el primer puesto entre los diferentes Estados Unidos en tecnología, agricultura y espectáculo, pero también el primero o casi en déficits, tipos impositivos, reclusos penitenciarios y, con mucha diferencia, en porcentaje de la población que depende de la asistencia social.
Ocupa el último o casi en clima para los negocios, asequibilidad de la vivienda y calificación de solvencia de los bonos estatales (inferior incluso a la del territorio estadounidense de Puerto Rico).
Es un panorama complejo, pero su centro lo ocupa un sistema de impuestos altos y asistencia social descontrolado.

Nadie debería descartar a California; sigue teniendo grandes activos y puede convertir algunos de sus problemas a corto plazo, como, por ejemplo, las presiones resultantes de la diversidad étnica y lingüística (ahora el 37 por ciento de los habitantes son hispánicos y el 13 por ciento asiáticos), en activos a largo plazo en la economía mundial, pero su clase política tendrá que afrontar algunas realidades duras y aceptar que los californianos que no pagan impuesto de la renta (casi la mitad de la fuerza laboral) tendrán que empezar a pagar por los servicios y que se deberá seleccionar mejor a sus beneficiarios.
Una democracia sana no puede haber una mitad de la población que pague impuestos y otra que reciba subsidios.
Depender de unos impuestos cada vez más altos para financiar los pagos a una población excesiva de beneficiarios de subsidios es una receta para exportar la prosperidad a otros lugares.
Se trata de una tendencia de California muy arriesgada para quienes la emulen.
LONDRES – El Banco de Pagos Internacionales informó recientemente que todos los días se realizan operaciones por 4 billones de dólares en los mercados de divisas, lo que representa un aumento respecto de los 3,3 billones de dólares de 2007.
No obstante, si bien el volumen de las operaciones cambiarias siempre acapara los encabezados de los diarios, la manera en que se llevan a cabo también es importante –y esto ha evolucionado enormemente con los años.
Cualquier libro de introducción a las finanzas le dirá que los inversionistas se preocupan por la rentabilidad global de su cartera, no sólo de sus activos individuales.
Los inversionistas establecen precios de activos que en cierta medida no están correlacionados, o incluso, que están correlacionados negativamente con los rendimientos del mercado en su conjunto.
La posesión de esos activos tiende a estabilizar los rendimientos globales.
Lo anterior funciona en la teoría. Sin embargo, ¿de dónde vienen esos activos?
Algunos precios de las acciones normalmente no están correlacionados con el mercado.
Sin embargo, los precios de las acciones tienden a moverse más estrechamente en un periodo de dislocación del mercado.
Entonces, es probable que la relación funcione mal en el peor momento: justo cuando un fondo de cobertura sería más útil, el activo más confiable se convierte en un riesgo.
Muchos derivados financieros se desarrollaron por esta razón –para permitir no sólo a las compañías financieras sino también a otras no financieras proteger sus rendimientos globales.
Sin embargo, no todos los inversionistas tienen la posibilidad de realizar operaciones con derivados.
Lo anterior explica en parte por qué el uso de divisas para cubrir carteras completas o para que los riesgos a los que queden expuestas estén relacionados con otros mercados de activos, se ha hecho cada vez más común.
Los mercados cambiarios tienen dos ventajas importantes en este respecto.
Primero, las operaciones en divisas tienen que ver esencialmente con precios relativos –si el dólar se aprecia, alguna otra moneda tiene que depreciarse.
De esa manera ofrecen coberturas de riesgo naturales.
Segundo, los mercados cambiarios son muy líquidos.
Incluso en los peores momentos de la reciente crisis financiera, cuando muchos mercados casi habían dejado de funcionar, las operaciones en el mercado cambiario continuaron con relativa normalidad.
Algunos de los ejemplos más importantes de cómo las monedas se han convertido en fondos de cobertura tienen que ver con el yen.
Las tasas de interés japonesas han sido cercanas a cero durante muchos años –significativamente más bajas que en la mayoría de otras economías, en especial en el periodo previo a la crisis.
Las bajas tasas de interés japonesas dieron lugar a una “búsqueda de rendimiento” por parte de los inversionistas japoneses que invertían cada vez más sus ahorros en divisas donde recibían intereses más altos: las famosas “diferencias de las tasas de interés.”
Eso no estaba exento de riesgo.
Lo que les interesaba era el rendimiento global en yenes, no solamente la diferencia en las tasas de interés.
Si el yen se apreciara respecto de la divisa en la que se hizo la inversión, podría obtenerse un rendimiento más bajo que simplemente dejar el dinero en una cuenta en un banco japonés.
En efecto, la teoría económica sugiere que el diferencial de las tasas de interés debería quedar compensado en promedio por la depreciación de la moneda con una tasa de interés más alta; de esa forma el diferencial reflejaría la compensación buscada por los inversionistas para mantener el dinero en divisas relativamente riesgosas.
Sin embargo, las operaciones basadas en el diferencial de las tasas de interés han tendido a producir rendimientos positivos.
Y en el periodo previo a la crisis financiera, el yen se depreció frente a la mayoría de las divisas, y también mantuvo tasas de interés bajas, por lo tanto pedir préstamos en yenes e invertir en divisas con tasas de interés altas, como el dólar australiano o la lira turca, era muy rentable.
Ello condujo a que aumentaran las operaciones comerciales basadas en el diferencial de las tasas de interés, lo que durante un tiempo aumentó su éxito debido a que ese incremento tendía a acentuar la debilidad de las monedas de bajo interés.
Las operaciones comerciales basadas en las diferencias de tasas de interés durante el periodo previo a la crisis tenían como objetivo principal maximizar los rendimientos en lugar de gestionar los riesgos.
Sin embargo, ello dio lugar a dos fenómenos relacionados con la gestión del riesgo.
Primero, mientras que en los mercados de capital pocos aconsejan invertir en las acciones de una sola empresa en lugar de hacerlo en una cartera diversificada, eso es lo que esencialmente pasó en los mercados cambiarios donde la forma tradicional de realizar las operaciones basadas en las diferencias de las tasas de interés fue utilizar un solo tipo de cambio.
Así se desarrollaron productos para permitir a los inversionistas obtener préstamos fácilmente en varias divisas al mismo tiempo e invertir en otras con altas tasas de interés.
Esto protegía a los inversionistas de una venta masiva en el mercado de diferencias de las tasas de interés y reducía su exposición a los riesgos idiosincrásicos.
El segundo fenómeno es que las operaciones comerciales basadas en las diferencias de las tasas de interés parecían tener un desempeño más vigoroso cuando otros activos riesgosos también tenían buenos resultados, y viceversa.
Específicamente, las tasas de cambio como la del dólar australiano/yen adquirió una fuerte correlación con los mercados globales de capital.
Ello significaba que un inversionista que era pesimista sobre las acciones pero podía usar derivados o vender acciones en corto para hacer frente a las limitantes de protección del riesgo, podía reducir su exposición en los mercados de capital invirtiendo la operación comercial basada en las diferencias de las tasas de interés –pedir prestado en dólares australianos e invertir en yenes japoneses, por ejemplo.
Por supuesto, una buena protección solamente dura mientras persista esa correlación.
Sin embargo, mientras que muchas relaciones financieras se rompieron una vez iniciada la crisis, esta situación de hecho se hizo más pronunciada y se ha convertido en una estrategia popular.
La relación entre la economía china y el dólar australiano es otro ejemplo interesante.
El crecimiento chino ha sido extraordinario pero a muchos inversionistas les resulta difícil poner directamente su dinero en la economía.
Australia se ha beneficiado particularmente del crecimiento de China, que es relativamente intensivo en productos básicos.
Ello ha dado lugar a un incremento de los precios de los metales lo que ha fortalecido los grandes excedentes de exportaciones de metales de Australia.
Lo anterior significa que comprar dólares australianos se considera como un sustituto de invertir en China.
Debido a que se comercia en mercados desarrollados y líquidos que no tienen restricciones de cuenta de capital, muchos inversionistas lo han comprado o vendido según su punto de vista sobre las perspectivas económicas chinas.
Las estrategias de inversión como la anterior tienen que usarse con precaución: jamás es una buena idea simplemente asumir que una pasada correlación va persistir.
Sin embargo, los valores de las monedas están orientados por la evolución macroeconómica y, por consiguiente, las divisas ofrecen oportunidades naturales de protección en mercados líquidos y transparentes.
Entonces, si la correlación funciona dados los fundamentos, parece inteligente apostar por su persistencia.
Además, parece probable que tales estrategias continuarán.
Los últimos acontecimientos en torno a la publicación de caricaturas en Dinamarca han dejado a todos sorprendidos, especialmente a quienes, como yo, son caricaturistas editoriales.
Por una vez he decidido dejar de lado los pinceles y escribir en la computadora portátil sobre este tema, principalmente debido a que el espacio que normalmente se asigna a mis dibujos no permite decir lo que deseo decir.
¡Si me hubieran dado espacio suficiente, habría dibujado este artículo!
El debate sobre las caricaturas ha sido intenso, hasta el punto de que ahora nos resulta tedioso, cubriendo temas que van desde la libertad de expresión a un choque de valores e incluso a un choque de civilizaciones.
Lo que también es claro es el hecho de que el debate ha sido aprovechado y secuestrado por elementos radicales y extremos de ambos bandos: quienes defienden el derecho a la libertad de expresión y aquellos que defienden la fe musulmana.
También ha quedado en evidencia que la fe tiene una significación mayor que ser meramente algo que pertenece a los creyentes.
Se practica con pasión, y está estrechamente conectada con las vidas de quienes la sostienen.
Aunque para muchos las caricaturas danesas pueden no parecer ofensivas, ciertamente insultan principios que son sagrados para los musulmanes.
Con mis limitados conocimientos del Islam y el respeto que siento por esa fe, yo no habría dibujado esas viñetas.
Uno tiene el derecho a estornudar, pero eso no incluye el derecho a hacerlo frente a la cara de alguien.
Los caricaturistas involucrados en estos hechos han admitido que saben muy poco sobre el Islam.
En una de las caricaturas, el Profeta Mahoma aparece como un terrorista, con lo que se iguala explícitamente al Islam con el terrorismo.
Como caricaturista editorial, siempre intento averiguar más sobre mis temas antes de entregar mis dibujos finales.
Todos nosotros (incluidos los caricaturistas) estamos de acuerdo en que las caricaturas y dibujos cómicos son una potente herramienta de comunicación.
Sin embargo, ¿con qué responsabilidad ejercen los dibujantes ese poder?
Hace poco asistí a una presentación sobre las limitaciones a la creatividad que enfrentan los caricaturistas editoriales.
¿Qué limitaciones a la libertad artística enfrentamos en nuestro trabajo?
Los principales caricaturistas de los Estados Unidos, Suiza, Turquía, Sudáfrica, Singapur, Japón, Kenia e Israel mostraron su trabajo no publicado.
La sensación general era que no había libertad absoluta.
Los caricaturistas y los editores estaban de acuerdo en términos generales de que siempre habría problemas culturales y religiosos a tener en cuenta al determinar lo que se puede y debe publicar.
Pero, ¿esas consideraciones sustituyen a la libertad de expresión a cualquier coste?
No lo creo.
La libertad de expresión nunca es categóricamente correcta o errónea; en lugar de ello, da espacio para que en su interior se desarrollen aspectos correctos y erróneos.
Las caricaturas danesas era ofensivas, pero ¿justificaba su publicación el asesinato de personas inocentes, el ataque a embajadas danesas y occidentales y a sus ciudadanos, y la quema de la bandera danesa en varios países del mundo?
¿Representaban quienes las dibujaron a los daneses y a Occidente?
¿Representaban al Islam quienes quemaron la bandera danesa y lanzaron las amenazas?
Mi respuesta es no.
En consecuencia, el problema no son las creencias en si, sino más bien cómo los creyentes enfrentan las ofensas, y por qué.
Por ejemplo, en varios países árabes se han publicado caricaturas antisemitas igual de insensibles, contra las cuales ningún musulmán levantó un dedo.
Y, como dibujante africano, he visto caricaturas racistas y ofensivas en algunas publicaciones occidentales.
¿Representan los valores occidentales?
No, pero reflejan parte del problema cultural de Occidente.
Pienso que los musulmanes tienen el derecho a mostrar y demostrar su rabia contra las caricaturas.
Pero deben hacerlo pacíficamente y con respeto a los derechos de los demás.
Lamentablemente, ese derecho incluye dibujar y publicar caricaturas que puede que no les agraden.
La ayuda de alimentos a  Níger ha aparecido en los titulares noticiosos del mundo, pero esta crisis es sólo una parte de un desastre mucho mayor.
En un largo viaje este verano por áreas rurales de Asia, el Medio Oriente y África en representación de las Naciones Unidas, visité incontables aldeas que se encuentran afectadas por un hambre extrema y luchan por sobrevivir.
Ubicadas en Tayikistán, Yemen, Malí, Etiopía, Ruanda, Malawi, Camboya y otros lugares, ellas reflejan la situación de  cientos de millones de pobres de todo el mundo.
Ya se trate de sequías, el agotamiento de los suelos, las langostas o la falta de semillas de alto rendimiento, los resultados fueron los mismos: desesperación, enfermedad y muerte.
Increíblemente, las acciones de los países más ricos (que prometieron solidaridad con los más pobres del mundo en la Cumbre del G-8 realizada en julio) ha intensificado la crisis de alimentación.
Incluso hoy, los esfuerzos de ayuda de los gobiernos donantes están mal dirigidos.
Responden a emergencias de hambrunas como la de Níger con  apoyo de alimentos, pero no ayudan con soluciones duraderas.
La cada vez mayor hambruna refleja una combinación letal de crecientes poblaciones rurales y cosechas de alimentos inadecuadas.
Las poblaciones rurales están creciendo porque los hogares campesinos pobres escogen tener muchos hijos para que trabajen en las labores agrícolas y sirvan de seguridad social para sus padres.
Esto intensifica la pobreza de la siguiente generación, a medida que disminuye el tamaño promedio de la propiedad agrícola.
El rendimiento de las cosechas de alimentos por acre (o hectárea) es inadecuado porque los suelos agrícolas empobrecidos carecen de los cuatro aportes necesarios para una agricultura moderna y productiva: reposición de los nutrientes del suelo (a través de fertilizadores orgánicos y químicos), irrigación u otras técnicas de manejo del agua, mejores variedades de semillas y una buena asesoría agrícola.
El problema es especialmente grave en países sin acceso al mar, como Malí, Ruanda y Malawi, donde los altos costes de transporte dejan a las aldeas aisladas de los mercados, y en regiones que dependen del agua de lluvia en lugar de la irrigación basada en ríos.
En promedio, el rendimiento de las cosechas apenas permite la supervivencia, y las cosechas fallidas son comunes y mortíferas, mientras que el cambio climático global de largo plazo, provocado principalmente por el alto consumo de energía en los países ricos, puede estar exacerbando la frecuencia y gravedad de las sequías.
Estas aldeas empobrecidas necesitan ayuda financiera para comprar elementos vitales para las labores agrícolas e invertir en infraestructura básica como caminos y tendido de redes eléctricas.
De hecho, los países donantes y el Banco Mundial han insistido durante años en que los países empobrecidos corten el  financiamiento de estas aldeas, bajo el disfraz de promover la "estabilidad macroeconómica", una manera educada de exigir el pago de la deuda, y reflejando la falsa ilusión ideológica de que el sector privado entrará a solucionar la situación.
En lugar de ello, estas políticas han dejado a miles de millones de personas incluso en una mayor desesperación y hambre, y en una situación aún más vulnerable a la sequía, las pestes y el agotamiento de los suelos.
Millones mueren cada año, ya sea por inanición directa o por enfermedades infecciosas que sus cuerpos debilitados no pueden resistir.
Y todavía, tras veinte años de pregonar que los mercados privados se harían cargo del asunto, estas comunidades empobrecidas están más lejos que nunca de usar mejores semillas, fertilizantes y tecnologías de manejo de agua a pequeña escala.  
La ironía es que entonces los donantes responden con una muy costosa ayuda alimenticia de emergencia, que por lo general es demasiado escasa y tardía.
El envío del equivalente a un dólar de fertilizantes y mejores semillas desde, por ejemplo, los Estados Unidos a África rendiría tal vez cinco veces más comida.
Sin embargo, los donantes aún no han aplicado esta lección básica y obvia.
Malawi es hoy un caso puntual urgente.
Debido al empobrecimiento rural y a la sequía ocurrida este año, la hambruna directa afecta a millones de personas.
Los donantes están reuniendo ayuda alimenticia, pero se están resistiendo a la obvia necesidad de ayudar a millones de campesinos pobres (a los millones de personas que dependen de ellos) a obtener nutrientes para el suelo y mejores semillas de manera oportuna para la temporada de siembra de este otoño.
El coste de enviar esta ayuda sería de cerca de $50 millones de dólares, y los beneficios serían de $200 a $300 millones de dólares de una mayor producción de alimentos el año próximo (y, por ende, una menor necesidad de ayuda alimenticia de emergencia).
Más aún, Malawi tiene un historial probado de lograr un mucho mayor rendimiento en sus cosechas cuando los campesinos pobres reciben ayuda para ello.
No obstante, los donantes siguen enviando la costosa ayuda de alimentos y haciendo caso omiso de la desesperada necesidad de Malawi de generar más alimentos.
En el largo plazo, un mayor rendimiento de las cosechas se podría convertir en un crecimiento económico sostenido.
En primer lugar, se estimularía a los hogares campesinos a tener menos hijos y a invertir más en la salud y la educación de cada uno de ellos.
Aumentarían los índices de supervivencia de los niños, reforzando los menores índices de fertilidad.
Al mismo tiempo, las mejores oportunidades educaciones para niñas y mujeres, y el menor coste de los anticonceptivos proporcionados por los servicios de planeamiento familiar les permitiría casarse más tarde y tener menos niños.
En segundo lugar, y de manera simultánea, los donantes deberían ayudar a los países empobrecidos a invertir en caminos, puertos, electricidad rural y la diversificación de la producción (tanto agrícola como no agrícola), con el fin de promover una mayor productividad y medios de vida alternativos en el más largo plazo.
Las aldeas que actualmente están atrapadas en el hambre y la agricultura de subsistencia se convertirían en centros comerciales para el procesamiento y exportación de alimentos, e incluso para industrias y servicios rurales apoyados por la electrificación, los teléfonos móviles y otras tecnologías mejoradas.
Este es un año de hambruna generalizada y solemnes promesas de los países ricos.  Pero la ayuda alimenticia de emergencia no es suficiente.
Las comunidades empobrecidas de África, el Medio Oriente y Asia están maduras para una "revolución verde", basada en modernas técnicas científicas para el manejo de los suelos, el agua y las variedades de semillas.
Los donantes deberían prestar su apoyo respaldando soluciones de largo plazo para aumentar la producción de alimentos, reducir el crecimiento de la población y mitigar el cambio climático global de largo plazo.
CAMBRIDGE – Cuando el presidente de los Estados Unidos, Barack Obama, anunció a finales de enero su intención de establecer nuevas reglas más estrictas para los bancos, no esperaba con ello conseguir amigos en Wall Street.
De ahora en adelante vamos a impedir que los bancos comercien por propia cuenta y crezcan demasiado, decía Obama.
La batalla interna en su administración la parecía haber ganado Paul Volcker, el franco e impresionante ex presidente de la Reserva Federal que durante mucho tiempo ha sido crítico de la innovación financiera.
No sorprende que Goldman Sachs y otras firmas de Wall Street tengan reservas sobre las “normas Volcker.”
También las tienen los republicanos en el Congreso, al igual que algunos demócratas que sienten que el plan llega demasiado tarde y puede interferir con otras iniciativas de reforma en curso, por muy poca fuerza que tengan esas iniciativas.
Tal oposición interna debilita la posibilidad de que las propuestas de Obama lleguen a convertirse en ley.
Sin embargo, la reacción internacional fue menos esperada.
El anuncio de Obama tuvo una recepción muy poco calurosa entre los europeos, quienes percibieron la propuesta como una medida unilateral que socavaría la coordinación internacional de la regulación financiera.
El anuncio se hizo sin consulta internacional.
También parecía que infringía acuerdos anteriores para cooperar con otras naciones a través del G-20, la Junta de Estabilidad Financiera y el Comité de Supervisión Bancaria de Basilea.
En el Foro Económico Mundial de Davos, el miembro del Congreso estadounidense, Barney Frank, se sorprendió al descubrir que la principal oposición a los planes de su país viniera de los reguladores internacionales.
Las medidas propuestas por la administración Obama simplemente crearán ampquot;confusión normativaampquot;, se quejó uno de ellos.
Esta es una opinión ampliamente compartida. El columnista del diario Financial Times, Martin Wolf, acusó a los Estados Unidos de meter “nuevas e inquietantes ideas” en las discusiones sobre la reforma financiera.
A los países europeos continentales les gustan los bancos grandes, y por lo tanto nunca aceptarán las normas “Volcker”, opinó el columnista.
Por consiguiente, estas reformas ampquot;no podrán aplicarse fuera de los Estados Unidos y crearán así dificultades de coordinación internacional.ampquot;
Dominique Strauss-Kahn, director-gerente del Fondo Monetario Internacional, fue atípicamente directo tratándose de un funcionario internacional.
Refiriéndose directamente a las propuestas de Obama, señaló que la reforma del sistema financiero mundial no debería depender de lo que cada país considere conveniente para sí mismo. ampquot;Necesitamos tener coordinaciónampquot;, señaló. ampquot;No podemos permitirnos tener diferentes soluciones en diferentes partes del mundo.”

Los directores de los principales bancos europeos, como Deutsche Bank, Barclays, y Société Générale naturalmente también fueron unánimes en su hostilidad.
La regulación que no se coordina globalmente, advirtieron, crearía una incertidumbre innecesaria, prolongaría las dificultades financieras y pondría en riesgo la recuperación.
¡Ah!, y por supuesto, reduciría sus ganancias también.
La coordinación global, al igual que la gobernanza global, suena muy bien.
No obstante, en la práctica no puede ofrecer las regulaciones estrictas, hechas a la medida de los requerimientos políticos y económicos internos, que los mercados financieros necesitan urgentemente en el periodo posterior al peor trastorno financiero que la economía mundial ha experimentado desde la Gran Depresión.
En un mundo de soberanía política dividida y preferencias nacionales diversas, exigir una armonización internacional es la receta de normas inefectivas y débiles.
Esa es una razón por la que los banqueros internacionales les encantan la coordinación internacional.
Muchos estudiosos de las relaciones internacionales consideran al Comité de Supervisión Bancaria de Basilea, el organismo internacional de reguladores encargado de diseñar un nuevo conjunto de normas globales, como el apogeo de creación de normas internacionales.
Sin embargo, es seguro que esta será la tercera versión de sus directrices en tres décadas.
La última gran idea del Comité de Basilea es que los bancos grandes calibren sus requerimientos de capital basados en sus propios modelos internos de riesgo.
Pero los riesgos de permitir a los bancos que se regulen a sí mismos fueron bastante claros en la crisis más reciente.
Cuando las regulaciones financieras están diseñadas por un grupo de reguladores globales en sedes distantes, son los banqueros y los tecnócratas los que ganan el control.
Regresar el proceso a las capitales nacionales transferiría el balance de poder a las legislaturas internas y los accionistas nacionales.
Los banqueros y sus aliados económicos pueden lamentar esto, pero es como debería de ser.
La politización es el antídoto necesario para la tendencia de los tecnócratas a ser controlados por los bancos. La rendición de cuentas en la democracia es nuestra única salvaguarda contra un regreso a la regulación permisiva.
La rendición de cuentas en la democracia también resultaría en una diversidad normativa -diferentes países haciendo lo que les corresponde- y eso no es algo malo tampoco.
Si los Estados Unidos quieren establecer límites de tamaño y requisitos más estrictos de capital a los bancos, debería tener la libertad de hacerlo.
Si Europa quiere diseñar sus propias reglas para las agencias calificadoras de crédito y fondos especulativos, simplemente debería seguir adelante.
Naturalmente, la diversidad normativa requeriría de controles financieros transfronterizos para asegurar que los bancos no evadan   las regulaciones nacionales al operar en jurisdicciones extranjeras.
La regla tendría que ser: si quieres servir a mi mercado, tienes que hacerlo bajo mis reglas.
Es fácil dejarse convencer por los argumentos sobre lo costoso que sería tal fragmentación del mercado.
El director del Deutsche Bank, Josef Ackermann, ha ido tan lejos como para advertir que avanzar hacia esa dirección “nos dejará pobres a todos.”
En efecto, la diversidad normativa es realmente costosa para los banqueros, que tendrían que ajustarse a las diferencias en las regulaciones a través de las fronteras nacionales.
Pero el resto de nosotros sufrimos por demasiada globalización financiera, no por muy poca.
Algo de segmentación financiera es un precio que vale la pena pagar por regulaciones más estrictas que estén sólidamente respaldadas por la política interna.
La marcha de Kosovo a la independencia se está acelerando, y los líderes albaneses de Kosovo -Hashim Thaci y Agim Ceku- están amenazando con declarar la independencia unilateralmente en cualquier momento.
Se trata de algo que Serbia sin duda rechazará, con el respaldo de la Rusia de Vladimir Putin.
Gran parte del mundo parece pensar que el papel de Serbia en las guerras balcánicas de los años 90 la ubica del lado de los malos, y que eso debería poner punto final al asunto.
Sin embargo, el punto de vista de Serbia no carece de interés, y varios otros países con minorías concentradas en un territorio reducido tienen razones para sentir inquietud acerca del precedente que podría sentar el reconocimiento de la declaración de independencia de Kosovo.
En primer lugar, se puede considerar el hecho de que Kosovo es el corazón histórico y el alma religiosa de Serbia.
Cientos de iglesias, monasterios y lugares sagrados de la religión ortodoxa en Kosovo dan testimonio de esto.
Más aún, la transformación demográfica de Kosovo a lo largo de los últimos 100 años, cuando los albaneses sobrepasaron la población serbia local, refleja en parte la llegada de albaneses de Albania, que por décadas fue un caso perdido en términos políticos y económicos, debido al hermético comunismo de Enver Hoxha.
Al mismo tiempo, muchos serbios han dejado Kosovo antes y después de la intervención de la OTAN en 1999, ya sea huyendo de la violencia albanesa contra ellos o simplemente atraídos por mejores oportunidades en el resto de Serbia.
La afirmación del derecho de Serbia a conservar Kosovo tiene para los serbios mucho más solidez que el derecho de Rusia a conservar Chechenia, el de China a retener Xinjiang, el de India a quedarse con Cachemira (pretensión aún disputada por Pakistán) y el de Filipinas a la isla de Mindanao.
Todos estos territorios son provincias de mayoría musulmana que son parte de estados de mayoría no musulmana.
Pero Rusia, China e India son estados grandes que no tolerarían ninguna secesión de sus territorios, por lo que no existen iniciativas internacionales serias para obligarlos a hacerlo.
Filipinas ha perdido en la práctica el control de Mindanao, del mismo modo como Serbia ha perdido el de Kosovo, y sin embargo nadie ha reconocido la declaración unilateral de independencia de Mindanao.
Entonces, ¿por qué se debería aceptar la declaración de Kosovo?
No sólo Rusia, China e India se oponen a la independencia de Kosovo, sino también Nigeria, de mayoría musulmana, que conserva Biafra, donde a fines de los años 60 hubo una sangrienta guerra civil de cuatro años con la minoría católica de los ibos.
Indonesia, de mayoría musulmana, perdió Timor Oriental -de mayoría católica- debido a la intervención política de Occidente, pero sus derechos sobre este territorio eran débiles, ya que había invadido la isla hacía apenas algunas décadas.
Incluso en Europa, donde Cataluña y el País Vasco presionan para separarse de España, algunos en Flandes desean poner fin a Bélgica como país y el gobernante Partido Nacional Escocés de Escocia desea como fin último independizarse de Gran Bretaña, el apoyo a la independencia de Kosovo está lejos de ser universal.
Lo que es peor, los serbios de la calle ven un evidente doble estándar internacional.
La integridad territorial y la soberanía de Croacia y Bosnia se hicieron cumplir en los años 90, a pesar de las declaraciones de independencia de la ampquot;República Serbia de Krajinaampquot; en Croacia y la “Republika Srpska” serbia en Bosnia.
¿Por qué a Kosovo se la trata distinto?
En la actualidad, en Serbia hay cerca de 700.000 refugiados serbios procedentes de Croacia y Bosnia que no pueden o no quieren volver a sus hogares, lo que incluye a prácticamente todos los serbios de Croacia, con excepción de los que se hicieron católicos para convertirse en croatas.
De hecho, hoy Serbia tiene la mayor población de refugiados de Europa.
Si Kosovo se hace independiente, esas cifras no harán más que aumentar, ya que es probable que ocurra un éxodo de todos los serbios restantes, a menos que sus bastiones territoriales –particularmente en el norte de Kosovo, alrededor de Mitrovica- sigan formando parte de Serbia.
En términos más generales, permitir la independencia de Kosovo demostraría que el secesionismo violento funciona.
En ese caso, deberíamos acostumbrarnos a ver la aplicación de la ampquot;estrategiaampquot; de Kosovo en otras áreas del mundo.
Primero, secesionistas étnicos sin rostro atacan a civiles y a la policía.
Como no saben dónde se esconde el enemigo entre la población civil, las fuerzas de seguridad toman represalias de manera indiscriminada.
Las violaciones a los derechos humanos generan protestas y condenas internacionales, seguidas de la intervención y ocupación por parte de fuerzas militares extranjeras.
Como desenlace, el estado pierde control de su provincia y los secesionistas declaran la independencia.
Se debe evitar sentar un precedente así en Kosovo, para asegurar la estabilidad no sólo en los Balcanes, sino en todos los países con minorías étnicas descontentas.
La integridad territorial y la soberanía de Serbia se deben preservar de acuerdo con la Carta de las Naciones Unidas, el Acta Final del Acuerdo de Helsinki de 1975 que garantiza los límites de Europa, y la Resolución 1244 de la ONU de 1999, que garantizó los límites existentes de Serbia.
La ex Yugoslavia ya ha sufrido demasiada destrucción y matanzas.
Preservar la integridad nacional es un principio universal de la paz, del cual no se debe excluir a Serbia.
BERLIN – ¿Qué es lo que no funcionó con los mercados financieros globales?
En dos palabras: la implosión del nuevo mundo valiente de las finanzas modernas, y la crisis económica que sobrevino después, estaba arraigada en la idea de que los mercados de capital libres y desregulados siempre trabajan para el bien público, y son todo lo que se necesita para la prosperidad económica.
El prólogo de la crisis fue una combinación de dinero barato, desregulación y una carrera por retornos por parte de ejecutivos no amedrentados por los riesgos asociados. 
Cuando estalló la burbuja inmobiliaria y luego colapsaron los mercados financieros, el crecimiento se desplomó en todo el mundo como nunca antes desde la Gran Depresión.
Se espera que el PBI en las economías avanzadas se reduzca aproximadamente el 4% este año.
Las pérdidas totales del sector financiero en las economías avanzadas del mundo rondan los 1,6 billones de dólares.
El FMI estima que todavía se producirán pérdidas por más del doble de esta cifra.
Se seguirán perdiendo empleos.
A las generaciones futuras se les está endilgando una explosión de deuda pública.
Pasarán años antes de que nos recuperemos plenamente. 
A pesar de todo este dolor, los participantes que aún quedan en el mercado financiero obtuvieron suficientes beneficios gracias a los rescates del gobierno.
El respaldo promedio del G-20 al sector financiero es de más del 30% del PBI (esto incluye inyecciones de capital, garantías, préstamos del tesoro y compras de activos, provisión de liquidez y otros respaldos de los bancos centrales).
En nuestra respuesta política a esta crisis, tendrán que entrar en juego nuevas formas de financiamiento y distribución de la carga fiscal.
En este contexto es que el ministro de Relaciones Exteriores alemán, Frank-Walter Steinmeier, y yo presentamos nuestra propuesta para un impuesto a las transacciones financieras (FTT por su sigla en inglés).
Los participantes que quedan en el mercado financiero no están arrimando el hombro en esta crisis.
Pero los contribuyentes ven lo que sucede en Wall Street -y en Londres y Francfort-.
Los ciudadanos son conscientes de los cientos de miles de millones de euros y dólares que han sido utilizados para respaldar a los bancos.
Los pagos de sobresueldos en el sector financiero van al unísono con pérdidas masivas de empleos en la economía real. 
En mi opinión, la respuesta política a esta crisis debe englobar algo más que mejores regímenes regulatorios, estrategias de gestión de riesgo y requerimientos de capital.
La manera en que los gobiernos manejen la distribución de la carga entre Wall Street y los contribuyentes determinará la cohesión social, la estabilidad del mercado financiero y las reputaciones de los líderes políticos en los próximos años. 
Por supuesto, a los bancos que participan en los programas de estabilización financiados por los contribuyentes se les están imponiendo pagos de compensaciones y honorarios por las garantías del gobierno.
Pero eso no basta.
Los participantes del mercado financiero tienen que demostrar que entienden el papel que desempeñaron en el origen de la crisis, y que están dispuestos a contribuir significativamente para impedir que se vuelva a repetir. 
Un impuesto global a las transacciones financieras (FTT), aplicado de manera uniforme en todos los países del G-20 y que cubra todas las transacciones financieras a una tasa muy baja, es el instrumento de elección obvio para asegurar que todos los participantes del mercado financiero contribuyan equitativamente.
El ministro de Relaciones Exteriores Steinmeier y yo sugerimos que el G-20 tome medidas concretas para implementar un FTT del 0,05% a todas las transacciones de productos financieros dentro de sus jurisdicciones, sin importar si estas transacciones se producen en una bolsa.
Los gobiernos nacionales podrían establecer una prestación personal para eximir a los inversores minoristas. 
En base a cálculos del Instituto Austríaco de Investigación Económica, que estudió los posibles efectos de un FTT general en nombre del gobierno austríaco, un FTT global del 0,05% podría rendir hasta 690.000 millones de dólares por año, o aproximadamente el 1,4% del PBI mundial.
Un impuesto de esa naturaleza gravaría no indebidamente a los participantes en el mercado financiero, y al mismo tiempo permitiría recaudar una cantidad importante de dinero para financiar los costos de esta crisis. 
Los participantes en el mercado financiero están peleando con uñas y dientes para no pagar lo que les corresponde. Para ello, esgrimen una cantidad de argumentos contra un FTT para camuflar su resistencia.
Algunos de ellos sostienen que un impuesto de estas características generaría reacciones evasivas por parte de los participantes del mercado y tendría efectos distorsivos.
Pero esas acciones evasivas por parte de los participantes del mercado serían casi imposibles si el G-20 se mantuviera unido. 
El volumen de operaciones en las bolsas del G-20 y de la Unión Europea representa aproximadamente el 97% de las operaciones globales totales en acciones que operan en bolsa, y alrededor del 94% del volumen total en bonos que operan en bolsa.
Como el impuesto sería muy bajo e incluiría transacciones en mercados al contado y de derivados que operan en bolsa y mercados OTC, así como toda clase de activos (acciones, bonos, derivados y divisas), tampoco habría demasiado efecto distorsivo.
No creo que un impuesto de esta naturaleza vaya a tener un impacto significativo en la liquidez de mercado, pero aunque así fuera, un estímulo para comprar y retener tal vez no sea algo tan malo.
El debate entre los ministros de Finanzas en Londres en los preparativos para la reunión del G-20 en Pittsburgh reveló un acuerdo básico de que las cargas impuestas por la crisis financiera deben ser compartidas de manera justa.
En la cumbre del G-20, deberíamos discutir cómo debería ser una distribución justa y equitativa de la carga entre los contribuyentes y el mercado financiero.
La canciller alemana, Angela Merkel, obtuvo un apoyo inicial para una idea de este tipo de parte del primer ministro británico, Gordon Brown, y del presidente de Francia, Nicolas Sarkozy.
Estamos recibiendo mucho interés y buena disposición para un mayor diálogo sobre este tema dentro de la UE y más allá. 
Existe un caso claro para un FTT global: sería justo, no haría daño y haría mucho bien.
Si existe una idea mejor para una distribución justa de la carga entre los contribuyentes y sus Wall Streets del mundo, oigámosla.
Si no la hay, implementemos un FTT ahora. 
CAMBRIDGE – Los gobiernos de todo el mundo están preparando planes de estímulo fiscal en gran escala que provocarán déficits presupuestaros sin precedentes en época de paz.
Es probable que el déficit fiscal de este año en los Estados Unidos supere el 10 por ciento del PIB.
Una parte importante del aumento del déficit se deberá a una gran diversidad de nuevos gastos públicos.
En circunstancias normales, yo me opondría a ese aumento del déficit presupuestario y del nivel de gasto público.
Cuando una economía se aproxima al pleno empleo, el endeudamiento estatal para financiar déficits presupuestarios puede expulsar la inversión privada que aumentaría la productividad y el nivel de vida.
Los déficits presupuestarios aumentan automáticamente la deuda pública, por lo que hacen falta impuestos mayores para pagar sus intereses.
Los mayores tipos impositivos resultantes distorsionan los incentivos económicos y, por tanto, debilitan los resultados económicos futuros.
Naturalmente, cierto gasto público es deseable o necesario, pero un aumento de los desembolsos públicos supone con frecuencia un derroche que produce menos valor que el que obtendrían los consumidores con los mismos dólares.
Sin embargo, ahora se están justificando el aumento del gasto público y el consiguiente incremento del déficit fiscal por considerarlos necesarios para abordar la contracción económica... importante cambio respecto del recurso a la política monetaria con el que se abordaron recesiones anteriores.
La política fiscal anticíclica había quedado desacreditada en gran medida por los retrasos que entrañaba la aplicación de los cambios fiscales y la débil respuesta de las familias a las rebajas fiscales temporales.
En cambio, el banco central podía reducir los tipos de interés rápidamente, lo que contribuyó a aumentar el gasto de las familias y las empresas mediante diversos cauces.
No obstante, apoyo la utilización del estímulo fiscal en los Estados Unidos, porque la recesión actual es mucho más profunda que las contracciones anteriores y diferente de ellas.
Aun con una lograda política anticíclica, es probable que esta recesión dure más y resulte más dañina que cualquier otra desde la gran depresión del decenio de 1930.
La reducción en un 40 por ciento del mercado de valores de los EE.UU. y el espectacular descenso de los precios de la vivienda han reducido la riqueza de las familias americanas en más de 10 billones de dólares, lo que probablemente reducirá el gasto de los consumidores en más de 400.000 millones de dólares, y el desplome en la construcción de nuevas viviendas ha reducido el gasto de la construcción en otros 200.000 millones de dólares.
Esa reducción en 600.000 millones de la demanda equivale a más del 3 por ciento del PIB.
Si no se invierte,  causará más reducciones de la producción, del empleo y de las ganancias, lo que provocará más reducciones del gasto de los consumidores.
La reacción habitual de la política monetaria consistente en reducir los tipos de interés no puede invertir esa pronunciada reducción de la demanda.
Las disfunciones de los mercados crediticios causadas por el incierto valor de las acciones respaldadas por activos hacen que los bancos y otras entidades financieras no puedan recaudar fondos y no estén dispuestos a prestar.
A consecuencia de ello, los menores tipos de interés del banco central no se plasman en un aumento del gasto en inversión y consumo sensibles a los tipos de interés.
Así, pues, si queremos invertir la contracción actual, no hay una opción substitutiva de la política fiscal.
El aumento resultante de la deuda nacional es el precio que nosotros y las generaciones futuras pagaremos por los errores que crearon la situación económica actual, al propiciar un abaratamiento del riesgo y el consiguiente aumento de un apalancamiento excesivo.
El abaratamiento del riesgo y el aumento del apalancamiento se ha debido a muchas razones.
La política monetaria del comienzo del decenio, excepcionalmente relajada, contribuyó a aumentar la disposición de los inversiones financieros a comprar activos financieros de poca calidad para obtener mayores beneficios y a un aumento explosivo de los precios de la vivienda.
Las agencias de calificación calcularon mal el valor de las acciones respaldadas por activos.
El aumento del apalancamiento se debió en parte a las políticas gubernamentales encaminadas a aumentar la compra de viviendas entre los grupos de menores ingresos, que al final no han podido permitirse esa clase de estilo de vida.
Los supervisores bancarios no abordaron los bajos niveles de capital de muchas entidades y la deficiente calidad de sus activos.
Un imperativo de la mayor importancia para el futuro es el de corregir las políticas institucionales que crearon esos problemas.
El nuevo gobierno de Obama y el Congreso siguen preparando la estructura del estímulo fiscal para los EE.UU. Aunque apoyo la necesidad de un gran plan fiscal, discrepo de muchos de las características concretas de los que ahora están en examen.
Independientemente de lo que se haga para aportar un estímulo fiscal, los gobiernos de todo el mundo deben actuar para eliminar las disfunciones de los mercados crediticios.  De lo contrario, no fluirá el crédito y no se reanudará el crecimiento.
En los EE.UU. reavivar los mercados crediticios requiere detener la morosidad en el pago de las hipotecas provocada por un valor patrimonial negativo.
El Departamento del Tesoro de los EE.UU. desaprovechó un tiempo valioso en 2008 al no utilizar los fondos aportados por el Congreso para abordar esos problemas del mercado de la vivienda.
Existe la esperanza de que el Congreso y el nuevo gobierno aborden ahora esa cuestión.
Cuando llegue a su fin la recesión, los EE.UU. y prácticamente todos los demás países tendrán un coeficiente deuda-PIB mucho mayor.
En ese momento, será importante formular políticas encaminadas a reducir gradualmente el nivel relativo de gasto público para pasar a tener superávits presupuestarios y reducir la carga de la deuda.
PALO ALTO – El otoño pasado, el Reino Unido publicó un importante informe oficial dirigido por Sir Nicholas Stern, un economista de primer orden, sobre el cambio climático global.
El Stern Review Report on the Economics of Climate Change (Informe del Estudio Stern sobre los aspectos económicos del cambio climático) equivale a un llamado a la acción. Sostiene que se pueden evitar los costos enormes a futuro del cambio climático si se cubren costos relativamente modestos actualmente.
Los críticos del Informe Stern no creen que se justifique emprender acciones serias para limitar las emisiones de CO2 porque subsiste una incertidumbre sustancial en cuanto a la magnitud de los costos del cambio climático global y porque esos costos llegarán en el futuro lejano.
Sin embargo, yo opino que se justifica la conclusión fundamental de Stern: estaremos mucho mejor si reducimos sustancialmente las emisiones de CO2 que si nos arriesgamos a sufrir las consecuencias de no actuar, aun si, a diferencia de Stern, descontamos en gran medida la incertidumbre y el futuro.
Dos factores diferencian al cambio climático de otros problemas ambientales.
En primer lugar, mientras que la mayoría de los problemas ambientales –como la contaminación del agua, la lluvia ácida u las emisiones de bióxido de azufre se mitigan rápidamente o en un plazo bastante corto cuando se limpia la fuente, las emisiones de CO2 y otros gases permanecen en la atmósfera durante siglos.
Por eso, reducir las emisiones ahora será muy valioso para la humanidad en el futuro lejano.
En segundo lugar, la externalidad es verdaderamente de naturaleza global porque los gases de efecto invernadero se desplazan por todo el mundo en unos cuantos días.
Como resultado, el Estado-nación y sus subsidiaros, los lugares típicos donde se internalizan las externalidades, están limitados en su capacidad de adoptar medidas correctivas.
(Sin embargo, puesto que Estados Unidos es responsable de aproximadamente el 25% de las emisiones de CO2 a nivel mundial, su propia política podría tener mucho peso).
Así, el cambio climático global es un bien (mal) público por excelencia.
El análisis costo-beneficio es la herramienta principal para decidir si se justifica alterarlo mediante políticas de mitigación.
Hay dos aspectos de ese cálculo que son críticos.
En primer lugar, se debe suponer que los individuos prefieren evitar los riesgos.
Esto es, un resultado incierto es menos valioso que el promedio de los resultados.
Dado que los posibles resultados del calentamiento global en ausencia de la mitigación son muy inciertos, aunque seguramente malos, las pérdidas inciertas deben evaluarse como si fueran equivalentes a una sola pérdida mayor que la pérdida prevista.
El segundo aspecto crítico es la forma de tratar los resultados futuros en relación con los presentes –cuestión que ha recibido mucha atención entre filósofos y economistas.
¿A qué tasa deben descontarse los impactos futuros –particularmente las pérdidas en el consumo futuro—con respecto al presente?
La tasa de descuento del consumo debe tomar en cuenta la posibilidad de que a medida que el consumo crezca, se pueda considerar que la unidad marginal de consumo tiene menos valor social.
Esto es análogo a la idea de la utilidad marginal decreciente privada del consumo privado y es relativamente poco polémica, aunque los investigadores no están de acuerdo en cuanto a su magnitud.
Hay mayores desacuerdos sobre en qué medida debe descontarse el futuro simplemente porque es el futuro, incluso si las generaciones venideras no están mejor que nosotros.
Mientras que el Estudio Stern sigue una tradición que existe entre los economistas y muchos filósofos británicos de no descontar simplemente por que se trate del futuro, la mayoría de los economistas consideran que las simples preferencias temporales son obvias.
Sin embargo, los argumentos a favor de la intervención para mantener los niveles de CO2 dentro de ciertos límites (digamos, procurar estabilizarlos a alrededor de 550 ppm) son suficientemente sólidos para ser insensibles a esta controversia.
Consideremos algunas de las cifras del Estudio Stern sobre los beneficios a futuro de impedir que las concentraciones de gases de efecto invernadero superen las 550 ppm, así como los costos que implicaría lograrlo.
Los beneficios son los daños que se evitan, incluyendo tanto los relacionados con el mercado como los que no tienen que ver con el mercado, que representan el impacto en la salud y el medio ambiente.
Si se siguen las mismas políticas que hasta ahora, para 2200 las pérdidas en el PIB tienen un valor previsto del 13.8%, pero con un grado de incertidumbre que hace que las pérdidas previstas sean equivalentes a pérdidas seguras de alrededor del 20%.
Dado que se estableció una tasa base de crecimiento económico (antes de calcular los efectos del cambio climático) del 1.3% anual, una pérdida del 20% en el año 2200 equivale a reducir la tasa de crecimiento anual al 1.2%.
Dicho de otro modo, el beneficio de mitigar las emisiones de gas de efecto invernadero puede representarse como un aumento en la tasa anual de crecimiento de ahora al año 2200 del 1.2% al 1.3%.
En lo que se refiere a los costos de la estabilización, los cálculos del Estudio Stern van de 3.4% a -3.9% del PIB (ya que el ahorro de energía reduce los costos, este cálculo no es tan sorprendente como parece).
Supongamos que los costos de impedir la acumulación adicional de CO2 (y sus equivalentes) se eleven al 1% anual eternamente y, de conformidad con bastantes evidencias empíricas, que el componente de la tasa de descuento atribuible a la utilidad marginal decreciente del consumo es igual al doble de su tasa del crecimiento.
Un cálculo simple demuestra que la mitigación es mejor que seguir las mismas políticas que hasta ahora –es decir, el valor actual de los beneficios supera el valor actual de los costos—para cualquier tasa social de preferencias temporales inferior al 8.5%.
Ningún cálculo de las tasas de preferencia temporal, ni siquiera los que han llevado a cabo quienes creen en un descuento relativamente alto del futuro, se ha acercado jamás al 8.5%.
Estos cálculos indican que, aun con un descuento mayor, las estimaciones del Estudio Stern sobre los costos y los beneficios de la mitigación tienen sentido económico.
Estos cálculos se basan en los perfiles de tiempo previstos en el informe sobre los beneficios y sus estimaciones de los costos anuales, sobre las que hay muchos desacuerdos.
Con todo, yo creo que no puede haber mucha discusión sobre la importancia de una política orientada a evitar incrementos importantes de las emisiones de CO2.
Es hora de que los políticos de Europa admitan ante los votantes que los gobiernos no pueden impedir que la gente cruce las fronteras.
A pesar de los esfuerzos por construir una Fortaleza Europa, más de un millón de extranjeros evaden sus defensas cada año; algunos entran de manera encubierta, pero la mayoría simplemente se queda más tiempo del permitido por sus visas y trabaja ilícitamente.
Aunque Europa se convirtiera en un Estado policial, los inmigrantes llegarían a destino: los documentos se pueden falsificar o robar, las visas se pueden dejar vencer, la gente se puede contrabandear, los funcionarios se pueden sobornar.
Si bien las políticas draconianas pueden frenar de alguna manera la migración, básicamente la propician clandestinamente.
Eso crea enormes costos.
Además de una crisis humanitaria, con miles de personas que se ahogan cada año intentando llegar a Europa y otras miles que resultan detenidas, existe el creciente costo de los controles fronterizos y la burocracia, una industria de contrabando de personas penalizada y una creciente economía sombra, donde los inmigrantes ilegales son vulnerables a la explotación, donde se quiebran las leyes laborales y donde no se pagan los impuestos.
Por otra parte, existe la creciente desconfianza en los políticos que no pueden cumplir con las promesas para frenar la inmigración, sumado a las percepciones de que los inmigrantes son infractores más que personas emprendedoras y al maltrato de los refugiados destinado a disuadir a la gente que quiere trabajar de no solicitar asilo.
Estos problemas no se deben a los inmigrantes, sino a nuestros controles inmigratorios, que no sólo son costosos y crueles, sino también inefectivos y contraproducentes.
Lejos de protegernos, socavan la ley y el orden, de la misma manera que la Prohibición le hizo más daño a Estados Unidos de lo que le ha hecho alguna vez la bebida.
Con certeza, los gobiernos pragmáticos más bien deberían legalizar y regular la inmigración.
Los inmigrantes no son un ejército invasor; son, en su mayoría, gente que busca una vida mejor y que se siente atraída a Europa por la gran demanda de trabajadores para ocupar sus empleos de bajos salarios de los que dependen nuestras sociedades cada vez más mayores y más adineradas, pero que nuestros ciudadanos cada vez más instruidos y cómodos no están dispuestos a realizar.
Muchos servicios no se pueden mecanizar o importar fácilmente –a la gente mayor no la pueden cuidar robots o desde el exterior-, mientras que las personas cada vez más le pagan a otros para que realicen tareas que alguna vez ellas mismas hicieron, liberando su propio tiempo para un trabajo más productivo o para el ocio.
En consecuencia, a la vez que las economías avanzadas crean trabajos altamente calificados, inevitablemente crean también empleos poco calificados.
De hecho, los empleos poco calificados siguen representando más de una cuarta parte de la fuerza laboral de Europa occidental.
Pero, mientras que sólo la mitad de los europeos que hoy tienen 55-64 años terminaron la educación secundaria, cuatro de cada cinco europeos de 25-34 años la completaron, y naturalmente aspiran a cosas mejores.
Aún los europeos con pocas calificaciones, o ninguna, cada vez más le huyen a los empleos sucios, difíciles y peligrosos.
La única manera de reconciliar nuestras aspiraciones de oportunidades para todos con la realidad de la labor monótona para algunos es a través de la inmigración.
Consideremos el cuidado de la gente mayor, el sector de empleo de más rápido crecimiento de Europa.
Ya que los europeos jóvenes preferirían trabajar en una tienda que en una residencia geriátrica, persuadirlos de lo contrario requeriría una enorme suba salarial.
Dadas las limitaciones fiscales, esto implica una menor atención de los pensionados, recortes presupuestarios en otros sectores o incrementos impositivos.
Los inmigrantes, sin embargo, enfrentan un puñado diferente de alternativas; con salarios en Bruselas mucho más altos que en Manila, por caso, los inmigrantes filipinos normalmente están felices de hacer este tipo de trabajo.
Eso no es explotación; todos –inmigrantes, contribuyentes y europeos jóvenes y viejos- salen beneficiados.
Tampoco afecta a los salarios, ya que la mayoría de los europeos no quieren estos empleos.
Y no socava los patrones sociales, porque los inmigrantes legales pueden recurrir a los sindicatos y la ley.
Por cierto, de la misma manera que suele ser ventajoso importar computadoras de China, servicios de TI de la India y servicios de banca de inversión de los norteamericanos, también puede tener sentido importar trabajadores de cuidados filipinos, limpiadores congoleses y empleados de bares brasileños.
Los legisladores que quieren que los productos y los proveedores de servicios altamente calificados se muevan libremente pero que la gente que proporciona servicios menos calificados se quede quieta no son sólo hipócritas; también son económicamente analfabetos.
Por otra parte, los inmigrantes no ocupan empleos solamente; también los crean.
Cuando gastan sus salarios, aumentan la demanda de gente para producir los bienes y servicios que consumen.
España admitió más inmigrantes en los últimos años que cualquier otro país europeo; sin embargo, su tasa de desempleo sigue cayendo; Gran Bretaña, Irlanda y Suecia todavía tienen un bajo desempleo después de abrir sus mercados laborales a los polacos y a otros nuevos miembros de la UE en 2004. 
Esto también se debe a que los inmigrantes suelen complementar los esfuerzos de los trabajadores nativos.
Una niñera extranjera puede permitirle a un médico británico regresar al trabajo, mientras que las esforzadas enfermeras y limpiadores extranjeros mejoran su productividad.
Si bien la innovación a veces proviene de individuos brillantes -21 de los ganadores de premios Nobel de Gran Bretaña eran refugiados-, normalmente surge de la sinergia de gente talentosa en estrecha proximidad.
De la misma manera, consideremos el Sillicon Valley: Intel, Yahoo!, Google y eBay fueron fundadas por inmigrantes.
Millones de europeos quieren que los gobiernos de la UE reduzcan sus barreras a las exportaciones de los países en desarrollo, cancelen la deuda del Tercer Mundo e incrementen la ayuda extranjera.
Sin embargo, la mayor migración ayudaría mucho más a los pobres.
Los inmigrantes de países pobres ya envían a sus casas 200.000 dólares por año –tal vez otros 400.000 millones de dólares informalmente-, comparado con los 80.000 millones de dólares de ayuda ofrecidos por los gobiernos occidentales.
Estas remesas no se malgastan en armas o se desvían a cuentas bancarias suizas; van directamente a los bolsillos de la gente local.
Ellos pagan por comida, agua potable, medicamentos y para llevar a los chicos a la escuela.
Y los inmigrantes que regresan traen consigo nuevas habilidades, nuevas ideas y el dinero para empezar nuevas empresas.
Los primeros cibercafés de Africa fueron abiertos por inmigrantes que regresaban de Europa.
Los políticos deberían tener el coraje de dejar de librar una guerra imposible de ganar.
Si las fronteras abiertas no son políticamente factibles por ahora, nuestros líderes deberían al menos crear una ruta legal para que la gente de los países en desarrollo entre y trabaje.
Por supuesto, pueden surgir problemas; aprender a convivir puede resultar una misión difícil.
Pero Europa prosperaría con el dinamismo cosmopolita que resulta de tratar a la inmigración como una oportunidad más que como una amenaza.
NUEVA YORK –  Los debates actuales sobre la “guerra de monedas” reflejan dos características paradójicas de la economía mundial.
La primera es que no hay ningún mecanismo que ate las reglas en materia de comercio internacional a los movimientos de los tipos de cambio.
Los países dedican años a negociar las reglas de comercio, pero una variación de las tasas de cambio puede tener en pocos días efectos más significativos sobre el comercio que esas reglas acordadas tras penosas negociaciones.
Más aún, los movimientos cambiarios están determinados esencialmente por flujos financieros y pueden no tener ningún efecto en términos de corregir los desbalances comerciales globales.
La segunda paradoja es que la expansión monetaria puede ser en gran medida inefectiva para el país que la lleva a cabo, pero puede generar externalidades negativas considerables sobre otros países.
Esto es particularmente cierto de las medidas de expansión cuantitativa que ha adoptado Estados Unidos, en gran media porque el dólar de Estados Unidos es la principal divisa internacional.
Hasta ahora, Estados Unidos ha sido incapaz de generar con su política monetaria una expansión del crédito interno, el principal mecanismo a través del cual la expansión monetaria se transmite a la actividad productiva.
Pero dicha política ha inducido flujos masivos de capitales hacia las economías emergentes, donde ha generado burbujas de precios de activos.
Si además la expansión genera un debilitamiento del dólar, puede generar efectos negativos sobre sus socios comerciales.
(Y algo similar puede ocurrir con las recientes decisiones monetarias japonesas.)
Algunas propuestas sugieren que la primera de estas paradojas se podría resolver permitiendo que los países pudiesen utilizar el mecanismo de resolución de controversias de la Organización Mundial de Comercio cuando se manipula la tasa de cambio.
Ese sería un camino peligroso, porque podría terminar por erosionar uno de los pocos mecanismos efectivos para hacer que se cumplan los acuerdos internacionales.
Por otra parte, la adopción de aranceles compensatorios contra los países que están supuestamente manipulando sus tasas de cambio es también un camino equivocado.
Esto no implica que China deba tomar medidas para evitar la subvaluación de su moneda, aunque es necesario darle algún merito por la forma como ya está contribuyendo indirectamente a solucionar este problema, a través de incrementos en los salarios.
Un camino mucho más apropiado es el de volver a pensar en el papel de las regulaciones a los flujos de capitales transfronterizos.
Uno de las áreas donde ha habido un mayor acuerdo durante la crisis reciente es que las actividades financieras desreguladas pueden ser una fuente de perturbaciones macroeconómicas.
Sin embargo, el Grupo de los 20 se ha enfocado en re-regular las finanzas internas de los países y ha dejado enteramente de lado los flujos financieros transfronterizos, como si no requirieran regulación y, en realidad, como se no fueran parte de las finanzas globales.
Más aún, hay una curiosa modificación del lenguaje cuando se habla de ellos: las regulaciones financieras internas se llaman por ese nombre, pero cuando involucran flujos transfronterizos se denominan “controles”.
Una discusión seria de la regulación de los flujos de capital tendría beneficios benéficos tanto para los países avanzados como para las economías emergentes.
La efectividad de la expansión monetaria en los primeros se vería mejorada por la eliminación de las filtraciones que se generan a través de las salidas de capitales de corto plazo.
De hecho, una decisión de este tipo implicaría el retorno a los principios con los cuales se fundó el FMI: que todos los miembros están interesados en permitir que los países individuales persigan políticas macroeconómicas para garantizar el pleno empleo, aún si ello requiere regular los flujos de capital.
Este es el motivo por el cual dichas regulaciones son legítimas bajo las reglas del FMI, y por qué el intento por introducir la convertibilidad de la cuenta de capitales en el Acuerdo Constitutivo del Fondo fracasó en 1997.
Para las economías emergentes, lo mejor sería corregir los incentivos al arbitraje de tasas de interés en la fuente de los capitales.
Un mecanismo de este tipo serviría también como mecanismo de coordinación a nivel internacional, ya que la coordinación entre países receptores de los capitales sería muy difícil de lograr.
En la ausencia de tal coordinación, las decisiones unilaterales que se están adoptando estos países pueden generar nuevas distorsiones.
Este tipo de medidas también permitiría que las economías emergentes puedan adoptar políticas monetarias más restrictivas, que son necesarias dada su mayor fortaleza macroeconómica.
En realidad, el mundo que viviremos en los próximos años es uno caracterizado por la asimetría generada entre la debilidad de las economías avanzadas y la fortaleza de las economías emergentes, que generará una asimetría en las políticas monetarias.
Esto último será muy difícil de manejar sin alguna regulación de la cuenta de capitales.
Muchas regulaciones tienen sentido, como lo ha reconocido el FMI en diversas ocasiones.
Un encaje (depósito en el banco central) a los movimientos transfronterizos de capital es una de ellas.
Muchos fondos mutuos y otros fondos privados requieren que las inversiones se mantengan durante períodos mínimos, y esta debería ser parte de las regulaciones a las entradas de capitales.
Sería también conveniente que se exigieran requisitos de capital o de provisiones altos para ciertas transacciones, o incluso prohibir algunas por motivos prudenciales.
Este es en particular el caso de préstamos en monedas extranjeras a agentes económicos que carecen de ingresos en esas monedas.
En la fuente, sería conveniente también exigir requisitos de capital para descalces de monedas en los portafolios y para las operaciones de derivados en monedas extranjeras.
Los contratos a futuros que no involucren desembolsos en dichas monedas también deberían ser sujetos a regulación y supervisión cuidadosa, tanto en países de origen como de destino de los flujos de capital.
En realidad, la forma más simple de manejar este tema sería un impuesto a las transacciones en monedas extranjeras, el llamado “impuesto Tobin” por el cual abogó el ya fallecido Premio Nobel de Economía James Tobin.
Los debates globales sobre la política de población son desconcertantes.
Un bando alega que la creciente población amenaza nuestro medio ambiente y nuestra prosperidad.
La tierra, el agua, la energía y la biodiversidad están bajo mayor presión que nunca y el crecimiento de la población parece ser una fuente importante de esa presión.
El otro bando, sobre todo en los países ricos, afirma que ahora están naciendo tan pocos niños que no habrá suficientes personas para cuidar a los padres cuando envejezcan.
Quienes se preocupan por el crecimiento de la población tienen mejores argumentos.
Los problemas a los que se enfrentan Europa, Japón y en menor medida Estados Unidos y algunos países de ingresos medios en lo que se refiere al envejecimiento de la población son manejables.
Además, las ventajas de un crecimiento poblacional más pausado superan los costos de ajuste.
En contraste, si la población global sigue aumentando con rapidez, las presiones sobre los recursos mundiales se agravarán.
Por lo tanto, los gobierno deben evitar políticas deliberadas para aumentar las tasas de nacimiento, aun en los lugares donde esas tasas son bajas.
Parte de la confusión del debate público refleja las diferentes tendencias de población en partes distintas del mundo.
El crecimiento más rápido de la población se da en las regiones más pobres.
Los pobres, sobre todo los que viven en el campo, tienden a tener más hijos (a menudo seis o más por cada mujer), y por lo tanto, las tasas de crecimiento poblacional más altas.
Las familias rurales pobres cuentan con sus hijos para las tareas agrícolas y para su seguridad cuando envejecen.
Las familias pobres carecen de acceso a la anticoncepción y a la planeación familiar.
Por último, las familias pobres tienen muchos hijos como una especie de póliza de seguro contra las altas tasas de mortalidad infantil.
la División de Población de la ONU pronostica que, como resultado de las altas tasas de fertilidad en Africa, la población del continente se duplicará de alrededor de 900 millones de habitantes hoy en día a aproximadamente 1, 800 millones en 2050.
Las poblaciones que crecen con rapidez también son jóvenes, dada la gran cantidad de niños por hogar.
En Africa, el promedio de edad actualmente es de apenas 19 años, y se calcula que se elevará a alrededor de 28 en 2050.
En Europa, las tendencia van en la dirección contraria.
La ONU pronostica una disminución de la población a alrededor de 630 millones de habitantes en 2050 de aproximadamente 725 que hay actualmente.
Con pocos niños y una expectativa de vida más larga, el promedio de edad de la población aumenta bruscamente en esta predicción de 39 años en 2005 a alrededor de 48 en 2050.
A nivel mundial se espera que haya un aumento de la población de 2.5 mil millones de habitantes entre 2005 y 2050.
Todo ese crecimiento se dará en el mundo en desarrollo: 1.3 mil millones más en Asia, 900 millones más en Africa, y el resto en América Latina y otras regiones.
Un aumento de 2.5 mil millones de personas ejercerá una enorme presión no sólo sobre las sociedades con población creciente, sino sobre el planeta entero.
El uso total de energía se está disparando y refleja el efecto combinado del alza en los ingresos per cápita - y con ello el aumento en el uso de energía per cápita-y del crecimiento de la población.
El uso más elevado de la energía ya está cambiando el clima mundial de manera peligrosa.
Además, las presiones de una mayor población aunadas al aumento en los ingresos están llevando a una rápida deforestación, al agotamiento de las pesquerías, la degradación de los suelos y la pérdida del hábitat y la extinción de grandes cantidades de especies animales y vegetales.
El crecimiento de la población en las regiones en desarrollo -sobre todo en Africa, la India y otras partes de Asia-tiene que ir más despacio.
Las políticas públicas pueden desempeñar un papel importante al incrementar el acceso a los servicios de planificación familiar para los pobres, ampliar los sistemas de seguridad social, reducir la mortalidad infantil mediante inversiones en salud pública y mejorar las oportunidades educativas y laborales para las mujeres.
Parte del público europeo que observa la amenazadora disminución de la población del continente quiere ir hacia el otro lado y promover un regreso a las familias grandes.
Eso sería un gran error.
Quienes proponen un crecimiento más acelerado de la población europea temen que no haya suficientes trabajadores jóvenes para mantener las pensiones públicas.
Pero esa preocupación se puede resolver mediante un aumento en el ahorro de los jóvenes y las personas de mediana edad mientras se preparan para el retiro, y trabajando después de los 65 años de edad.
Esos trabajadores cosecharán grandes beneficios por vivir en sociedades con poblaciones que se mantienen estables o que disminuyen gradualmente.
Lo más obvio es que tendrán gastos directos mucho menores al criar hijos.
También ahorrarán en inversiones en caminos nuevos, plantas de energía, escuelas y otros servicios públicos.
Disfrutarán de ciudades menos congestionadas y menos presiones ambientales en el campo.
Las economías europeas se tendrán que enfrentar a gastos menores para limitar las emisiones de los gases de efecto invernadero derivados del uso de energía, lo que llevará a un control más eficaz del cambio climático.
En resumen, la calidad de vida tenderá a mejorar a medida que la población de Europa disminuya en las próximas décadas.
Hacer un llamado por un crecimiento más lento de la población no tiene nada de radical.
Durante decenas de miles de años la población humana creció y disminuyó sin una tendencia notable a largo plazo.
Fue apenas en los dos últimos siglos, con el surgimiento de la vida económica moderna, que la población mundial se disparó de alrededor de mil millones de personas en 1820 a 6.3 mil millones actualmente y alrededor de 9 mil millones para 2050.
Este crecimiento explosivo fue posible gracias a los grandes avances de la ciencia y la tecnología.
Pero este crecimiento sin precedentes también ejerce una enorme presión sobre el planeta.
Debemos intensificar nuestros esfuerzos para reducir el crecimiento poblacional mediante métodos voluntarios y debemos reconocer que estabilizar la población de la Tierra ahora aumentaría la felicidad humana y fortalecería la sustentabilidad ambiental a futuro.
La presión internacional impulsó a Guatemala a convertirse en una democracia y también apoyó los Acuerdos de Paz de 1996 que pusieron fin a décadas de guerra civil.
Sin embargo, para que Guatemala pueda disfrutar verdaderamente de los frutos de una nueva era, deben continuar los esfuerzos globales para ayudar a nuestro país a desarrollar el valor legal, juidicial y político que necesita para enfrentarse a su pasado.
Esa historia incluye el brutal asesinato de mi hermana, Myrna Elizabeth Mack Chang en 1990.
En ese momento, el asesinato de Myrna simbolizó el salvajismo de una guerra civil de 36 años en la que las fuerzas del gobierno mataron a más de 200,000 guatemaltecos.
Ahora es un ícono de las promesas no cumplidas por nuestra democracia.
El viaje judicial de 12 años que hemos emprendido al tratar de resolver su caso subraya la intransigencia, más que la retirada, del viejo orden.
Myrna, que era antropóloga, estudiaba las poblaciones mayas y de otros indígenas guatemaltecos que se vieron obligados a abandonar sus hogares ancestrales durante los peores años de la guerra civil del país.
Ella visitaba áreas remotas y escuchaba a los pobladores hablar sobre cómo su tierra estaba asolada.
Escribió sobre lo que vió y oyó.
Al hacerlo, se convirtió en enemiga del Estado, porque su trabajo revelaba las medidas inhumanas que se practicaban en contra de las poblaciones desplazadas, descubría la verdad detrás de las acciones de Estado y pedía el restablecimiento de los derechos humanos básicos.
Myrna trabajaba como antropóloga, pero el ejército no consideraba que su trabajo fuera académico.
Los militares veían a Myrna como un "enemigo interno".
Poco después de que publicara su primer estudio, las fuerzas de seguridad del gobierno comenzaron a investigarla.
El 11 de septiembre de 1990, al salir Myrna de su oficina, dos hombres le dieron 27 puñaladas.
Posteriormente, Vinicio Cerezo, jefe de Estado cuando Myrna fue asesinada, informó a las autoridades judiciales que ella había sido "señalada" porque los informes de inteligencia indicaban que su trabajo ponía en riesgo los esfuerzos de la contrainsurgencia.
Como demandante principal en su caso, yo he buscado que se haga justicia en los tribunales de Guatemala durante casi 12 años.
En 1993, el ex-sargento Noel de Jesús Beteta fue sentenciado a 25 años de cárcel, lo que lo convirtió en el primer agente del Estado y primer miembro del ejército en recibir castigo.
No obstante, la condena en contra de Beteta fue sólo una victoria parcial.
El fue uno de los responsables de apuñalar a Myrna, pero en Guatemala, los abusos en contra de los derechos humanos comienzan a un nivel mucho más alto.
La responsabilidad por la muerte de Myrna debe ser compartida por lo hombres que estaban a cargo de la seguridad del gobierno en septiembre de 1990.
Mi tarea es garantizar que al general Edgar Godoy Gaitán y a los coroneles Juan Valencia y Guillermo Oliva se les haga legalmente responsables por su participación en el escalofriante proceso que condujo al asesinato de Myrna.
No soy la única que así lo cree.
La Suprema Corte de Justicia ordenó que se investigara a esos oficiales militares para determinar su responsabilidad en la planeación del crimen.
Un tribunal militar giró una orden de aprehensión en su contra.
En 1999, otro juez ordenó que se les sometiera a juicio.
A esto le siguió la decisión de la corte en junio de 2001 de fijar una fecha para el juicio, lo que hizo posible finalmente presentar evidencias en contra de estos individuos.
Las aciones de los tribunales representan el primer esfuerzo de Guatemala por llevar a juicio a altos oficiales militares.
Lamentablemente, el juicio ha sido pospuesto indefinidamente porque los abogados de los acusados apelaron el caso.
Nuestros éxitos en el asunto de Myrna Mack son notables, pero lograrlos ha sido difícil: el investigador de la policía fue asesinado; los jueces han recibido amenazas; y los testigos han huído al exilio.
A mí me han acosado y se han organizado campañas para desacreditarme.
El terror funciona, pero también los cuellos de botella burocráticos que ofrecen refugio fácil para los acusados y permiten que el Estado evada su responsabilidad.
Se pierden o destruyen evidencias y documentos; se alteran documentos cruciales para los procesos legales; y se pone de pretexto a la seguridad del Estado para negar información.
A eso hay que añadir el hecho de que muchos jueces guatemaltecos han funcionado como agentes de la impunidad más que como servidores de la justicia y un sistema legal que la defensa puede manipular a través de una serie de demandas frívolas.
Sin embargo, seguimos adelante.
Hemos acercado la lucha desde la arena técnica, legal y política un paso más hacia una audiencia en los tribunales.
Aunque el juicio se ha pospuesto, la publicidad le ha dado a la fundación Myrna Mack y a otros grupos cívicos el tiempo para proponer formas de modernizar y democratizar al sistema de justicia.
No obstante, son muchos los obstáculos, por lo que la presión sobre Guatemala debe mantenerse para retirarlos.
Lamentablemente, la reforma de la justicia, concebida hace 16 años y fortalecida a través de los acuerdos de paz, se sigue discutiendo todavía.
De nombre, Guatemala es una democracia incipiente.
En realidad, el poder sigue en manos de los altos mandos militares y de los conservadores políticos y económicos que durante años han decidido el rumbo de la nación.
Nos falta el clima para una arena verdaderamente democrática en donde el comportamiento criminal que el Estado solía apoyar se persiga.
Para garantizar un clima así, se requieren ciertas condiciones: la voluntad política para desmantelar el control del Estado, instancias independientes y fuertes, adhesión a las convenciones internacionales de derechos humanos y un compromiso con la justicia.
Nuestro éxito en el caso de Myrna depende de que se garantice el avance de las reformas legales, fortalecidas con autoridad política y un énfasis genuino en la justicia y la democracia.
Lo que necesitamos es una comunidad internacional que siga empujando a Guatemala hacia un futuro mejor y más justo.
MOSCÚ – Las autoridades rusas recientemente comenzaron a hacer alarde de las masivas medidas de seguridad que se están implementando de cara a los Juegos Olímpicos de Invierno de 2014 en el complejo de Sochi, en el Mar Negro.
Tienen buenos motivos para estar preocupados, y no sólo por la seguridad de los atletas y los espectadores.
La violencia en el Norte del Cáucaso está dejando de ser un conflicto regional serio para convertirse cada vez más en una amenaza existencial para toda la Federación Rusa -una evolución que refleja casi todos los errores, fracasos y crímenes del liderazgo post-soviético.
Dos guerras horrorosas con separatistas locales, entre 1994 y 1996 y entre 1999 y 2006, se libraron por Chechenia, supuestamente para asegurar la integridad territorial de Rusia.
Nosotros los rusos libramos estas guerras para demostrarles a los chechenos que ellos, también, eran ciudadanos de Rusia.
Lo hicimos destruyendo sus ciudades y pueblos con bombas de artillería y bombardeos aéreos, y secuestramos y asesinamos a civiles, cuyos cuerpos muchas veces mostraban señales de tortura.
No debería sorprender a nadie que los chechenos, y otros pueblos del Cáucaso, no se sientan muy rusos. 
A decir verdad, Rusia perdió la guerra contra los separatistas chechenos.
El ganador fue Ramzan Radyrov, uno de los comandantes de campo en la contienda.
Ostensiblemente, Radyrov es una persona leal al primer ministro ruso, Vladimir Putin, pero en realidad es prácticamente independiente del Kremlin, que le entrega un respaldo financiero sustancial, no sólo por su declaración formal de lealtad, sino también por su abrazo público de Putin.
La guerra contra el separatismo en el Norte del Cáucaso hoy se ha convertido en la guerra contra el fundamentalismo islámico.
Encendido por la violencia de las guerras chechenas, el terrorismo patrocinado por el islamismo se propagó ampliamente por la región, conforme las políticas rusas, similares a las que imperaban durante la guerra chechena, hacen aumentar la cantidad de islamistas.
El presidente Dmitri Medvedev, por ejemplo, regularmente insta a que a los extremistas "se los queme hasta reducirlos a cenizas", y a que se aplique un castigo aterrador que también incluya a quienes "les lavan la ropa y les preparan sopa a los terroristas".
Dada la moralidad de las fuerzas federales (o la falta de la misma), Medvedev debería haber entendido que una retórica de esta naturaleza sólo podía resultar en un incremento significativo de la brutalidad y los asesinatos extrajudiciales en todo el Norte del Cáucaso.
El caos resultante sólo sirvió para engendrar nuevos atacantes suicidas dispuestos a generar una nueva ola de terror en el corazón de Rusia.
De hecho, la paradoja hoy es que los islamistas parecen estar perdiendo influencia en el mundo árabe mientras que fortalecen su posición en el Norte del Cáucaso, donde el Kremlin libró una guerra de doce años sin entender el alcance de la tragedia que estaba teniendo lugar -una guerra civil y étnica de la cual el propio Kremlin es significativamente responsable.
Después de todo, el tributo que el Kremlin le rinde a Kadyrov y a las elites corruptas de las otras repúblicas caucásicas ha servido para comprar palacios y pistolas de oro para hombres que están llevando a los jóvenes, desempleados y desfavorecidos de la región por el camino de la revolución islámica.
En todo el Cáucaso, una generación entera creció absolutamente desapegada de Rusia -y cada vez más susceptible al reclutamiento en las filas de los guerreros de Alá.
Una brecha mental prácticamente insondable hoy separa a los jóvenes rusos y caucásicos.
Jóvenes moscovitas marchan llevando pancartas que dicen "¡A la mierda con el Cáucaso!"
Jóvenes caucásicos, que se perciben a sí mismos como el lado ganador en el Norte del Cáucaso, se comportan de maneras cada vez más provocadoras y agresivas en las calles de las ciudades rusas. 
En el corazón y la mente de la gente de ambos bandos, los rusos y los caucásicos se están distanciando cada vez más entre sí.
Pero ni el Kremlin ni sus aliados del Norte del Cáucaso están dispuestos a una separación formal.
El Kremlin sigue amarrado a sus ilusiones imperiales fantasmales sobre una "zona de intereses privilegiados" que se extiende más allá de las fronteras de Rusia, mientras que los aliados del Norte del Cáucaso, empezando por Kadyrov, gobiernan como autócratas independientes dichosos de aceptar dádivas del presupuesto estatal ruso.
La ironía es que, al igual que el Kremlin y sus aliados, los islamistas no quieren separarse.
Sueñan con un califato que incluyera mucho más de la Federación Rusa que del Norte del Cáucaso.
Recientemente, Medvedev convocó a una gran reunión pública en Vladikavkaz.
Allí acusó a enemigos anónimos (sus anónimos "ellos" supuestamente incluían a gobiernos occidentales) de perseguir una agenda destinada a destruir a Rusia, y alentó a sus fuerzas de seguridad a hacerlos retroceder.
En el universo mental de Medvedev, las represalias salvajes de hoy de alguna manera convertirán al Norte del Cáucaso en una zona de turismo internacional de esquí el día de mañana.
Eso no es probable que suceda.
El día después de la partida de Medvedev de Vladikavkaz, los terroristas hicieron estallar los elevadores de esquí en el complejo de Nalchik, no muy lejos de Sochi, donde, para Rusia, será mucho más lo que esté en juego en 2014 que ganar medallas.
ERIVAN – Ya está aquí la estación de las cumbres.
Tras las reuniones del G-20 en Seúl y la cumbre de la OTAN en Portugal, la Organización para la Seguridad y la Cooperación en Europa (OSCE) celebrará en Astana, la flamante nueva capital de Kazajstán. su primera cumbre en diez años.
Se trata sólo de la cuarta cumbre convocada por la OSCE después de la Guerra Fría.
La primera se celebró en 1994 en Budapest, en el año en que el grupo se transformó en una nueva organización, posterior a la distensión.
Hubo dos más: en Lisboa en 1996 y en Estambul en 1999.
No es fortuito que el intervalo de diez años entre cumbres coincida con la reaparición de Rusia como protagonista mundial, después del trauma provocado por el desplome de la Unión Soviética.
A consecuencia del resurgimiento de Rusia, han aparecido varios desacuerdos dentro de la OSCE, la única organización paneuropea y transatlántica que incluye los Estados de la vieja Europa y los postsoviéticos.
Sobre los asuntos espinosos, que van desde la observación de elecciones hasta el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE), no existe coincidencia entre los 56 Estados miembros.
Peor aún: existe un profundo rencor entre Rusia y el resto sobre muchos asuntos, incluida una nueva estructura de seguridad substitutiva, que, según el Presidente de Rusia, Dmitri Medvedev, se podría integrar en la OSCE.
Habiendo tantos asuntos objeto de discrepancia y ningún acuerdo importante listo para concluir en Astana, parece tratarse de la celebración de una cumbre puramente gratuita.
Sin los habituales resultados previamente establecidos, las delegaciones y sus dirigentes buscarán un éxito que presentar al mundo: ya sea en la dimensión humana, la económica o la de seguridad de la OSCE.
Esa búsqueda podría provocar el único conflicto en la OSCE en el que esta organización desempeña un papel directo: la disputa entre armenios y azerbaiyanos por la región de Nagorno-Karabaj, de etnia armenia.
La OSCE hace de mediadora, mediante los copresidentes del Grupo de Minsk (los gobiernos de Francia, Rusia y los Estados Unidos), en el más explosivo de todos los conflictos y amenazas para la seguridad del Cáucaso.
Desde luego, a diferencia de la guerra de Georgia con Rusia, los dos bandos en este conflicto no son tan desiguales como para despertar interés mundial, pero, dados los estrechos vínculos de Azerbaiyán con Turquía y la alianza de Armenia con Rusia, un estallido por Karabaj podría muy bien extenderse a toda la región.
Precisamente por esa razón se ha hablado de una reunión en Astana entre los Presidentes de Rusia, Francia, Armenia y Azerbaiyán y la Secretaria de Estado de los Estados Unidos.
Esa posibilidad entraña una gran oportunidad y graves riesgos.
Existe una razón por la que no se ha celebrado semejante reunión en los veinte años del conflicto.
Al fin y al cabo, una reunión de presidentes es el último foro de negociación y debe propiciar un éxito real y sostenible.
De lo contrario, parecerá que ninguna dimensión negociadora puede contribuir a aclarar la situación del Cáucaso, al socavar en gran medida una decisiva moderación que impida a los dos bandos intentar de nuevo lograr una solución militar.
Para resolver pacíficamente el conflicto de Nagorno-Karabaj, hacen falta dos medidas paralelas: la garantía de que no se reanudarán las hostilidades militares y un plan claro y mutuamente vinculante para lograr una solución definitiva.
A falta de garantías de semejante resultado, no se debería probar a celebrar una reunión en el nivel presidencial.
Resulta particularmente inapropiado en un momento en el que también se está debilitando el otro principal factor disuasor de la reanudación de la violencia: el equilibrio militar entre los dos bandos.
Este año, tan sólo el presupuesto militar de Azerbaiyán ha superado el gasto estatal total de Armenia y Karabaj, lo que, junto con los más de treinta incidentes que se producen diariamente en la línea de contacto, no es un buen augurio para la paz, dada, en particular, la falta de un asomo de acuerdo siquiera sobre un documento, sobre documento alguno.
De las negociaciones de alto nivel en Astana podría resultar un plan aceptable, si se basara en lo que permitió deshacer los puntos muertos de negociaciones anteriores: la idea de un referéndum en el que los karabajíes, hartos de la guerra, puedan decidir su estatuto definitivo.
Lo bueno de un referéndum en esas circunstancias es que constituye un reconocimiento de los dos principios fundamentales que están en juego en este conflicto: la libre determinación y la integridad territorial.
Pero hasta ahora no ha habido acuerdo sobre la posible fecha para la celebración de un referéndum, lo que sigue siendo el principal obstáculo para abordar los otros numerosos problemas pendientes entre las partes en el conflicto.
Dentro de tan sólo dos meses, se celebrará en el Sudán meridional un referéndum sobre la independencia, acordado en 2005.
Poco más de dos años atrás, Kosovo votó por la independencia de Servia.
Si un grupo de alto nivel refuerza la idea de un referéndum en Astana y fija una fecha mutuamente aceptable, sería un logro importante.
La cumbre habría dado resultado, la OSCE habría logrado un éxito y Karabaj dejaría de ser sinónimo de conflicto para pasar a ser un laboratorio para la paz.
Las recientes elecciones legislativas de Venezuela confirmaron tendencias que han puesto reiteradamente al país en los titulares de los periódicos en los últimos años.
El presidente Hugo Chávez demostró una vez más que goza de un amplio apoyo entre los pobres y desposeídos del país y que está muy adelante de sus opositores en términos de habilidad política, astucia y dureza.
Sin embargo, al mismo tiempo la participación de los electores está disminuyendo en cada elección que se organiza bajo la administración de Chávez, y la dudosa limpieza de los procesos electorales es cada vez más evidente.
Es cierto que el retiro de la oposición de los comicios unos días antes de las votaciones fue, como afirmó Chávez, más un síntoma de su propia debilidad que de los problemas del proceso electoral.
Y también es cierto que esa misma debilidad es consecuencia de la supresión gradual de muchas de las características del orden democrático tradicional de Venezuela.
Aun así, los errores de la oposición han sido enormes, desde el apoyo al golpe fallido contra un Chávez electo democráticamente en abril de 2002, hasta la frustrada huelga en PEDEVSA, la compañía petrolera nacional de Venezuela a principios de 2003.
En política nada es más letal que el fracaso en la confrontación directa.
En esas circunstancias, Chávez puede darse el lujo de ser audaz a pesar de que sus políticas no han logrado beneficiar a su principal clientela: el más del 50% de los venezolanos que viven en la pobreza y la desesperanza.
La pobreza ha aumentado desde que Chávez llegó al poder en 1988; las finanzas del gobierno y la balanza comercial dependen más de los ingresos petroleros que antes y, aparte de los programas cubanos de alfabetización y de los servicios de los "médicos descalzos" de barrio, el bienestar general de los pobres sigue igual, si no es que peor.
Es poco probable que se den cambios importantes en el futuro cercano.
Chávez podrá modificar la Constitución a su antojo en gran medida y llenar tanto el sistema judicial como el órgano electoral con gente de su confianza.
Seguirá repartiendo subsidios basados en el petróleo siguiendo la vieja tradición venezolana de Marcos Pérez Jiménez y Carlos Andrés Pérez.
Como resultado, será reelecto a finales del próximo año y es muy posible que permanezca en el poder hasta el final de la próxima década.
Con todo, si eso es lo que el pueblo venezolano quiere, que así sea.
Después de todo, quién los gobierne y cómo es asunto de ellos, siempre que no se violen sistemáticamente los derechos humanos, que no se suspendan indefinidamente las instituciones democráticas y que se respeten las normas aceptadas de conducta internacional.
A juzgar por este último criterio, al menos, Chávez tal vez se haya extralimitado.
Durante años se le ha acusado de retomar la labor de Fidel Castro: apoyar la retórica del radicalismo y el antiimperialismo, si no es que de la revolución en toda América Latina.
Podría ser tiempo de que las demás naciones latinoamericanas y la comunidad internacional tomaran en serio esas acusaciones.
Chávez está regalando petróleo a las naciones insulares del Caribe y a Cuba y está comprando deuda argentina para contribuir al futuro político de Néstor Kirchner.
El mes pasado en Mar del Plata, Argentina, participó abiertamente en una manifestación contra el Área de Libre Comercio de las Américas (ALCA) en compañía de, entre otros, Evo Morales, el líder de los productores de coca de Bolivia, que bien podría convertirse en el próximo presidente de ese país.
De igual forma, Chávez está apoyando claramente a Daniel Ortega, el sempiterno candidato presidencial sandinista de Nicaragua y a Shafick Handal, el igualmente sempiterno candidato del FMLN en El Salvador.
Su ex embajador en México participaba abierta y ruidosamente en los eventos de la campaña presidencial del jefe de gobierno de la Ciudad de México, Andrés Manuel López Obrador.
Parece haber un hilo conductor en gran parte de la política exterior de Chávez: provocar una gran confrontación con los Estados Unidos.
El peligro, por supuesto, es que cuando esta confrontación llegue, si es que llega --sobre Bolivia, el ALCA, los derechos humanos o la libertad de prensa-- será muy tarde para desactivarla.
Entonces, el reto está en evitar la confrontación que Chávez claramente desea.
Desgraciadamente, la administración Bush no ha demostrado ser particularmente hábil para evitar conflictos.
Las demás naciones del hemisferio tienen un interés directo en impedir una lucha que las obligaría a tomar partido y podría amenazar sus intereses económicos y de seguridad nacional.
Aunque muchas de las posturas de Chávez han encontrado apoyo en algunos países latinoamericanos, las divisiones que él y la Cuba de Castro han creado en América Latina --entre izquierda y derecha, los que apoyan el libre comercio y los "bolivarianos", y los que están a favor y en contra de Estados Unidos-- son artificiales en gran medida, y por supuesto no es imposible superarlas.
Ciertamente muchos líderes latinoamericanos han intentado moderar y controlar a Chávez y han fracasado.
Pero el costo de no intentarlo de nuevo podría ser muy alto.
La última vez que hubo una confrontación de frente entre líderes revolucionarios y Estados Unidos en América Central en la década de los ochenta, todos perdieron.
Una nueva división del hemisferio, creada por un líder que nada en petróleo sería mucho más desastrosa.
Junto con un grupo de la facultad, personal y estudiantes de mi universidad en Islamabad, viajé a Balakot, cerca del epicentro del terremoto de Cachemira.
Esa ciudad montañesa, situada en las orillas del río Kunhar, ha quedado destruida.
Hay escombros y el olor –que revuelve las tripas– a cadáveres en descomposición.
Las ratas lo tienen fácil; la que yo pisé accidentalmente ya estaba gorda.
Si hay un plan para retirar los escombros de hormigón en la ciudad y sus alrededores, nadie parece saber cuál es, pero los balakotíes parecen tomárselo con calma: se ven mascarillas por doquier.
Ahora bien, hay una buena noticia.
El nuestro era uno de los innumerables grupos de ciudadanos comunes y corrientes que se pusieron manos a la obra después de que resultara patente la atrocidad del terremoto.
La carretera de Mansehra a Balakot, que por fin despejaron las enormes excavadoras del ejército, está ahora ocupada por una línea de camiones de socorro que rebosan de suministros donados por personas de todo el país.
Ésta es una de las escasas veces en que he visto al pueblo del Pakistán sentirse aunado como una nación.
Ni siquiera los bandidos armados que atacan para robar los suministros de socorro –por lo que resulta necesario que cada varios centenares de metros haya una guardia de soldados con armas automáticas– no pueden anular este momento.
También han llegado los grupos islámicos de todo el país. Algunos traen suministros de socorro; otros se limitan a arengar a los que han perdido a seres queridos y sus medios de vida con el sermón de que sus malas acciones han provocado esta catástrofe.
Ninguno de ellos parece tener una explicación sobre el motivo por el cual la ira de Dios fue dirigida en particular contra las mezquitas, las madrasas y las escuelas... todas las cuales se desplomaron en gran número.
Ninguno de ellos dice por qué han quedado miles de fieles enterrados en vida durante este sagrado mes de ayuno.
La ayuda procedente de todo el mundo se abre paso hacia el lugar de la destrucción y también están presentes los Estados Unidos.
Helicópteros Chinook con doble pala, desviados de sus combates con Al-Qaida en el Afganistán, vuelan ahora sobre el centro de la tierra de la yijad y los campamentos para el entrenamiento de militantes en Mansehra a fin de lanzar alimentos y tiendas algunas millas más allá.
Esas aves temporalmente de paz y no de guerra hacen inmensamente más para calmar a los irritados islamistas que páginas y páginas de la seductora propaganda difundida por los servicios de información de los Estados Unidos en el Pakistán.
Su visibilidad hace que los helicópteros de socorro resulten una propaganda fantástica, para bien o para mal.
Ésa es sin lugar a dudas la razón por la que el Gobierno del Pakistán rechazó la oferta india de enviar helicópteros para labores de socorro en Muzaffarabad, la aplanada capital de la Cachemira administrada por el Pakistán, y sus alrededores.
Resulta lamentable que, pese al muy celebrado proceso de paz, el Pakistán deniegue visados a grupos y activistas indios en pro de la paz, deseosos de ayudar en las tareas de socorro.
Todavía no es demasiado tarde para abrir esa puerta y dejar que pakistaníes, indios y cachemiríes se ayuden mutuamente.
Los desafíos son numerosos.
La ayuda sigue siendo insuficiente.
No hay bastantes tiendas, mantas y ropa calurosa para todos. Han surgido centenares de grupos de tiendas, pero miles de familias siguen al aire libre y bajo las estrellas, afrontando la lluvia y el granizo y con terror en los corazones.
Esas familias lo han perdido todo, excepto los harapos que los cubren.
Algunas han perdido incluso la tierra en la que habían vivido durante generaciones: la capa fértil se ha deslizado, sencillamente, y sólo ha dejado la dura roca y los escombros.
Peor aún: la ayuda no está llegando a los más afectados.
Centenares de comunidades destruidas están dispersas en lugares remotos de las montañas.
Vimos helicópteros intentar hacer lanzamientos desde el aire; en la mayoría de los lugares es imposible aterrizar, pero la gente nos contó que con frecuencia no acertaban y los suministros aterrizaban a miles de metros más arriba o abajo, en bosques frondosos.
La distribución es azarosa y descoordinada, sin la menor planificación.
Vimos a agentes de socorro lanzar paquetes de alimentos y ropa desde lo alto de camiones, con lo que causaban rebatiñas.
Los aprovechados hacen su agosto, los débiles los contemplan pasivamente.
El tictac del reloj no cesa.
Dentro de dos meses, las montañas recibirán la primera nevada y las temperaturas caerán por debajo de cero.
Puede que haya millones de personas sin techo.
Los que no tengan un lugar en el que abrigarse morirán.
Las tiendas serán inútiles.
Nosotros prometimos reconstruir, con cargo a un fondo especial de la universidad, los hogares de una docena de familias, pero tan sólo en la zona de Mansehra-Balakot-Kaghan diez mil familias o más necesitarán hogares, por no hablar de la colindante Cachemira.
La tarea de salvar vidas apenas ha comenzado.
Personalmente, yo tengo una sensación de déjà vu.
Hace casi 31 años, el 25 de diciembre de 1974, un potente terremoto aplanó ciudades a lo largo de la carretera del Karakorum y mató a casi 10.000 personas.
Yo viajé con un equipo de la universidad a las mismas montañas para desempeñar labores similares de socorro.
El Primer Ministro Zulfiqar Ali Bhutto había formulado una sentida petición de fondos a todo el mundo, había  girado una visita simbólica en helicóptero a la destruida ciudad de Besham y después había hecho fantásticas promesas de socorro y rehabilitación.
Centenares de millones de dólares de los fondos de socorro recibidos del extranjero desaparecieron misteriosamente.
Algunas personas bien informadas creen que se los utilizó para iniciar el secreto programa nuclear del Pakistán.
¿Actuará mejor el gobierno actual?
Sólo estará garantizado, si los ciudadanos se organizan para desempeñar un papel más directo en el socorro y la rehabilitación a largo plazo.
Los grupos de la sociedad civil deben imponerse ahora.
Deben pedir que se tenga en cuenta su opinión sobre la planificación y la ejecución de la labor de reconstrucción y, junto con los donantes internacionales, que haya transparencia y fiscalización pública de la forma de gastar los fondos recibidos.
PARÍS – África está experimentando un período de crecimiento económico sin precedentes.
Según The Economist, seis de los diez países con mayor crecimiento en el año 2011 son africanos.
La media de la deuda externa en el continente ha caído desde un 63% del PIB en el año 2000 hasta llegar a un 22,2% este año (Average external debt on the continent has fallen from 63% of GDP in 2000 to 22.2% this year), asimismo en la actualidad la inflación promedio se ubica en un 8%, frente al 15% en el año 2000.
Es probable que esta tendencia positiva persista, tomando en cuenta que se basa en factores estructurales geográficos y demográficos, como por ejemplo el aumento de las exportaciones, mejores condiciones de comercio exterior y el constante aumento del consumo interno.
Pero los gobiernos nacionales de África aún se enfrentan a retos importantes, dada la amplia variedad de factores que se encuentran en juego en cada país.
Las características económicas varían significativamente de un país al otro, por ejemplo en función de si se tiene establecido un régimen de cambio de divisas fijo o flotante, y cuáles recursos naturales se encuentran bajo el control del país.
Como resultado, las perspectivas también difieren según el país.
Si bien se ha pronosticado que la tasa media anual de crecimiento del PIB para todo el continente llegue a aproximadamente un 6% en el año 2012, se espera que la economía de Sudáfrica crezca sólo un 3,6%, mientras que según los pronósticos el PIB de Costa de Marfil crecerá a una tasa del 8,5%.
Con el fin de adaptar las políticas económicas nacionales de manera efectiva, las autoridades responsables del diseño de políticas deben identificar, en cada país, los factores que impulsan el crecimiento, como también las barreras al mismo.
El potencial de crecimiento de África ha atraído la atención de inversores extranjeros, quienes han contribuido a un incremento rápido en las inversiones de capital.
En el periodo del 2008 al 2011, el África subsahariana recibió, en promedio, el 4,4% de todos los fondos invertidos en países en desarrollo a nivel mundial, y el 3,1% de la inversión de capital.
De hecho, la inversión extranjera directa en África ha ido en aumento desde principio de los años 2000, quintuplicándose durante el período 2000-2010.
Pero los inversores extranjeros permanecen conscientes de los desafíos que enfrentan ciertos países.
Por ejemplo, gran parte de la región del Cuerno de África (especialmente Somalia), Malí y Guinea Bissau conllevan un importante riesgo político.
Sin embargo, muchos indicadores económicos sugieren que la tendencia alcista es sostenible, y que al fin se han establecido las condiciones necesarias para cambiar la imagen de África y su posición en el ámbito del comercio internacional.
En el año 2011, el 67% de los inversores potenciales que fueron entrevistaos dijeron que consideraban a África atractiva, mientras que la mitad de ellos tenía previsto invertir en el África subsahariana antes del año 2013.
Asimismo, un número cada vez mayor de grandes corporaciones incluyen a África entre sus principales objetivos estratégicos para el desarrollo de sus actividades empresariales.
El crecimiento de las pequeñas y medianas empresas será un factor clave para hacer frente a los riesgos asociados con una rápida expansión económica.
De hecho, las PYMES ya desempeñan un papel crucial en las economías africanas, ya que están involucradas en todos los sectores de las economías rurales y urbanas.
Las PYMES son empresas abiertas a la innovación, a la transferencia de tecnología y a la industrialización.
Están en una posición ideal para lograr un impacto a nivel local debido a que tienen buena disposición en cuanto a adoptar buenas prácticas ambientales y de gobernanza empresarial, como también por su capacidad para mejorar las condiciones de vida mediante la creación de puestos de trabajo permanentes.
Las PYMES africanas, asimismo, alumbran y muestran el camino hacia un crecimiento dinámico, sostenible y justo.
Estas empresas han demostrado su capacidad genuina para hacer frente a los efectos de la crisis, debido a su base de capital flexible y a su limitada participación en el sistema financiero internacional.
Y sin embargo, a pesar de su potencial, las PYMES africanas se encuentran sometidas a importantes presiones internas y externas, incluyendo infraestructuras deficientes, altos costos laborales, gobernanza deficiente, y escasez de trabajadores calificados.
No obstante, por encima de todo se encuentra la presión relativa a su falta acceso a la financiación de largo plazo.
Las grandes empresas pueden obtener financiación de bancos y de otras instituciones de préstamo.
Igualmente, las instituciones de micro-finanzas pueden ayudar con la financiación de las pequeñas empresas.
Sin embargo, las instituciones de micro-finanzas no pueden satisfacer las necesidades de financiación de las empresas medianas en crecimiento.
Como resultado, las empresas medianas son el eslabón perdido – conocido como el “intermedio faltante” – en las economías de muchos países africanos.
De hecho, las PYMES africanas a menudo no tienen la capacidad para obtener financiación a largo plazo.
Los altos costos de información y transacción contribuyen a la percepción de que invertir en PYMES es complicado y caro.
Estas empresas más pequeñas, que a menudo son jóvenes y con menor capital al necesario, aparentan ser más riesgosas, ya que generalmente se encuentran en mercados mal regulados, mismos que se caracterizan, a su vez, por encontrarse dentro de entornos políticos o económicos inciertos.
Todo ello apoya el punto de vista que indica que las inversiones en las PYMES, en comparación con inversiones menos riesgosas que tienen un alcance más amplio, tardan un tiempo similar – e inclusive un tiempo mayor – en producir ganancias.
Pero, en los últimos años, muchos gobiernos africanos se han esforzado por reducir los obstáculos administrativos y legales que enfrentan las PYMES.
En el periodo 2000-2010, el promedio de tiempo necesario para registrar los derechos de propiedad se redujo de 120 días a 65.
El tiempo necesario para obtener una licencia de exportación se redujo de un promedio de 230 días en el año 2005 a 212 días en el 2010.
Y, durante el mismo período, el tiempo necesario para hacer cumplir un contrato se redujo en casi un mes.
Los gobiernos africanos saben que las PYMES contribuyen a crear nuevos canales de producción para el mercado nacional, lo que genera un importante valor añadido.
Un mercado nacional más amplio fomenta la diversificación de las economías nacionales, con lo que dichas economías dependen menos de las exportaciones de recursos naturales y, a su vez, se reduce su exposición a las fluctuaciones de los precios mundiales.
Esto hace que las economías sean mucho menos vulnerables a los shocks externos.
El impulso hacia el desarrollo nacional de los países africanos se ha visto acompañado por la aceleración de la integración regional.
En lugar de permitir que Europa y América del Norte continúen dominando su desarrollo económico, los países subsaharianos de África buscan cada vez más alianzas con sus vecinos.
Como resultado, aproximadamente el 15% del comercio exterior del África subsahariana es comercio intrarregional, frente a sólo un 7% en el año 1990.
En el 2010, sólo Sudáfrica dio cuenta del 4% de las importaciones subsaharianas y del 6% de sus exportaciones.
Notablemente, esto refleja el surgimiento de nuevas corrientes de comercio exterior, y no simplemente la reorientación de las ya existentes.
El desplazamiento de África hacia la integración regional fomenta la competitividad mediante una distribución más eficaz de los factores de producción – como por ejemplo de los insumos y los equipos – como también debido a que permite una mayor movilidad laboral.
Pero todavía hay un largo camino por recorrer.
Los gobiernos africanos deben buscar con más determinación que nunca la liberalización intrarregional del comercio exterior, la integración institucional y el desarrollo de infraestructuras.
Sus empresas comerciales necesitan progresar en estas áreas con el fin de desarrollar y mejorar los niveles de vida para todos.
BEIJING – Los últimos datos oficiales muestran de manera convincente que la economía china ha tocado fondo, y hoy la mayoría de las expectativas apuntan a que el crecimiento del PIB anual se acerque a un 7,8% en 2012.
Un resultado que no debería sorprender.
Para limitar el creciente aumento de los precios de la vivienda y prevenir los efectos inflacionarios de las fuertemente expansionistas políticas monetaria y fiscal adoptadas durante la crisis financiera global, las autoridades monetarias de China comenzaron a restringir las condiciones financieras en enero de 2010.
El endurecimiento de las políticas monetarias, las medidas administrativas adoptadas por distintos gobiernos municipales para poner freno a la carrera en el mercado inmobiliario, y el menguante efecto del paquete de estímulo de ¥4 billones ($642,3 mil millones) han sido todos factores de una desaceleración gradual de la economía.
Si bien la inflación debería haber bajado a principios de 2011, el aumento de los precios de los alimentos y los productos básicos frustró estas expectativas.
El crecimiento anual del índice de precios al consumidor alcanzó un pico de 6,5% en julio de 2011.
Finalmente las fuertes medidas de ajuste de la liquidez acabaron por mitigar las presiones inflacionarias, pero también significaron un obstáculo al crecimiento económico, que ha ido descendiendo de manera continua tras haber alcanzado un máximo del 12,8% en el primer trimestre de 2010.
Para el último trimestre de 2011, el crecimiento anual había bajado al 8,9%, generando una ola de sentimiento a la baja acerca de la economía china entre los expertos extranjeros.
En contraste, la mayor parte de los economistas chinos eran menos pesimistas y esperaban que el crecimiento se estabilizara en cerca de un 8% en 2012.
No obstante, hasta hace poco el desempeño económico ha sido desilusionante, por tres factores.
El impacto económico de la desaceleración en las inversiones inmobiliarias fue mayor al esperado, así como la crisis de la deuda europea.
Y, si bien el Banco Popular de China (PBOC) redujo la proporción de reservas en noviembre de 2011 y se crearon algunas medidas de estímulo fiscal, el gobierno se abstuvo en gran parte de adoptar más políticas de expansión de la economía para estimular el crecimiento.
En el último trimestre de 2012 finalmente se hizo realidad la largamente esperada reactivación del crecimiento.
Por mi parte, nunca dudé que ocurriría.
Después de todo, el crecimiento potencial de China sigue siendo cerca de un 8%.
Más aún, su posición fiscal se mantiene sobre bases firmes: incluso tras considerar todo tipo de pasivos contingentes (como préstamos a los gobiernos locales, préstamos para proyectos de gran envergadura y la morosidad de los bancos comerciales en caso de un colapso del mercado de la vivienda), la relación de la deuda pública al PIB de China sigue estando por debajo del 60%.
Finalmente, el PBOC cuenta con un amplio margen de maniobra para reducir la proporción de reservas y establecer tasas de interés referenciales, que respectivamente todavía se encuentran en el 20% y el 6% (para préstamos a un año), sin grandes temores a agudizar la inflación.  
Los verdaderos retos que China enfrenta son de mediano y largo plazo.
De hecho, la actual reactivación económica no es un logro que merezca grandes celebraciones, especialmente si ocurre a expensas de mayores reformas y ajustes estructurales.
En primer lugar, a medida que China envejece con rapidez, la desaparición de su ventaja demográfica reducirá de modo importante el potencial de crecimiento.
Más aún, mientras el resto de los factores se mantiene, el alza extremadamente rápida de la inversión en activos fijos ha socavado la eficiencia del capital y las inversiones chinas, reduciendo más todavía el potencial de crecimiento del producto.
Y, a medida que la economía china se acerca al punto de plena modernización tecnológica, se agotará la ventaja que le da el haber llegado tardíamente a este ámbito; su incapacidad de innovar y crear puede convertirse en un lastre para seguir creciendo.
Si bien la participación activa en las redes de producción globales le ha significado importantes beneficios, puede haberla recluido a las escalas más bajas de la cadena de valor, reduciendo su espacio de desarrollo futuro.
En el horizonte asoman también otras limitaciones.
La rápida expansión económica implica que el potencial de crecimiento se verá cada vez más restringido por los potenciales problemas de suministro de energía y otras materias primas.
Y, al mismo tiempo, las exigencias del público en temas de protección ambiental y otros derechos básicos inevitablemente elevarán los costes de producción.
De manera similar, es posible que el ambiente externo se vuelva menos favorable a medida que el largo proceso de desapalancamiento global impida la recuperación de China en mercados extranjeros de importancia clave.
Finalmente, a pesar del estatus de China como uno de los mayores acreedores netos del mundo, por años ha estado teniendo un déficit en su balanza de inversiones.
Si persiste este patrón, bien puede ocurrir que la balanza de pagos limite su crecimiento futuro.
Sin embargo, en comparación con estas vulnerabilidades económicas, el destino de las reformas políticas en China será mucho más importante para la prosperidad del país en el largo plazo.
Se espera que todo vaya bien, pero no estaría de más prever situaciones de crisis hipotéticas para que el país pueda evitar que se hagan realidad.
Una situación así se podría resumir de este modo: gracias a más de 30 años de vertiginoso crecimiento económico con poca atención a la igualdad y la justicia social, China se ha convertido en una sociedad estratificada.
No es difícil imaginar a cada grupo social exigiendo una mayor parte del ingreso nacional, lo que por definición genera inflación.
De hecho, puesto que el régimen político se ha vuelto cada vez más indulgente, el populismo puede llegar a ser irresistible, al tiempo que el tamaño de la burocracia estatal sigue aumentando.
Si se dan en China tasas de crecimiento menores, se deteriorará su posición fiscal (gradualmente al principio y luego con rapidez), finalmente llevando la proporción de deuda pública a PIB a un nivel insostenible.
Para empeorar las cosas, cuando el país necesite utilizar sus ahorros (acumulados a lo largo de dos generaciones y denominados en bonos del Tesoro de EE.UU.) para aliviar sus problemas fiscales, puede encontrarse con que el valor de sus reservas en moneda extranjera ya se haya evaporado.
El indicador fundamental para evaluar el dinamismo económico de China es su posición fiscal.
Únicamente cuando esta empeore con rapidez, su economía sufrirá un aterrizaje forzoso.
Los cinco próximos años son claves para el futuro de China; puede que su ventana de oportunidad para llevar a cabo un difícil proceso de reformas y ajustes no dure más que eso.
BERLÍN – La Canciller de Alemania, Angela Merkel, tiene motivos para estar contenta actualmente: los índices de aprobación de su partido no son malos y los suyos son muy buenos.
Ya no tiene rivales peligrosos en la Unión Demócrata Cristiana (CDU, por sus siglas en alemán), mientras que la oposición de izquierdas está fragmentada en cuatro partidos.
Su reacción ante la crisis europea ha prevalecido… o al menos ésa es la impresión que transmite y que la mayoría de los alemanes cree.
Así, pues, todo va a las mil maravillas, ¿verdad?
Más despacio.
Dos cuestiones podrían complicar la aspiración de Merkel a la reelección en el otoño de 2013.
En el interior, su socio de coalición, el partido liberal de los Demócratas Libres (FDP, por sus siglas en alemán), está desintegrándose.
Aun cuando el FDP sobreviva a las próximas elecciones (cosa en modo alguna segura), no es probable que la coalición actual conserve su mayoría parlamentaria, con lo que Merkel quedaría cada vez más dependiente de los socialdemócratas (SPD, por sus siglas alemanas).
Si bien no tiene eso por qué preocuparle demasiado, mientras siga siendo Canciller, en Sigmar Gabriel, el dirigente del SPD, afronta –por primera vez– a un oponente al que haría mal en subestimar.
Pero el peligro real para Merkel es exterior: la crisis europea.
Si no tiene suerte, la crisis llegará a un punto crítico a comienzos del año electoral alemán y todos los cálculos anteriores podrían quedar en nada, porque, pese a la frustración de los alemanes con Europa, el electorado castigaría severamente a quienes permitieran el fracaso de Europa.
La economía de la Unión Europea está deslizándose hacia una recesión grave y con toda probabilidad larga y en gran medida autoinfligida.
Mientras Alemania sigue intentando alejar el espectro de la hiperinflación con medidas estrictas de austeridad en la zona del euro, los países en crisis de la UE afrontan una amenaza real de deflación, con consecuencias potencialmente desastrosas.
Es sólo cuestión de tiempo –y ya no mucho– antes de que la desestabilización económica provoque la inestabilidad política.
Hungría, donde parece estar extendiéndose un retroceso democrático, ofrece un anuncio de una Europa en la que persistan la crisis de la zona del euro y la deflación.
El estado de ánimo en los miembros mediterráneos de la UE, como también en Irlanda, se está acalorando, no sólo por el endurecimiento de la austeridad, sino también –y tal vez sea más importante– por la falta de políticas que ofrezcan a la población la esperanza de un futuro mejor.
En Berlín se subestima en gran medida el carácter explosivo de las tendencias actuales, que apuntan a una posible renacionalización de la soberanía de abajo arriba.
La crisis ya ha llegado a Italia y amenaza con extenderse a Francia.
Con Mario Monti como Primer Ministro, Italia ha movilizado a sus mejores dirigentes y ni Italia ni Europa conseguirán un gobierno mejor en un futuro próximo.
Si el gobierno de Monti es derribado –ya sea en el Parlamento o en las calles–, la cuarta economía de la UE podría venirse abajo.
Monti está pidiendo ayuda urgente.
¿Dónde está?
Tampoco se debe subestimar la evolución de los acontecimientos en Francia (la segunda economía de la zona del euro) en este año de elecciones presidenciales.
Si la mayoría de los franceses llega a creer que se le está imponiendo un rumbo desde fuera –¡y por Alemania, nada menos!–, responderá con la tradicional obstinación gala.
Lo que está en juego no es tanto el resultado de las elecciones cuanto el margen de resultados entre el Presidente Nicolas Sarkozy y la dirigente del derechista Frente Nacional, Marine Le Pen… y si ésta lo superará para pasar a la segunda vuelta frente al candidato socialista.
Si bien no sería probable que aquélla conquistara la presidencia, podría reorganizar y realinear la derecha francesa.
Por esa razón, un desastre de Sarkozy reduciría radicalmente el margen de maniobra de su sucesor socialista en la política europea, lo que alteraría fundamentalmente la posición de Francia en Europa.
Pero, si bien el resultado de las elecciones francesas dependerá de forma decisiva de la política europea contra la crisis, el Gobierno de Alemania actúa como si no fuera asunto de su incumbencia.
En cambio, el tema principal –y casi exclusivo– en Berlín es el de las próximas elecciones y la pregunta fundamental no es la de “¿qué se debe hacer ahora en provecho de Europa?”, sino “¿cuánto se puede esperar que acepte el pueblo de Alemania?… y, en particular, ¿cuánta honradez se puede esperar de él?”
Nadie actuará de un modo que ponga en peligro sus perspectivas electorales, al menos mientras sigan existiendo opciones substitutivas.
De modo, que es posible que Alemania no esté interesada en modo alguno en un empeño serio para resolver la crisis de Europa, porque significaría correr riesgos e invertir gran cantidad de dinero.
La coalición CDU-FDP prefiere edulcorar la situación convenciéndose de que existe una conspiración anglosajona, con la complicidad de quienes en los países europeos en crisis no desean actuar y reformar, y cuyo único propósito es hacer pagar a Alemania.
Hasta ahora, la coalición de Merkel es como alguien que avanza en un coche en dirección contraria al tráfico, totalmente convencido de que todos los demás siguen una dirección equivocada.
La desintegración de Europa ya ha avanzado mucho más de lo que podría parecer.
La desconfianza y el egoísmo nacional están extendiéndose rápidamente y devorando la solidaridad y el objetivo común europeos.
Institucionalmente, Europa ha ido por el buen camino desde la última cumbre, pero amenaza con desintegrarse de abajo arriba.
Para salvar el euro, que es esencial, porque la suerte del proyecto europeo depende del éxito de la unión monetaria, Europa debe actuar ahora: además de unas imprescindibles medidas de austeridad y reformas estructurales, no hay forma de triunfar sin un programa económico viable que garantice el crecimiento.
No resultará barato.
Si el gobierno de Merkel cree que hablar de crecimiento sólo de boquilla es suficiente, está jugando con fuego ante la posibilidad de un desplome del euro en el que no sólo los alemanes resultarían con graves quemaduras.
Parece ser que el mensaje finalmente prendió: el calentamiento global representa una amenaza seria para nuestro planeta.
En el reciente Foro Económico Mundial de Davos, los líderes mundiales vieron cómo el cambio climático, por primera vez, encabezaba la lista de las preocupaciones globales.
Europa y Japón mostraron su compromiso para reducir el calentamiento global al imponerse costos a sí mismos y a sus productores, inclusive si esto los coloca en una posición de desventaja competitiva.
El mayor obstáculo hasta ahora ha sido Estados Unidos.
La administración Clinton había instado a una acción audaz allá por 1993, al proponer lo que en efecto era un impuesto a las emisiones de carbono. Pero una alianza de contaminadores, liderados por las industrias del carbón, del petróleo y automotriz, repelieron esta iniciativa.
Para la comunidad científica, la evidencia del cambio climático, obviamente, ha sido abrumadora desde hace más de una década y media.
Yo participé en la segunda evaluación de la evidencia científica realizada por el Panel Intergubernamental sobre Cambio Climático, que tal vez cometió un error crítico: subestimar el ritmo con que se producía el calentamiento global.
La Cuarta Evaluación, que acaba de darse a conocer, confirma la creciente evidencia y convicción de que el calentamiento global es el resultado del incremento de los gases de efecto invernadero en la atmósfera.
El ritmo incrementado del calentamiento refleja el impacto de factores no lineales complejos y una variedad de &quot;puntos críticos&quot; que pueden derivar en la aceleración del proceso.
Por ejemplo, a medida que se derrite el casquete polar del Artico, se refleja menos luz solar.
Los cambios aparentemente dramáticos en los patrones climáticos -entre ellos, el derretimiento de los glaciares en Groenlandia y el descongelamiento del permafrost siberiano- finalmente convencieron a la mayoría de los líderes empresariales de que llegó la hora de pasar a la acción.
Últimamente, hasta el presidente Bush parece haberse despertado.
Pero una mirada más atenta a lo que está haciendo, y no está haciendo, muestra a las claras que básicamente escuchó la llamada de sus contribuyentes de campaña de las industrias del petróleo y el carbón, y que una vez más antepuso sus intereses al interés global de reducir las emisiones.
Si realmente le preocupara el calentamiento global, ¿cómo es posible que haya respaldado la construcción de plantas de electricidad alimentadas a carbón, aún si esas plantas usan tecnologías más eficientes que las empleadas en el pasado?
Lo que se requiere, antes que nada, son incentivos basados en el mercado para inducir a los norteamericanos a utilizar menos energía y producir más energía con métodos que emitan menos carbono.
Pero Bush ni eliminó los subsidios masivos a la industria petrolera (aunque, afortunadamente, el Congreso demócrata puede tomar medidas) ni ofreció los incentivos adecuados para la conservación.
Inclusive su llamado a la independencia energética debería ser visto como lo que es -una nueva lógica para los viejos subsidios corporativos.
Una política que implique drenar las limitadas existencias de petróleo de Estados Unidos -yo lo llamo &quot;drenar a Estados Unidos primero&quot;- hará que Estados Unidos sea aún más dependiente del petróleo extranjero.
Estados Unidos impone un arancel de más de 50 centavos de dólar por galón sobre el etanol basado en la caña de azúcar de Brasil, pero subsidia marcadamente el ineficiente etanol norteamericano basado en el maíz -de hecho, hace falta más de un galón de combustible para fertilizar, cosechar, transportar, procesar y destilar el maíz para producir un galón de etanol.
En cuanto al mayor contaminador del mundo, que se adjudica aproximadamente la cuarta parte de las emisiones de carbono globales, la reticencia de Estados Unidos a tomar medidas tal vez sea entendible, si no perdonable.
Pero las afirmaciones de Bush de que Estados Unidos no puede permitirse hacer nada respecto del calentamiento global suenan huecas: otros países industriales avanzados con niveles de vida comparables emiten sólo una fracción de lo que Estados Unidos emite por dólar del PBI.
En consecuencia, las compañías norteamericanas con acceso a energía económica reciben una gran ventaja competitiva respecto de empresas en Europa y otras partes.
Algunos en Europa temen que una acción estricta sobre el calentamiento global pueda ser contraproducente: las industrias que consumen energía de manera intensiva simplemente pueden trasladarse a Estados Unidos u otros países que le prestan poca atención a las emisiones.
Y hay más que una pizca de verdad en estos temores.
Un hecho sorprendente sobre el cambio climático es que hay una escasa superposición entre los países que son más vulnerables a sus efectos -principalmente los países pobres en el Sur que no pueden permitirse encarar las consecuencias- y los países, como Estados Unidos, que son los mayores contaminadores.
Lo que está en juego es, en parte, una cuestión moral, un asunto de justicia social global.
El Protocolo de Kyoto representaba el intento de la comunidad internacional de empezar a abordar el tema del calentamiento global de una manera justa y eficiente.
Pero dejó afuera a la mayoría de los generadores de emisiones y, a menos que se haga algo para incluir a Estados Unidos y a los países en desarrollo de una manera coherente, será poco más que un gesto simbólico.
Es necesario que haya una nueva &quot;coalición de la voluntad&quot;, esta vez quizá liderada por Europa, -y dirigida a un peligro real.
Esta &quot;coalición de la voluntad&quot; podría acordar sobre ciertas normas básicas: prescindir de plantas alimentadas a carbón, aumentar el ahorro de combustible de los automóviles y ofrecer una asistencia dirigida a los países en desarrollo para mejorar su ahorro de energía y reducir las emisiones.
Los miembros de la coalición también podrían ponerse de acuerdo en cuanto a ofrecer mayores incentivos a sus propios productores, a través de topes más estrictos sobre las emisiones o mayores impuestos a la contaminación.
Luego podrían acordar imponer impuestos a los productos de otros países -entre ellos Estados Unidos- que son producidos de maneras que innecesariamente contribuyen sustancialmente al calentamiento global.
Lo que está en juego no es proteger a los productores internos, sino proteger al planeta.
El clima cambiante sobre el cambio climático les ofrece a los líderes políticos de Europa y otros miembros potenciales de esta &quot;coalición de la voluntad&quot; una oportunidad sin precedentes de avanzar más allá de la simple retórica.
Hoy es el momento de actuar.
Durante tres décadas, el mundo rico ha hablado de controlar su adicción al petróleo importado.
Pero, a pesar de la retórica ansiosa, el problema del suministro de petróleo ha empeorado y la seguridad energética se ha vuelto más compleja.
Más allá de los repetidos llamados de los políticos a la independencia energética, en los últimos 30 años Estados Unidos, por caso, duplicó su dependencia del petróleo importado, que hoy representa casi las dos terceras partes de sus necesidades petroleras.
Las amenazas de cortar los suministros de petróleo para cambiar la política exterior de un país tienen una larga historia, particularmente en lo que concierne a Oriente Medio.
Los miembros árabes de la Organización de Países Exportadores de Petróleo instaron a un embargo en los tiempos de la guerra de 1967, pero esto tuvo un efecto reducido porque Estados Unidos, por aquel entonces, era ampliamente autosuficiente.
Sin embargo, para la guerra de Yom Kippur de 1973, un embargo petrolero árabe tuvo un impacto mayor, debido a la creciente demanda de petróleo importado por parte de Estados Unidos.
El embargo hizo subir los precios y desató un período de inflación y estancamiento a nivel mundial.
Esto también demostró que el petróleo es una mercancía fungible.
Aunque el embargo estaba destinado a Estados Unidos y los Países Bajos, las fuerzas del mercado sacudieron el petróleo entre los consumidores y, en el largo plazo, todos los países consumidores sufrieron una escasez de suministro y la misma sacudida de los precios.
Los embargos petroleros resultaron ser un instrumento desafilado que puede lastimar a muchos además de los países a los que estaban destinados.
Tras las sacudidas de los precios del petróleo, la política de seguridad energética ha tenido cuatro componentes.
Al liberar los precios de la energía, los gobiernos permitieron que los mercados alentaran la conservación y el nuevo suministro.
Por otra parte, los gobiernos introdujeron subsidios y regulaciones modestos para alentar la conservación y las fuentes de energía renovables.
Algunos gobiernos empezaron a almacenar petróleo en reservas petroleras estratégicas que podrían ser utilizadas durante períodos breves en una crisis.
Los países ricos también ayudaron a crear la Agencia Internacional de Energía con sede en París, que coordina las políticas (incluso las reservas estratégicas) entre los países consumidores.
Este tipo de políticas todavía tienen sentido.
Sin embargo, probablemente no serían adecuadas para hacer frente a una interrupción prolongada de los suministros.
El mundo no se está quedando sin petróleo, pero las dos terceras partes de las reservas petroleras están situadas en la región políticamente inestable del Golfo Pérsico.
Estados Unidos importa solamente una pequeña porción de su petróleo del Golfo Pérsico.
Su principal proveedor es su vecino estable, Canadá.
Pero la lección de 1973 es que una interrupción de los suministros de petróleo del Golfo haría aumentar los precios y afectaría tanto a las economías ricas como a las pobres, sin importar cuán seguras pudieran ser sus propias fuentes de suministro.
Es más, en los últimos años han surgido nuevas dimensiones del problema de la seguridad energética.
Una de ellas es el gran incremento en la demanda de energía de las economías de rápido crecimiento de Asia, especialmente China.
China parece creer que puede asegurar sus importaciones de energía sellando contratos petroleros con estados paria como Sudán.
Sin embargo, si bien este enfoque mercantilista de corto plazo crea problemas de política exterior sobre cuestiones como Darfur, en realidad no protegerá a China en un momento de interrupción del suministro.
Sería mucho mejor hacer que China (y la India) ingresasen en la AIE y alentar la participación china normal en los mercados mundiales.
Otra dimensión nueva del problema de la seguridad energética es la manera en la que los precios elevados y las mayores reservas han transferido el poder a los países productores de energía.
Las compañías estatales ahora controlan muchas más reservas de petróleo y gas que las compañías de energía privadas tradicionales, alguna vez conocidas como las siete hermanas.
Muchas de estas compañías estatales en países como Rusia y Venezuela no responden simplemente a las fuerzas del mercado, sino que están utilizando su flamante poder de fijación de precios con fines políticos.
Finalmente, el problema de la seguridad energética se ha visto agravado por el problema del cambio del clima global.
A medida que la ciencia se ha vuelto cada vez más clara, el cambio climático es hoy una cuestión política importante a nivel global y nacional.
Los crecientes niveles oceánicos, la sequía en Africa y las tormentas cada vez más turbulentas plantean un nuevo tipo de amenaza que debe tomarse seriamente.
Algunas medidas para hacer frente a la seguridad energética deben abordar el lado de la demanda más que el lado de la oferta.
Las medidas que favorecen algunos legisladores, como la conversión de carbón en líquidos, aumentan los suministros seguros, pero implican más emisiones de dióxido de carbono que el petróleo importado.
Estas medidas deberían evitarse hasta que se perfeccionen las tecnologías para capturar carbón o carbono de manera limpia.
Por otra parte, reducir la demanda a través de una mejor eficiencia de la energía y medidas de conservación resulta beneficial tanto para la seguridad de los suministros como para el cambio climático.
Sin embargo, no basta con que Estados Unidos y los países de la Unión Europea mejoren su eficiencia energética si otros países no hacen lo mismo.
China y la India pueden perseguir la seguridad del suministro recurriendo a sus grandes recursos de carbón, pero a menos que también tengan acceso a una mejor tecnología carbonífera, las cargas que le imponen a la atmósfera serán importantes.
Este año, China superará a Estados Unidos en materia de emisiones de gases de tipo invernadero.
Cada semana, el país construye prácticamente dos plantas nuevas de electricidad alimentadas a carbón.
En un mundo de estas características, la seguridad energética ya no puede resumirse en una mayor independencia energética.
Más bien, debemos encontrar mejores maneras de manejar la interdependencia energética.
Esta semana, muchos Jefes de Estado africanos asistirán a la vigésima cuarta cumbre Francia-África en Cannes.
Tras el brillo, la cumbre puede marcar una divisoria en la relación de Francia con África.
Francia está preparándose para sus elecciones presidenciales, que se celebrarán el próximo mes de mayo, y, al intensificarse la batalla por la presidencia, se intensifica también la contienda con vistas a forjar nuevos lazos con África.
En la era posterior a la guerra fría, ampquot;multilateralismoampquot; ha pasado a ser una palabra política que se repite mucho.
Además, los errores cometidos en África durante el decenio de 1990, en particular en Ruanda, junto con los escándalos de corrupción, han presionado a los dirigentes franceses para que hagan cambios espectaculares en la política exterior.
A consecuencia de ello, se ha manifestado un cambio notable, pues una nueva generación de políticos anuncia un nuevo planteamiento y cambios profundos en la política francesa para con África.
Sin embargo, queda mucho por hacer para consolidar ese cambio.
El Presidente Jacques Chirac lanzó reformas importantes, como, por ejemplo, el redespliegue de las fuerzas militares francesas en África y la reestructuración de la distribución de la ayuda francesa, pero no ha podido integrar esas medidas determinadas en una concepción más concreta con vistas a abordar los lazos neocoloniales que siguen afectando a las relaciones franco-africanas.
Además, los asuntos africanos y, más en general, la política internacional no parecen ser una prioridad para los candidatos a las elecciones presidenciales de 2007.
Segolène Royal, pese a haberse criado en Senegal, cuando este país era una colonia francesa, no parece interesada en África y su oponente, Nicolas Sarkozy, sólo ha demostrado interés por África en el marco de la inmigración ilegal.
La verdad pura y simple es que, sin una fuerte voluntad política y argumentos claros, no es probable que cualquier futuro presidente francés contenga la fuerza de los grupos de interés y las antiguas redes que han caracterizado la relación de Francia con África.
Sobre ese fondo llegarán los dirigentes africanos a Cannes para la cumbre Francia-África, acontecimiento que en muchos sentidos será un escenario para que Chirac se despida de ellos, pero la cumbre ha inspirado también la controversia sobre si el Presidente Robert Mugabe de Zimbabwe y sus funcionarios superiores serán invitados.
La UE ha impuesto sanciones específicas a Zimbabwe, incluida la prohibición de la concesión de visados a los funcionarios superiores, y, cuando Mugabe apareció en País en febrero de 2003, para la última cumbre Francia-África celebrada en territorio europeo, hubo protestas.
Sea cual fuere la decisión que se adopte sobre la participación de Zimbabwe en la cumbre de Cannes, tendrá repercusiones también en los planes para una importante cumbre UE-África, que se celebrará en Lisboa este otoño, durante la presidencia portuguesa de la UE.
Durante la ultima presidencia portuguesa (enero-junio de 2000), hubo que anular la cumbre UE-África por la prohibición de la concesión de visados a los funcionarios de Zimbabwe y la renuencia de los africanos a asistir, si se excluía a Mugabe.
Es probable que esa cuestión siga causando división dentro de Europa y entre Europa y África.
Una coalición de organizaciones europeas de la sociedad civil se opone a la participación del gobierno de Zimbabwe por razones relativas a los derechos humanos, pero muchos Estados de la UE, temerosos de la influencia en aumento de China en África, quieren garantizar el éxito de la cumbre UE-África en Lisboa para contrarrestar la cumbre China-África, celebrada el año pasado en Beijing.
Francia preferiría invitar a Mugabe y sus funcionarios a su cumbre de Cannes, pero el Gobierno británico se ha opuesto.
En cambio, varios Estados africanos, en particular Sudáfrica, han ejercido presiones en pro de la participación de Mugabe.
De hecho, el Presidente sudafricano Thabo Mbeki ha amenazado con no participar, si no se invita a Mugabe.
Para Francia, no hay una solución fácil.
Necesita el apoyo británico para cuestiones como, por ejemplo, la entrada de Côte d'Ivoire en el Consejo de Seguridad de las Naciones Unidas, pero también quiere mejorar su relación bilateral con Sudáfrica por razones políticas y económicas.
Lo que suceda en Cannes en relación con Zimbabwe influirá directamente en la cumbre UE-África que se celebrará más adelante este año.
Lamentablemente, esa controversia puede eclipsar los cambios incipientes en la política francesa.
MADRID - El Acuerdo General de Paz (CPA) que se alcanzó en 2005 entre el sur de Sudán, en su mayoría cristiano, y el norte musulmán del país, puso fin a una de las más sangrientas guerras civiles de los tiempos modernos.
Con una duración de de 22 años, dejó más de dos millones de muertos.
Ahora, la CPA se enfrenta a su prueba más importante: el referéndum sobre la independencia del Sur, previsto para el 9 de enero.
El que nazca o no un nuevo estado en una de las zonas más estratégicamente sensibles del mundo es de sumo interés para los vecinos de Sudán y otros países.
Hay en juego asuntos vitales: la lucha por el petróleo, la fuerte presencia de China en Sudán, el deseo de Occidente de que un estado mayoritariamente cristiano quiebre en la región la contigüidad de los regímenes musulmanes - y la consiguiente amenaza del radicalismo islámico-, la distribución regional de las aguas del Nilo y la posibilidad de que la independencia para el Sur pueda conducir a la desmembración total de Sudán a lo largo de líneas étnicas y religiosas.
El hecho de que Omar al-Bashir, presidente de Sudán, no esté especialmente dispuesto a aceptar el plan de las Naciones Unidas para reforzar su fuerza de paz en el país antes del referéndum genera preocupación acerca de sus intenciones.
Sin duda estaría feliz de retrasar la votación y, si se lleva a cabo, impugnar su legitimidad.
No le resultaría muy difícil.
Los preparativos para el referéndum están atrasados y son inadecuados.
Las provocaciones y el incumplimiento de los acuerdos amenazan con convertir las dificultades técnicas y políticas del referéndum en un nuevo desastre para el país.
Los 2,5 millones de sudaneses del sur que se sabe que viven en el Norte se encuentran bajo instrucciones expresas del Ejército Popular de Liberación de Sudán del Sur de boicotear el referéndum, ya que tiene motivos para creer que Bashir usaría su registro de amañar los resultados a favor de la unidad.
De hecho, si no es disuadido de manera convincente por la comunidad internacional, es extremadamente difícil creer que Bashir permitiría la secesión del Sur sin dar la lucha.
Un punto de disputa crucial que podría desatar una nueva guerra es el futuro de la industria petrolera del país y la demarcación de la frontera Norte-Sur.
Hasta ahora, los buenos oficios del gobierno de Noruega no han podido generar un acuerdo sobre la cuestión clave de la distribución posterior a la independencia de los ingresos petroleros entre el Norte y el Sur.
Dado que la mayor parte de la riqueza petrolera de Sudán está concentrada en el Sur, el control de la industria del petróleo y sus ingresos después de la secesión es un problema existencial para el régimen de Bashir y su capacidad para controlar su vasto y étnicamente diverso país.
Es en las zonas fronterizas ricas en petróleo donde podría estallar una nueva guerra.
Como uno de los países más pobres y necesitados en el mundo, para el que el petróleo sería la única fuente de ingresos en los años venideros, no es realista esperar que un Sudán del Sur independiente rescate al endeudado Norte.
Su propio reto es reformar toda la industria petrolera, que durante años ha sido brutal e irresponsablemente explotada por empresas chinas y malaya con consecuencias devastadoras para el medio ambiente.
El régimen de Bashir se ha visto descalificado a los ojos de sus vecinos de África y el mundo árabe a un grado tal que hace que la secesión del Sur sea una opción más aceptable que nunca para los principales actores regionales.
De hecho, el mundo árabe en su conjunto parece haber renunciado a seguir intentando que Bashir entienda de razones.
Algunos líderes árabes todavía juegan con la idea de que derrocarlo pueda salvar un Sudán unido, pero probablemente sea demasiado tarde para eso.
Después de no haber podido moderar a Bashir para que acepte un Sudán secular descentralizado o confederado, Egipto, actor árabe clave preocupado por la estabilidad de su frontera sur, ha llegado a aceptar la inevitabilidad de la secesión, siempre y cuando el nuevo estado se alinee con él en el tema de las aguas del Nilo.
Los temores de Egipto son principalmente la desintegración de Sudán en un caótico tapiz de miniestados controlados por señores de la guerra y sumidos en la anarquía y sangrientas disputas tribales.
En ese caso, lo que quede de "Sudán" - Jartum, Gezira y los dos estados del norte - podrían degenerar aún más, probablemente convirtiéndose en una base para el terrorismo islámico global.
El África negra, en particular la Comunidad del África Oriental, no puede pensar en otra solución que la secesión.
Para los miembros de la CAO, se trata de una cuestión de descolonización, ya que el pueblo del sur de Sudán ha sido esclavizado, deshumanizado y humillado durante siglos por los árabes.
Por lo tanto, como plantean los keniatas, la frontera entre el norte y el sur de Sudán se debería convertir en el límite entre el África negra y el mundo árabe.
Preocupados por las tácticas dilatorias de Bashir, Kenia y Uganda han aconsejado a sus amigos del sur de Sudán no hacer de la demarcación de la frontera una condición previa para el referéndum, ya que hacerlo sólo sería funcional a las intenciones de Bashir.
La Secretaria de Estado de EE.UU. Hillary Clinton definía con acierto el próximo referéndum como una "bomba de tiempo".
Sin embargo, también dejó en claro que el resultado, la independencia para el Sur, es "inevitable".
No obstante, para evitar un cataclismo, EE.UU. y sus aliados deben desactivar la bomba mediante la aplicación de las disposiciones del Acuerdo General de Paz de 2005, que respaldan en su totalidad.
Además, tendrían de su lado prácticamente a todos los actores regionales.
Rusia comenzó el 2006 cortando las exportaciones de gas a Ucrania después de que su gobierno se negara a pagar un aumento de cuatro veces el precio subsidiado.
La crisis en Ucrania, muchas de cuyas industrias de la era soviética dependen de un gas ruso barato, pronto se propagó a Europa, que consume el 80% de las exportaciones de gas de Rusia, cuando Ucrania comenzó a desviar el flujo del gasoducto que cruza su territorio.
Irónicamente, este es también el año en que Rusia asume la presidencia del Grupo de los Ocho países industrializados, que se reunirá en Moscú esta primavera.
El improbable tema que el Presidente ruso Vladimir Putin escogió para la conferencia es la seguridad energética.
Aunque ya no sea una superpotencia mundial, las vastas reservas de petróleo y gas de Rusia la convierten en una superpotencia energética, y parece que Putin quiere jugar esa carta.
El petróleo da un poder económico algo menor que el gas, porque es una mercancía reemplazable, en el sentido de que las interrupciones del suministro se pueden compensar con compras en los mercados mundiales.
Pero el gas no es barato de transportar, ya que depende de costosas tuberías o instalaciones de licuefacción que no se pueden sustituir rápidamente cuando se interrumpen los flujos.
El gas es una tentadora forma de influencia y coacción, y Rusia ya lo ha usado contra Georgia, Letonia, Lituania y Moldavia.
Sin embargo, cuando Gazprom (la compañía estatal que tiene el monopolio del gas) obedeció las instrucciones de Putin y cerró el grifo que va a Ucrania, Rusia cruzó un nuevo umbral.
A primera vista parece el clásico caso de país grande que actúa de manera matonesca frente a uno pequeño y lo obliga a someterse.
Como lo expresara Tucídides en su historia de la Guerra del Peloponeso: “Los fuertes hacen su voluntad y los débiles sufren lo que deben sufrir.”
Rusia había apoyado al bando perdedor de la “Revolución Naranja” de Ucrania hace un año, y era el momento de la revancha.
Sin embargo, como terminó ocurriendo, Putin erró el cálculo.
Subestimó la posición de Ucrania como principal conducto de las exportaciones de gas ruso a Europa, y la influencia de Europa como el principal consumidor del gas ruso.
En el proceso, dañó la reputación de Rusia como proveedor fiable de gas natural.
El resultado fue un acuerdo hecho a la rápida en el que Rusia y Ucrania ceden en parte de sus exigencias sobre el precio, y una oscura compañía con casa matriz en Suiza y de la cual Gazprom tiene la mitad de la propiedad, aportó a la ecuación el suministro de gas barato desde Turkmenistán.
Algunos analistas, así como la ex primera ministro ucraniana Yuliya Tymoshenko, acusaron de corrupción a la compañía, RosUkrEnergo.
En todo caso, y poniendo a un lado estas acusaciones, este desenlace indica que el gas no es una fuente tan fácil de poder económico duro.
Algunos economistas argumentan que hay poco poder en las relaciones en que los compradores y vendedores acuerdan un precio que equilibra un mercado.
Sin embargo, en casos en que los compradores y vendedores no dependen de la relación de igual manera, la mayor vulnerabilidad de la parte más dependiente puede ser utilizada como fuente de poder coercitivo por la parte menos dependiente.
Rusia pensó que era menos dependiente que Ucrania y decidió ejercer ese poder.
Sin embargo, una cosa es usar la posición ganadora en un juego que se juega sólo una vez, pero para que el juego continúe indefinidamente se debe cuidar la confianza de los demás jugadores.
En otras palabras, la sombra del futuro sugiere que es mejor una estrategia moderada.
Rusia descubrió rápidamente que sus amenazas a Ucrania eran demasiado costosas para su reputación como proveedor confiable para Europa.
Si se ve en este contexto europeo más amplio, había más simetría en la relación energética entre Rusia y Ucrania que lo que las simples cifras sobre dependencia energética mostraban a primera vista.
¿Cuáles son las consecuencias de esto para la seguridad energética de Europa?
El Ministro de Economía de Alemania, Michael Glos, ha dicho que la cuestionable fiabilidad de Rusia significa que ha llegado el momento de explorar otras fuentes de energía.
No será fácil.
El gas proporciona cerca de un cuarto de la energía europea, comparado con el 14% de la energía nuclear.
Incluso si los gobiernos reconsideran su prohibición de construir nuevas plantas nucleares, aceleran el desarrollo de generadores eólicos y buscan nuevos suministros de gas, Europa seguirá dependiendo del gas ruso por más de una década.
Al mismo tiempo, Alemania -como el mayor consumidor europeo de gas ruso- ha basado sus esperanzas de lograr seguridad energética en un complejo tejido de vínculos económicos con Rusia.
El ex Canciller Gerhard Schroeder incluso se convirtió en cabeza de un consorcio germano-ruso para crear un nuevo gasoducto desde Rusia a Alemania.
Sin embargo, como lo muestra el episodio de Ucrania, los gasoductos dedicados a un único país pueden ser menos fiables que los que pasan por varias naciones.
Si Rusia va a poner su peso energético sobre la mesa, es mejor que tenga aliados entre los afectados.
La clave para la seguridad energética es la diversidad, tanto de gasoductos como de fuentes de suministro.
Los vecinos pequeños sin opciones van a sufrir, pero no Europa.
A fin de cuentas, la próxima década estará marcada por un delicado equilibro en el que Europa seguirá dependiendo del gas ruso, pero la necesidad de Rusia de tener ingresos por exportaciones también la hará depender de Europa.
La lección del episodio de Ucrania es que si bien Rusia no es la superpotencia gasífera que podría parecer a primera vista, sería sabio que Europa comenzara a crear una mayor diversidad en sus relaciones energéticas.
BEIJING – En los últimos meses, han surgido de repente muchas opiniones pesimistas sobre la economía china, debidas en gran parte a tres conjeturas.
En primer lugar, el mercado de la vivienda de China está a punto de desplomarse.
En segundo lugar, su situación fiscal empeorará rápidamente a consecuencia de la abultada deuda de las administraciones locales.
En tercer lugar, el hundimiento de las redes clandestinas de crédito en ciudades muy dinámicas, como, por ejemplo, Wenzhou, provocará una amplia crisis financiera en todo el país.
En realidad, pese a sus problemas, la economía de China ha seguido en buenas condiciones: al menos hasta ahora.
De hecho, aún no ha tocado fondo ni mucho menos.
Desde el comienzo del siglo XXI, unos precios de la vivienda por las nubes, exceptuado un breve período de tregua durante la crisis financiera mundial, han causado un grave descontento social en China.
Después de años de adoptar medidas desganadas, el Gobierno ha actuado por fin contundentemente contra la especulación inmobiliaria.
A consecuencia de ello, en octubre de este año los precios bajaron por primera vez, al tiempo que se reducía también el aumento de la inversión inmobiliaria.
Pero no es probable que la bajada de los precios de la vivienda provoque un desplome, porque, después de que se expulse del mercado la demanda especulativa, seguirá habiendo una fuerte demanda real de casas.
Tan pronto como los precios de la vivienda bajen hasta un nivel asequible, los compradores entrarán en el mercado y fijarán un tope mínimo por debajo de su descenso.
Además, como en China no hay hipotecas de gran riesgo y las entradas para la compra de viviendas a plazos ascienden a nada menos que entre el 50 y el 60 por ciento, ni siquiera una bajada importante de los precios de la vivienda ocasionará daños graves a los megabancos de China.
A lo largo del pasado decenio, la inversión en propiedad inmobiliaria ha sido el factor que más ha contribuido por sí solo al aumento de la inversión en activos fijos en China y, por tanto, a su economía.
De hecho, desde finales del decenio de 1990, la proporción entre la inversión y el PIB en el sector inmobiliario ha sido mucho mayor que la de países como el Japón y Corea durante sus períodos de mayor crecimiento.
En el caso de un país en desarrollo con una renta por habitante de 5.000 dólares, la concentración de sus recursos en la producción de cemento y hormigón constituye, sencillamente, un error.
Aunque una importante reducción de la inversión en el sector inmobiliario tendrá repercusiones muy negativas en el crecimiento de China, que se puede y se debe prevenir, el descenso, mientras no sea demasiado drástico, constituye una evolución positiva.
Entretanto, las deudas de las administraciones locales son un fenómeno relativamente nuevo.
En 2009, se alentó a las administraciones locales a que crearan mecanismos de estabilización financiera, en particular plataformas locales de financiación (PLF), para complementar el plan de estímulo de cuatro billones de renminbis (628.700 millones de dólares).
Las PLF recibirían préstamos de los bancos utilizando los futuros ingresos estatales como garantía para financiar proyectos de inversión de conjunto en localidades chinas.
En 2010, se habían creado unas 6.576 PLF.
No se puede negar que la deuda de las administraciones locales es una bomba de relojería ya activada para la economía china.
Según la Oficina Nacional de Auditoría (ONA) de China, el endeudamiento total de dichas PLF asciende a 10,7 billones, el 79,1 por ciento de los cuales son préstamos bancarios, pero igualmente cierto es que la deuda de las administraciones locales de China ha sido hasta ahora controlable y no hay razones para pensar que todo eso sea negativo.
De hecho, en el caso de la mayoría de las PLF el flujo de caja obtenido hasta ahora por la inversión ha sido suficiente para sufragar el pago del principal y de los intereses.
Según el Banco Industrial y Comercial de China (BICC), el mayor de los “cuatro grandes” bancos de China, el 93 por ciento de sus préstamos a las PLF quedan amortizados con regularidad.
De hecho, la proporción de créditos morosos del BICC asciende a tan sólo el 0,3 por ciento, mientras que el coeficiente de cobertura, es decir, la capacidad de absorción por el banco de pérdidas debidas a las PLF, asciende al 1,066 por ciento.
Según la ONA, la proporción de créditos morosos correspondiente a los 10,7 billones de reminbis de deuda de las administraciones locales asciende al 2,3 por ciento, aproximadamente.
Una proporción importante de la deuda total de las administraciones locales no tiene relación directa con ellas o no puede ser garantizada por ellas.
Así, pues, desde el punto de vista legal no es en modo alguno deuda estatal.
Además, en vista de que la deuda de las administraciones locales corresponde al 27 por ciento del PIB de China en 2010, mientras que la deuda y los préstamos sobre pólizas del gobierno central ascienden al 20 por ciento y al seis por ciento del PIB, respectivamente, la proporción total entre la deuda pública y el PIB asciende al 53 por ciento, aproximadamente, inferior a la de Alemania.
Así, pues, si bien China no puede dejar de vigilar la deuda de sus administraciones locales, el pánico carece de justificación.
Por último, hay una larga historia de préstamo y endeudamiento clandestinos en algunas zonas de la región costera oriental de China, en particular en Wenzhou.
Siempre que una restricción monetaria provoca una reducción del crédito bancario, las empresas pequeñas o medianas están dispuestas a endeudarse con parientes o usureros y con tipos de interés suicidas.
En los últimos años, la especulación inmobiliaria ha pasado a ser otra importante fuente de demanda de préstamos clandestinos.
Cuando los precios reales de los activos bajan y provocan el desplome de las redes locales de crédito, no sólo quedan financieramente destrozadas centenares de familias y quiebran centenares de empresas, sino que, además, los bancos sufren daños colaterales, como ocurrió recientemente en la región de Wenzhou.
Pero se ha exagerado la gravedad de la crisis del crédito clandestino de Wenzhou.
En realidad, representa menos del 20 por ciento del crédito total de la región, mientras que la región representa menos del uno por ciento del PIB de China.
El volumen total de créditos bancarios afectados en la crisis ascendió a algo más de tres billones de reminbis, es decir. el 0,5 por ciento, aproximadamente, de los préstamos bancarios de la región de Wenzhou.
Así, pues, el daño que el desplome de las redes de crédito clandestino de Wenzhou ha infligido al sistema bancario regional es limitado y ha tenido escasas repercusiones en el nivel nacional.
De modo que, pese a que muy probablemente el crecimiento económico de China se aminorará en gran medida en 2012, una caída brusca no es probable.
Aun así, si bien no hay por qué mostrarse excesivamente pesimista sobre las perspectivas económicas de China a corto plazo por el lento avance en el ajuste fundamental y en la aplicación de nuevas reformas, incluso el Primer Ministro de China, Wen Jiabao, ha observado que el crecimiento de su país es insostenible a largo plazo.
La prueba real aún no ha llegado.
NUEVA YORK – China hoy está sentada sobre 2,4 billones de dólares de reservas en moneda extranjera, la acumulación más grande de cualquier país del mundo (Japón se ubica en segundo lugar con 1 billón de dólares).
Pero este botín viene de la mano de un gran dolor de cabeza: ¿dónde deberían colocar los funcionarios del Partido Comunista chino todo este dinero?
Los banqueros internacionales estiman que aproximadamente las dos terceras partes de las reservas chinas se han invertido en activos en dólares.
En otras palabras, China posee un gran volumen de la deuda de crecimiento vertiginoso de Estados Unidos.
Las reservas chinas invertidas en estos instrumentos financieros conservadores están relativamente a salvo, pero su rendimiento es escaso.
Sin embargo, han ayudado a respaldar la economía de China al permitirles a los estadounidenses acumular deuda de consumo por comprar más bienes chinos de lo que realmente necesitan.
Para ambas partes de esta relación económica codependiente y, en definitiva, disfuncional se avecina el momento de la verdad.
En primer lugar, existen límites respecto de cuántos billones de dólares China puede y debe colocar en letras del Tesoro de Estados Unidos.
Después de todo, si el dólar se depreciara, China no querría tener demasiados huevos depositados en la canasta estadounidense.
Los inversores deberían diversificar su riesgo, al igual que China.
Pero con tanto capital, las opciones son limitadas.
Hasta que el euro se debilitó recientemente, los banqueros chinos habían estado comprando más activos denominados en euros, reconociendo sin duda que a pesar de la fragilidad de la economía de la eurozona, los exportadores chinos también necesitan consumidores europeos que sigan comprando sus productos.
Pero la realidad es que ni el euro ni el yen son capaces de absorber las crecientes reservas en moneda extranjera de China.
Casi no sorprende entonces que las autoridades chinas hayan empezado a buscar posibilidades de inversión más diversas y rentables en el mundo.
Si bien nos hemos acostumbrado al ardiente interés de China en los recursos naturales como el petróleo, el carbón, el acero, el cobre y la soja, no estamos tan familiarizados con otros tipos de inversiones chinas, entre ellas las adquisiciones directas de empresas extranjeras.
En esta materia, Estados Unidos todavía no se ha mostrado como un entorno particularmente acogedor para las inversiones chinas.
Esto resultó especialmente evidente cuando empresas estatales chinas aspiraron a comprar, totalmente o en parte, corporaciones estadounidenses icónicas que están rodeadas de un tinte de trascendencia para la seguridad nacional.
Las cosas no tuvieron un buen arranque en 2005, cuando la China National Off-Shore Oil Corporation (CNOOC) intentó comprar Unocal.
Aunque casi todo el petróleo producido por Unocal habría terminado en los mercados mundiales y no en China, el asustadizo Congreso de Estados Unidos se aseguró de que Unocal fuera vendida a Chevron, una empresa nacional.
Aunque los inversores chinos desde entonces hicieron varias jugadas de menor visibilidad en los mercados estadounidenses, el fallido acuerdo por Unocal dejó un legado de amargura.
De manera que casi no sorprende que los cautelosos (e irritables) inversores chinos tengan miedo de hacer otros esfuerzos importantes en Estados Unidos.
Las recientes ofertas fallidas de Huawei por 2Wire y Motorola no hicieron más que avivar esta amargura.
De hecho, este verano (boreal) se planteó un caso similar al de Unocal.
Anshan Iron and Steel Group, una empresa estatal china, intentó comprar una participación del 20% en Steel Development, con sede en Mississippi.
Las noticias del acuerdo pendiente hicieron que 50 representantes parlamentarios del sector del acero de Estados Unidos escribieran una carta al secretario del Tesoro, Timothy Geithner, solicitando una investigación de la amenaza que planteaba el acuerdo para la seguridad nacional y los empleos de Estados Unidos.
Cuando se trata de China, Estados Unidos, por supuesto, tiene razones legítimas para preocuparse por cuestiones de seguridad nacional.
Fue precisamente para evaluar el impacto de acuerdos con países como China en la seguridad nacional que el Congreso estableció el Comité sobre Inversión Extranjera en Estados Unidos.
Si bien las relaciones con Estados Unidos han mejorado, todavía falta mucho para que exista una plena confianza en la República Popular.
En rigor de verdad, todavía no resulta claro adónde conducirá la sorprendente evolución de China, de modo que sería ingenuo que los líderes estadounidenses asumieran que las intenciones de China siempre serán amistosas y constructivas, o que los dos países están inevitablemente destinados a acercarse.
No obstante, este rechazo más reciente de los chinos por invertir en Estados Unidos se produce en un momento en que Estados Unidos, con escaso capital y poco empleo (y un desempleo superior al 10%), podría verdaderamente beneficiarse de una mayor receptividad a la inversión de un país rico en capital como China.
Consideremos unos datos.
De acuerdo con The Wall Street Journal, desde diciembre de 2007, Estados Unidos ha perdido 16% de sus empleos en el sector industrial (muchos a manos de China), lo que hizo que registrara el empleo más bajo en este sector desde antes de la Segunda Guerra Mundial.
De aquellos trabajadores que aún permanecen en el sector privado, casi el 5%, o 5,5 millones, son empleados de compañías globales cuyas oficinas están en el exterior.
Estas mismas empresas no sólo pagan salarios más altos que sus contrapartes estadounidenses, sino que representan el 11,3% de la inversión de capital en Estados Unidos y ofrecen el 14,8% de la investigación y desarrollo en su sector privado.
Frente a esta realidad, uno podría pensar que el gobierno estadounidense está seduciendo activamente la inversión china, no ahuyentándola innecesariamente.
Si las autoridades estadounidenses no empiezan a reconocer las realidades del mundo globalizado de hoy, Estados Unidos puede involuntariamente (y de manera autodestructiva) encontrarse aislado de los nuevos flujos de inversión extranjera que son tan necesarios para revitalizar su sector industrial y de infraestructura.
La nueva realidad, de por sí amarga, es que Estados Unidos y la “vieja Europa” desde hace un tiempo están más cerca de convertirse en “países en desarrollo”.
Por cierto, tal vez resulte doloroso reconocerlo, pero el porcentaje de inversión extranjera directa mundial de Estados Unidos hoy es la mitad de lo que era hace dos décadas.
Si la administración Obama y las autoridades de la UE no pueden encontrar la combinación apropiada entre compromiso económico y protección de la seguridad nacional, el capital de inversión proveniente de China se irá a otra parte.
Es una estrategia que no fortalecerá a Estados Unidos y a la UE, sino que los terminará debilitando.
La reciente visita del Presidente Bush a Asia ha originado pocas noticias… y ha sido a propósito.
Pero es porque Bush no empezó a abordar la cuestión que cada vez resulta más prominente en la región: el cambio en la faz de la seguridad en Asia, en vista de la fuerza económica y militar cada vez mayor de China.
Este verano, por ejemplo, China y Rusia realizaron su primer ejercicio militar en gran escala, a lo que siguieron las noticias, procedentes de Rusia, de que China, Rusia y la India realizarían unos ejercicios militares en la misma escala, llamados "Indira 2005", antes del fin del año.
En el pasado, esa combinación de países era casi inconcebible y no se pueden explicar esos ejercicios como casos excepcionales y con poca resonancia.
Al revés: reflejan el objetivo estratégico a largo plazo de China de establecer una hegemonía en toda Asia.
Un instrumento de esa ambición es la Organización de Cooperación de Shanghai (OCS), que ha sido la encargada de los ejercicios chinorrusos.
La OCS, creada en junio de 2001, está compuesta por China, Rusia, Kazajstán, Kirguistán, Tayikistán y Uzbekistán.
El propósito original de la OCS era el de mitigar las tensiones en las fronteras de China y los países del Asia central después del hundimiento de la Unión Soviética y la llegada del ejército de los Estados Unidos con la guerra en el Afganistán.
China considera la OCS una etapa para ampliar su influencia en una región inmensa, comprendida entre Asia-Pacífico y el Asia sudoccidental, Oriente Medio, el África oriental y el océano Índico.
De hecho, sus miembros representan el 45 por ciento, aproximadamente, de la población mundial y el 28 por ciento de la masa continental euroasiática.
La activa dirección de la OCS por parte de China ha dado como consecuencia políticas que este país apoya.
La OCS ha pasado gradualmente a centrarse en la lucha contra los radicales islámicos.
Sin embargo, en la actualidad se utiliza con frecuencia la OCS como foro para hacer campañas contra el supuesto unilateralismo americano y constituir un frente unido –en particular, entre China y Rusia– contra los Estados Unidos en relación con las cuestiones de la seguridad y la reducción de los armamentos en esa región, incluida la capacitación conjunta para luchar contra el terror y peticiones de reducción de las fuerzas de los Estados Unidos en la región, en particular por parte del Uzbekistán y del Kirguistán.
La OCS brinda a China no sólo una plataforma para afrontar la alianza encabezada por los EE.UU. en la región de Asia-Pacífico, sino que, además, se está utilizándola cada vez más para prevenir la formación de una red, encabezada por los EE.UU., para limitar el avance de China.
En última instancia, se teme que la OCS acabe constituyendo una alianza miliar similar a la del Pacto de Varsovia de la época de la guerra fría, con una "Unión de la Gran China" en embrión como su núcleo.
Pero la diplomacia regional de China no se limita a la OCS.
Aprovecha toda oportunidad que se le presenta, incluidas las "conversaciones entre seis partes" sobre las ambiciones nucleares de Corea del Norte, para insistir en que va encaminada fundamentalmente a resolver todas las cuestiones asiáticas.
Además, sigue construyendo su "sarta de perlas" de bases militares en todos los puntos principales de las rutas de transporte marítimo a lo largo del "arco de inestabilidad" comprendido entre Oriente Medio y la costa de China.
Nadie parece saber cómo responder a la exhibición de fuerza diplomática y militar de China en Asia, pues el alcance de las ambiciones de ese país no está nada claro.
Ahora bien, mientras todo el mundo sopesa los motivos de China, el Gobierno de ésta actúa.
De hecho, el primer gabinete estratégico del Reino Unido, el Instituto de Estudios Estratégicos Internacionales, advirtió recientemente que, mientras el mundo se centra en la lucha contra el terrorismo internacional y la evolución de los acontecimientos en Oriente Medio, China está extendiendo rápidamente su influencia de Asia a África.
Las "perlas" en África son el Sudán, Angola, Argelia, Gabón, Namibia, Zambia, Tanzania, Zimbabwe, Uganda, Yibuti, Malí, República Centroafricana, Liberia, Etiopía, Mozambique, Sierra Leona y la República Democrática del Congo.
En cada uno de esos países, China está cultivando relaciones militares y comerciales especiales encaminadas a fomentar la lealtad a los intereses chinos.
Como en el caso de Asia, funciona la misma tónica: la influencia china en aumento engendra apoyo a las políticas chinas.
Naturalmente, funciona en las dos direcciones.
Siempre que se plantean quejas en la Comisión de Derechos Humanos de las Naciones Unidas, China cuenta con el apoyo de muchos países africanos que tienen sus propios problemas en materia de derechos humanos.
Incluso la selección de Beijing como sede de los Juegos Olímpicos de 2008 se benefició de los "votos africanos" y China ha declarado públicamente que respaldará a las naciones africanas en las posibles controversias que surjan en la Organización Mundial del Comercio (OMC) y otras organizaciones internacionales.
De forma semejante, muchos Estados africanos parecen ir inclinándose intensamente a favor de China en su disputa con Taiwán.
Cuando el Gobierno del Japón intentó pasar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas, muy pocos países africanos lo respaldaron, pese a haber recibido ayuda durante decenios.
A China le gusta jactarse de su "ascenso pacífico", pero el ascenso de la Alemania de Bismarck al final del siglo XIX fue también pacífico… por un tiempo.
La cuestión no es si China se alza hasta la condición de gran potencia pacíficamente, sino si se propone mantener actitudes pacíficas, cuando lo consiga.
Así como el mundo afrontó la "cuestión alemana" hace 125 años, ahora afronta la "cuestión china".
Esta vez necesitamos una respuesta mejor.
Oculta en los debates sobre si la Unión Europea debería levantar su embargo a la exportación de armas a China hay una pregunta mucho más amplia y urgente: ¿ve hoy la administración Bush nuevamente a China como un competidor estratégico, como ocurría en sus primeros tiempos, antes de que la guerra contra el terrorismo lo obligara a buscar la cooperación de los gobernantes chinos?
Así lo sugiere el hecho de que Japón se haya alineado con Estados Unidos al apoyar a Taiwán en su oposición al levantamiento del embargo de armas de la UE a China.
Nunca antes el gobierno de Japón había tenido una postura tan similar a la de la administración estadounidense sobre el tema de Taiwán.
Cuando los dos países renovaron su alianza en 1996, la esfera operacional de las fuerzas militares de Japón se expandió mucho más allá de la isla principal japonesa.
No obstante, el gobierno mantuvo una posición deliberadamente vaga acerca de sus responsabilidades y se negó a clarificar los límites geográficos de las actividades de las Fuerzas de Defensa del Japón.
Casi diez años después, Japón está listo para una claridad estratégica. Shinzo Abe, secretario general en funciones del gobernante Partido Liberal Democrático de Japón y uno de los principales candidatos a suceder a Junichiro Koizumi como primer ministro japonés el año próximo, lo expresó sin ambigüedades: no sería bueno para el Japón enviar una señal a China de que Estados Unidos y Japón se cruzarán de brazos y tolerarán una invasión militar china a Taiwán.
Al tiempo que sigue estos sucesos y analiza su contexto, el gobierno de China parece estar profundamente preocupado.
El ministro chino de relaciones exteriores condenó el paso de Estados Unidos y Japón como una interferencia en los asuntos internos de China y expresó una decidida oposición a la declaración de Abe.
Los chinos consideran la invasión de Taiwán en 1895 por parte de Japón y la ocupación posterior, que duró 50 años, como uno de los sucesos más humillantes de la historia moderna del país.
En particular, el gobierno de China ha visto con inquietud cualquier intervención japonesa en Taiwán desde 1972, cuando Japón cortó las relaciones diplomáticas con el gobierno de la isla y reconoció al régimen comunista.
No obstante, en los últimos años los grupos y políticos pro-Taiwán de Japón han ido ganando mayor influencia.
Por ejemplo, a pesar de las protestas chinas, Japón ofreció una recepción por el cumpleaños del Emperador en Taipei en 2003.
El año pasado, otorgó una visa al ex presidente taiwanés, Lee Teng-hui, quien aboga explícitamente por una alianza entre Estados Unidos y Japón contra China.
El creciente acercamiento de Japón hacia Taiwán ha estado acompañado por un deterioro de las relaciones con China.
A pesar del hecho de que el año pasado China superó a EE.UU. como el mayor socio comercial de Japón, los jefes de gobierno de ambos países no han visitado las respectivas capitales desde 2001.
El Primer Ministro Junichiro Koizumi ha insistido en realizar una visita anual al santuario de Yasukuni, donde se rinde homenaje a las pasadas guerras de agresión de Japón y entre cuyos sepultados hay criminales de guerra, comportamiento que el gobierno de China considera inaceptable.
También existe un alto nivel de tensión en el Mar de la China Oriental, donde los dos países disputan la soberanía sobre algunas islas.
China está explorando campos de gas cerca del límite definido por Japón.
Una breve incursión de un submarino chino en aguas territoriales japonesas hace pocos meses aumentó la alarma en Tokio.
Como respuesta, una nueva revisión de la defensa japonesa identificó a China como una amenaza.
Las Fuerzas de Autodefensa de Japón describieron tres escenarios de una potencial invasión China y están haciendo preparativos en consecuencia, mientras que el gobierno japonés anunció el mes pasado que había tomado el control formal de una cadena de islas sobre las que China, Taiwán y Japón reclaman soberanía.
Más aún, el ejército estadounidense se está coordinando estrechamente con Japón, redesplegando sus tropas y fortaleciendo sus capacidades de comando y combate cerca de Taiwán.
De este modo, apenas pasados dos meses desde el inicio de la segunda administración Bush, las campanas de alarma sobre la amenaza china parecen estar sonando nuevamente.
Algunos de los funcionarios clave a cargo del diseño de las políticas en el ámbito exterior de EE.UU. ahora contradicen abiertamente las conclusiones alcanzadas el año pasado por el Grupo de Trabajo sobre el Poderío Militar Chino, encabezado por el ex secretario de defensa Harold Brown y el almirante retirado Joseph Prueher.
Ese grupo determinó que el equilibrio de poder entre Estados Unidos y China, tanto a nivel mundial como en Asia, probablemente seguiría a favor de EE.UU. más allá de los próximos 20 años.
Lo que es más significativo, con la última declaración sobre Taiwán, EE.UU. y Japón están en posición de usar sus fuerzas militares conjuntas para disuadir, rechazar y, en último término, derrotar las potenciales acciones militares de China a lo largo del Estrecho de Taiwán.
Aún no está claro qué medidas tomará China como reacción a esto.
Sin embargo, Europa debe decidir si está lista para sumarse a EE.UU., como lo ha hecho Japón, para contener las ambiciones estratégicas y militares chinas.
BEIJING –Sin una colaboración activa entre Estados Unidos y China, no sólo se reducirán las posibilidades de éxito en las negociaciones que se llevarán a cabo en Copenhague en diciembre próximo para lograr un tratado que suceda al Protocolo de Kyoto, sino que será improbable que se pueda arribar a cualquier remedio de importancia para enfrentar el aumento de las temperaturas globales.
Sin embargo, en la actualidad las conversaciones entre Estados Unidos y China muestran dos escenarios contrastantes, uno esperanzador y el otro desalentador.
En el primer escenario, las delegaciones de altos funcionarios de ambos países se mantienen en punto muerto, sin querer moverse un centímetro de sus posiciones inflexibles.
Más aún, continúa la negativa de los países desarrollados -particularmente Estados Unidos- a asumir la responsabilidad por sus emisiones históricas de gases de invernadero, representando un punto de conflicto importante, puesto que estas emisiones superan con mucho las del mundo en desarrollo.
En el segundo escenario, miles de millones de dólares de paquetes de estímulo “verde” dan impulso a una carrera global que lleva al desarrollo de nuevas tecnologías energéticas y su implementación.
Estados Unidos se centra en seis áreas clave de tecnologías limpias: técnicas y materiales de construcción eficientes, tecnologías de baterías, tecnología solar, captura y almacenamiento de carbono (CCS), matrices inteligentes, y vehículos eléctricos (EV).
Estos esfuerzos tienen su contraparte en iniciativas chinas en ámbitos tales como los vehículos de bajo uso de energía, iluminación con diodos luminiscentes (LED),  integración fotovoltaica en edificios (BIPV), tecnologías innovadoras de uso eficiente de la energía, como energía solar, eólica, biogas y combustibles sintéticos.
Ambos países expresan su determinación de encontrar modos de colaborar para reestructurar sus combinaciones de fuentes de energía con nuevas tecnologías energéticas de bajas emisiones.
Considerando lo que está en juego, es quizás comprensible el que Estados Unidos y China estén manteniendo un secretismo tan grande respecto de sus opciones en torno al cambio climático.
En estos momentos, cada bando emerge de un periodo en que utilizó al otro como excusa por la propia inacción, y a pesar de eso han comenzado a explorar activamente qué escenario seguir a partir de ahora.
La naturaleza de los acuerdos bilaterales de estos dos países determinará cómo se ampquot;repartirá la tortaampquot; económica de las bajas emisiones de carbono, y en consecuencia con qué rapidez se puede transformar la economía global.
La responsabilidad de esta transformación descansa irrevocablemente en China y los Estados Unidos, no sólo porque son los mayores emisores del mundo, sino porque sólo ellos tienen la capacidad de invertir lo suficiente en I ampamp; D de tecnologías limpias, proporcionar una fuerza laboral lo bastante grande y dar sustento a un cambio de política global de envergadura suficiente.
Así, el futuro climático del mundo depende no sólo de cada uno de ellos por separado, sino en su capacidad de colaborar.
Ambos están de acuerdo en que sus papeles son esenciales.
De hecho, el cambio climático ahora está presente en todas las principales discusiones bilaterales, junto con el comercio, los tipos de cambio, los derechos humanos y la seguridad energética.
Los recientes intercambios y visitas dan cierto pie al optimismo.
No obstante, el cambio climático represente el mayor desafío para China en cuanto a relaciones internacionales desde el fin de la Guerra Fría.
No sólo China se ha convertido en el mayor emisor mundial de gases que causan el efecto invernadero, sino que se espera que el ritmo de sus emisiones futuras supere con mucho lo proyectado.
Al mismo tiempo, China sigue siendo un vasto país en desarrollo que busca ardientemente un crecimiento económico más veloz para sacar a millones de personas de la pobreza y dar mejores estándares de vida a cientos de millones más.
Equilibrar su necesidad de crecer con la protección del clima hace que el papel de China sea más bien precario.
La crisis financiera global complica aún más las cosas.
A pesar de que actores del mundo desarrollado y del mundo en desarrollo dirigen cada vez más sus miradas a China en busca de liderazgo, los líderes chinos consideran un papel global de ese tipo como algo que está más allá de sus capacidades.
No obstante, China ha avanzado mucho con respecto a los días del Protocolo de Kyoto.
Al igual que muchos países en desarrollo, China fue más o menos arrastrada a ese proceso.
Firmó el acuerdo de Kyoto, aunque como “Estado del Anexo Iampquot;, lo que significa que no se comprometió a límites definidos a las emisiones de carbono.
No obstante, las opiniones de China han evolucionado.
El mayor hito ocurrió en diciembre de 2007, cuando, junto con otros países en desarrollo, firmó la Hoja de Ruta de Bali, aceptando colaborar para arribar a un nuevo acuerdo para el año 2009 en Copenhague.
Hoy China participa de manera constructiva y activa en las conversaciones globales, discutiendo, por ejemplo, lo que se ha hecho para reducir las emisiones por unidad de PGB.
(Ha asumido un ambicioso compromiso en su Undécimo Plan Quinquenal de un 20% de reducción de su intensidad energética y lograr un aumento del 10% de energías renovables para 2010.)
La reacción a estos cambios por parte de la comunidad internacional ha sido mayormente positiva.
De hecho, en marzo pasado en enviado especial de EE.UU. para asuntos climáticos, Todd Stern, habló positivamente de los esfuerzos internos de China para abordar el cambio climático.
Sin embargo, esto no significa que estemos a las puertas de un acuerdo.
De acuerdo con el Protocolo de Kyoto, lo que se exige a China, como país “en desarrollo, y a Estados Unidos, como país “desarrollado, es completamente diferente.
A diferencia de China, Estados Unidos debe comprometerse a límites absolutos.
De manera que China desearía ver que EE.UU. toma la iniciativa en un acuerdo de estas características, sin usarla a ella como excusa para su propia inacción.
Como país en desarrollo que a lo largo de la historia ha emitido apenas un quinto del CO2 emitido por Estados Unidos, China insiste en que tiene el derecho moral a resistirse a los llamados a que lidere estas medidas.
A unos cuantos meses antes del comienzo de las conversaciones de Copenhague, se espera que China cumpla sus compromisos con el Plan de Acción de Bali.
Por supuesto, será un compromiso mucho menor que el que se espera de la Unión Europea o Estados Unidos.
Si EE.UU. habla en serio cuando dice que es necesario llegar a un resultado positivo en Copenhague, debe establecer objetivos radicales y prácticos, hacerse responsable de sus emisiones históricas de carbono y comprometerse a apoyar los esfuerzos de los países en desarrollo mediante el fortalecimiento de capacidades, la transferencia de tecnología y la financiación.
Sólo entonces el mundo en desarrollo considerará que Estados Unidos realmente está dispuesto a asumir su papel como líder global.
BEIJING – El crecimiento del PBI de China este año puede alcanzar el 10%.
Mientras que algunos países todavía están lidiando con la crisis económica o sus consecuencias, el desafío de China consiste –una vez más- en saber cómo manejar la prosperidad.
Gracias a medidas políticas decisivas para prevenir una burbuja inmobiliaria, el mercado de bienes raíces se ha estabilizado, y se esperan nuevas correcciones en breve.
Estas son buenas noticias para la economía de China, pero tal vez desalentadoras para quienes supusieron que el gobierno iba a permitir que la burbuja creciera cada vez más y, llegado el caso, precipitara una crisis.
Que la corrección inmobiliaria afecte o no el crecimiento global va a depender de qué se entiende por “afectar”.
Los precios más bajos de los activos pueden retardar el crecimiento total de las inversiones y el PBI, pero si la desaceleración oscila (supuestamente) entre el 11% y el 9%, China habrá evitado el recalentamiento económico y, al mismo tiempo, experimentará un crecimiento elevado sostenible.
De hecho, para China, la actual tasa de crecimiento anualizada del 37% en inversión inmobiliaria es muy negativa.
En términos ideales, se desaceleraría y llegaría, digamos, ¡al 27% este año”!
China ha tenido un rápido crecimiento económico sostenido durante 30 años sin fluctuaciones significativas o incluso interrupciones –hasta el momento-.
Con excepción de la desaceleración de 1989-1990 que siguió a la crisis de Tiananmen, el crecimiento promedio anual en este período fue del 9,45%, con un pico del 14,2% en 1994 y 2007, y un mínimo del 7,6% en 1999.
Si bien la mayoría de las economías principales en sus primeras etapas de crecimiento sufrieron crisis, la historia de China parece anormal (o accidental), y ha generado predicciones periódicas de una” crisis inminente”.
Todas esas predicciones demostraron ser erróneas, pero cuanto más se prolonga la historia, es más la gente que pronostica un mal final.
En mi opinión, no hay nada más anormal sobre el patrón ininterrumpido de crecimiento de China que la intervención macroeconómica efectiva en los tiempos de prosperidad.
Sin duda, tanto el desarrollo económico como las reformas institucionales pueden causar inestabilidad.
De hecho, el tipo de gobierno central heredado de la vieja economía planificada, con sus planes de crecimiento demasiado prolongados, causa fluctuaciones y contribuyó significativamente a la inestabilidad a principios de los años 1980.
Pero el gobierno central debe hacerse responsable de la inflación en los tiempos de recalentamiento, para que el estallido de una burbuja no alimente el desempleo.
Los gobiernos locales y las empresas estatales no necesariamente tienen esas preocupaciones.
Ellos quieren un crecimiento alto del PBI, sin preocuparse demasiado por las consecuencias macroeconómicas.
Quieren pedir prestado hasta donde más puedan para financiar proyectos de inversión ambiciosos, sin preocuparse demasiado por cómo devolver el dinero o por la inflación.
Por cierto, la causa principal del recalentamiento a principios de los años 1990 fue el exceso de endeudamiento por parte de los gobiernos locales.
La inflación trepó al 21% en 1994 –su nivel más alto en los últimos 30 años- y una buena cuota de la deuda local terminó convirtiéndose en préstamos con problemas de recupero que llegaron a representar el 40% de los créditos totales en el sector bancario estatal a mediados de los años 1990.
Esta fuente de vulnerabilidad se ha tornado menos importante, debido a las fuertes restricciones impuestas desde los años 1990 a la capacidad de endeudamiento de los gobiernos locales.
Ahora, sin embargo, los llamados “espíritus animales” de la primera generación de empresarios de China se han convertido en otra fuente de riesgo de recalentamiento.
La economía ha estado creciendo, los ingresos han estado subiendo y los mercados se han estado expandiendo: todo esto crea un alto potencial para que las empresas crezcan; todos quieren aprovechar las nuevas oportunidades, y cada inversor quiere volverse rico de inmediato.
Han tenido éxito y, hasta el momento, no han experimentado tiempos malos.
De modo que invierten y especulan de manera feroz sin demasiada consideración por el riesgo.
La inflación relativamente alta de principios de los años 1990 fue una señal de advertencia para los estrategas políticos del gobierno central respecto de los riesgos macroeconómicos planteados por el crecimiento rápido.
La burbuja estalla en la economía de Japón a principios de los años 1990, y las economías del sudeste asiático más avanzada la década ofrecieron una lección sobre cómo dejar de creer que las burbujas nunca estallan.
Desde entonces, la postura política del gobierno central ha sido ponerle frenos a la economía cada vez que existe una tendencia hacia el recalentamiento.
Se implementaron medidas severas a principios de los años 1990 para reducir la oferta monetaria y frenar el exceso de inversión, ahuyentando así la hiperinflación.
En el ciclo reciente, las autoridades comenzaron a enfriar la economía en 2004, cuando China acababa de salir de la crisis causada por el pánico del SRAS (Síndrome Respiratorio Agudo Severo) en 2003.
A fines de 2007, cuando el crecimiento del PBI alcanzó el 13%, el gobierno adoptó políticas más restrictivas para prevenir burbujas en la industria (del acero, por ejemplo) y en los mercados de valores (bienes raíces), que marcan el escenario para una pronta corrección.
La teoría económica sostiene que todas las crisis son causadas por burbujas o por un recalentamiento, de manera que si se pueden prevenir las burbujas, se pueden prevenir las crisis.
Lo más importante para “enmendar los ciclos” no es la política de estímulo implementada después de que ya se produjo una crisis, sino ser proactivo en los tiempos de prosperidad y frenar las burbujas en sus primeras etapas.
No estoy del todo seguro de que todos los estrategas políticos chinos sean buenos estudiantes de la economía moderna.
Pero parece que lo que han estado haciendo en la práctica resultó ser mejor de lo que hicieron sus pares en otros países –demasiado en materia de “desregulación”, pero muy poco en cuanto a enfriar las cosas cuando la economía estaba creciendo y se estaban formando las burbujas.
El problema de la economía mundial es que todos recordaron la lección de Keynes sobre la necesidad de políticas anticíclicas recién cuando estalló la crisis, después de exigir que los dejaran en paz –sin ninguna intervención política simétrica- durante la prosperidad repentina previa.
Pero manejar la prosperidad es más importante, porque se ocupa, por empezar, de lo que causa la crisis.
En un sentido, lo que China ha estado haciendo me parece la creación de un verdadero “mundo keynesiano”: más empresas privadas y una competencia de precios más libre en el nivel microeconómico, y una activa intervención política contracíclica a nivel macroeconómico.
Tal vez existan otros factores que podrían desacelerar o interrumpir el crecimiento de China.
Yo sólo espero que la vigilancia de los estrategas políticos prevalezca (y se mejore), permitiendo que la historia de alto crecimiento de China continúe otros 10, 20 o 30 años. 
TOKIO – La última década del siglo XX fue una bola de cristal para cualquiera que se asomara al futuro de la región Asia-Pacífico.
La economía de Japón, que alguna vez fue el líder de la región, estaba “perdida” después de la explosión de su burbuja de activos, mientras que China superó el estancamiento económico que siguió a la crisis de la Plaza Tiananmen de 1989 para emprender su camino actual de crecimiento acelerado.
El acalorado debate de hace diez años sobre el rápido crecimiento de China –si representaba una amenaza o una oportunidad—ahora se ha calmado y se ha convertido en la convicción generalizada de que un desarrollo regional más amplio sería imposible sin él.
Tres cambios clave que se han dado en China dan lugar a otras implicaciones geopolíticas para la región y el mundo.
El primero tiene que ver con el patrón del crecimiento económico chino, que hasta ahora se ha logrado principalmente mediante aumentos rápidos de la producción de los factores –el trabajo, el capital y la energía.
Sin embargo, investigaciones recientes indican que alrededor de una tercera parte del crecimiento económico de China procede del progreso tecnológico, o de un aumento de la productividad total de los factores.
Dicho de otro modo, el patrón de crecimiento del país comienza a parecerse al de las economías industrializadas, lo que sugiere que el crecimiento será cada vez más equilibrado.
La segunda transformación es la apreciación sustancial del renminbi, que parece inevitable en los próximos años.
Actualmente, dada la importancia de las exportaciones para la economía china, su gobierno se muestra reacio a permitir una revaluación importante, a pesar de las fuertes presiones por parte de los gobiernos extranjeros para que se permita que el renminbi se aprecie de conformidad con el enorme superávit comercial del país.
Sin embargo, los funcionarios chinos saben que la apreciación del renminbi también le interesa a China, con el fin de aplacar las presiones inflacionarias.
Por lo tanto, el gobierno chino parece estar dispuesto a permitir que el renminbi se aprecie, pero la pregunta es a qué ritmo.
Entre 2003 y 2005, mucho antes del colapso de Lehman Brothers, el renminbi se apreció en 20%.
A la luz del rápido crecimiento económico de China y del poder en aumento del renminbi, el PIB del país (sobre la base del tipo de mercado del dólar) probablemente superará al de los Estados Unidos mucho antes de lo esperado, tal vez en 10 o 15 años.
Además, cuando se mide en términos de paridad del poder de compra, el PIB de China alcanzará al de los Estados Unidos aproximadamente en 2015, con lo que cambiará el equilibrio de poder económico.
La tercera transformación es demográfica: las consecuencias de la política oficial de China de un solo hijo, que provocarán que la población en edad de trabajar empiece a disminuir a mediados de esta década.
Eso causará que el crecimiento económico se desacelere, lo que complicará la administración efectiva de los problemas internos del país, que van desde desigualdades muy marcadas de los ingresos hasta la falta de instituciones políticas capaces de dar cauce a las quejas y demandas de la población.
En estas circunstancias, el papel del liderazgo político del país cobrará una importancia mucho mayor.
Aunque el presidente actual, Hu Jintao, dejará su cargo en 2012, seguirá teniendo cierto grado de poder a través de los militares, de manera que el traspaso del poder a la siguiente generación no se completará sino hasta aproximadamente 2015.
Si bien el PIB de China es grande y está creciendo, su ingreso per cápita sigue siendo bajo, y sus políticas económicas difieren notablemente de las que prevalecen en los países miembros de la OCDE de la región.
Por lo tanto, el panorama geopolítico que emerja a mediados de esta década  también reflejará cambios significativos en otros lugares de Asia.
De cualquier manera, las políticas por las que opta China tienen una influencia significativa en otros países asiáticos, y ahora el modelo económico de “capitalismo de Estado” se está copiando en otras partes de la región.
Por supuesto, Japón, Corea y Singapur tuvieron modelos de política similares en el pasado (aunque después los adaptaron según el crecimiento de su PIB).
Sin embargo, ahora esos países una vez más adoptan formas de capitalismo de Estado y un regreso a la política industrial (alentados también por la crisis financiera global de 2008, que proporcionó una razón adicional para volver a la intervención del gobierno).
En Japón, los servicios postales que se habían privatizado volverán a nacionalizarse, y se está reforzando el papel de las finanzas gubernamentales.
Japan Air Lines, que estaba casi en quiebra, fue objeto de un rescate del gobierno, un mecanismo que parece ser cada vez más común.
De forma análoga, si bien muchos países asiáticos ya tienen fondos de riqueza soberana, ahora el gobierno de Corea del Sur está estableciendo un nuevo tipo de fondo para apoyar las actividades de exportación del sector de la construcción.
En resumen, se están restableciendo relaciones más estrechas entre las empresas y los gobiernos en toda la región Asia-Pacífico.
Los países están buscando en particular fortalecer su infraestructura de exportación mediante una combinación de actividades de los sectores público y privado.
Sin embargo, eso significa que se necesitarán regulaciones internacionales para limitar la intervención del gobierno, o al menos, para definir las circunstancias en las que se considere aceptable.
Para lograrlo, los Estados Unidos y China deben conciliar sus puntos de vista tan diferentes sobre la forma en que debe funcionar una economía de mercado.
A medida que el mundo comienza a confrontar la creación de un nuevo orden económico, el papel moderador de un tercero en los conflictos entre los Estados Unidos y China será extremadamente importante.
Es un papel que recaerá en Japón para las cuestiones del Asia-Pacífico, pero en los países europeos para los asuntos globales.
Si Europa puede desempeñar este papel con éxito, las tensiones entre los Estados Unidos y China pueden superarse, lo que ofrecería al mundo entero la oportunidad de aprovechar la fuerza de sus dos economías más grandes y beneficiarse de ellas.
NUEVA YORK – La visita de Kim Jong Il a China esta semana fue un recordatorio discreto de que el camino a Pyongyang pasa por Beijing.
China es la única potencia que mantuvo lazos con Corea del Norte, con muchos altibajos, mientras que Rusia, Japón, Estados Unidos y Corea del Sur se acercaron y luego se alejaron.
Al mantener una puerta abierta a los líderes de Corea del Norte, China está haciendo un aporte sustancial a la paz regional.
Se trata de diplomacia audaz –por la que China recibe escaso crédito- en un momento sumamente sensible.
No obstante, la “influencia” de China sobre Corea del Norte en parte es ilusoria.
La visita de Kim debería evaluarse en términos de las relaciones entre China y Corea del Norte tal como son, y no como a otros podría gustarles que fueran.
Hacer esto deja en claro el papel que les quedó a Estados Unidos y Corea del Sur a la hora de comprometer al Norte para revivir el proceso de desnuclearización y reparar las relaciones entre las dos Coreas.
Tres interpretaciones erróneas generalizadas distorsionaron la cobertura de la visita de Kim a China.
El primer error conceptual es que Kim buscó desesperadamente la ayuda china para apuntalar su régimen frente al vigoroso descontento tras las fallidas reformas monetarias.
Pero, si bien las últimas tribulaciones económicas de Corea del Norte han sacudido al liderazgo, el régimen ha tenido que capear peores temporales.
Y la relación económica entre China y Corea del Norte está impulsada tanto por intereses materiales y factores económicos como por temores sobre la estabilidad geopolítica.
De hecho, el comercio ensombrece la ayuda, y China –liderada por sus provincias fronterizas- hoy es el principal socio comercial y fuente de financiamiento externo de Corea del Norte.
El premier chino, Wen Jiabao, anunció un paquete comercial importante durante su viaje a Pyongyang el pasado noviembre, tal vez del orden de los 10.000 millones de dólares.
Corea del Norte recientemente estableció el Banco de Desarrollo del Estado y el Grupo de Inversión Internacional Taepung (encabezado por un empresario coreano-chino), cuya misión es la de atraer inversión extranjera.
También ha habido un renovado interés por desarrollar la ciudad portuaria de Rason cerca de la frontera entre China, Rusia y Corea del Norte como una zona económica especial.
Si bien Corea del Norte defendió férreamente su modelo anticuado de control estatal y planificación central, las visitas de Kim a las ciudades pujantes de Dalian y Tianjin reflejan su interés tentativo pero continuo por encontrar maneras alternativas de alcanzar “fuerza y prosperidad” para su país.
El segundo error de concepto es que el presidente chino, Hu Jintao, le ofreció a Kim un “gran paquete” de ayuda a cambio de regresar a las Conversaciones de Seis Partes sobre el programa nuclear de Corea del Norte.
Hu sin duda buscó maneras de resucitar las conversaciones, pero no comprando a Kim con ayuda.
Más bien, Hu habría determinado el nivel de voluntad de Kim de reanudar las conversaciones, qué prerrequisitos e incentivos están en juego y qué espacio de maniobra existe, dada la postura de los demás países.
Kim aparentemente reiteró la voluntad de su gobierno de regresar a las conversaciones, pero el interrogante es qué tipo de garantías estuvo en condiciones de brindarle a Hu para persuadir a un Estados Unidos cauteloso y a una Corea del Sur hostil de que realmente está dispuesto a llegar a un acuerdo.
Es más, Kim también necesita garantías de parte de Hu –no de que la ayuda china está en camino, sino de que los norteamericanos, los surcoreanos y los japoneses están dispuestos a dar y recibir.
La mala interpretación final es que Hu podría haberle pedido a Kim una explicación sobre las causas del fatal hundimiento de un buque surcoreano a fines de marzo.
Tras reunirse recientemente con el presidente surcoreano, Lee Myung-bak, Hu tal vez haya discutido la cuestión con Kim, así como la intensa presión a la que está sometido Lee para responder, o incluso tomar represalias.
Pero los chinos no asumen que Corea del Norte sea culpable.
Aún frente a la sólida evidencia de la contravención norcoreana, los chinos están inclinados a ver el incidente en el contexto de las relaciones entre las dos Coreas, y no quieren que esto determine el destino de las Conversaciones de Seis Partes.
En lugar de criticar a China, el presidente estadounidense, Barack Obama, y Lee hoy deberían acercarse a los chinos en busca de detalles pormenorizados sobre la información que surgió a partir de la visita de Kim, respecto de la seguridad así como de cuestiones económicas.
China debería continuar liderando el esfuerzo de alentar la reforma y la apertura de la economía norcoreana, con ayuda de instituciones financieras internacionales.
Es más, Estados Unidos debería buscar activamente un sendero de regreso a las Conversaciones de Seis Partes, oponiendo resistencia tanto a la idea fatalista de que a Corea del Norte nunca se la podrá persuadir de cercenar su programa nuclear como a la noción peligrosa de simplemente esperar a que el régimen norcoreano venga a suplicar o directamente colapse.
Corea del Sur, sin duda, enfrenta el mayor dilema, y el camino a seguir tendrá que esperar las conclusiones de la investigación del hundimiento de su buque de guerra y las muertes de sus tripulantes.
Pero de una manera u otra, el presidente Lee necesita encontrar la manera de reencauzar las relaciones entre las dos Coreas en una senda pacífica.
LONDRES – Poco después de que comenzara la crisis financiera en 2008 yo me encontraba en una reunión en los Estados Unidos cuando un asesor económico superior de la Casa Blanca me preguntó: “¿Cree usted que los bancos pueden ser buenos ciudadanos?”
Mientras inauguraba mi respuesta con un “sí”, intervino: “si esa es su respuesta piense en el hecho de que nadie le creerá.”
Lo que dijo me hizo pensar y he pensado mucho al respecto en los últimos tres años que han sido tan difíciles para la economía mundial.
El entorno económico actual en el que todos vivimos y trabajamos es particularmente difícil.
En Europa, el Reino Unido y los Estados Unidos, estamos sintiendo los efectos de niveles insostenibles de deuda pública y privada que se han acumulado en los años previos a 2008.
Tanto los gobiernos como las familias realizan recortes al gasto, y el&nbsp; malestar social y la aceptación pública que generan es muy variable.
En 2012, los bancos y las empresas tienen que enfocarse en un solo asunto, pero muy importante: el crecimiento económico y la creación de empleos.
Sin embargo, para contribuir con su parte en la generación de empleos, los bancos necesitan volver a crear la confianza que ha sido diezmada por los acontecimientos de los últimos tres años.
Ello requiere que los banqueros pongan en aplicación las lecciones que dejó la crisis para que sean mejores ciudadanos y más efectivos.
Llanamente, el sector privado tiene la obligación de ser el motor del crecimiento y el empleo, y los bancos tienen un papel esencial en la consecución de este objetivo.
Aunque francamente los bancos han hecho un trabajo muy deficiente en explicar cuál es nuestra contribución a la sociedad.
Necesitamos remediarlo como parte del proceso para recuperar la confianza en lo que hacemos.
A nivel más básico, los individuos, empresas y gobiernos confían sus depósitos a los bancos.
Nosotros hacemos que ese gobierno trabaje ayudando a las personas a comprar casas, por ejemplo, o dando créditos a las empresas en expansión.
Los bancos también prestan servicios esenciales a los gobiernos y a las empresas dando acceso directo a los compradores globales de deuda y valores y estableciendo mercados grandes y estables de compradores y vendedores.
Algunos consideran que estas actividades son especulativas e incluso caricaturizan a los mercados financieros como casinos.
De hecho, estos mercados satisfacen una necesidad fundamental de los clientes.
Por supuesto, para satisfacer esas necesidades los bancos deben ser más seguros y más sólidos que antes de las crisis.
La realidad es que mucho ha cambiado actualmente en el sector financiero.
Los bancos ya no están pidiendo tantos préstamos; tienen más capital y tienen fuentes mucho más estables y líquidas de fondos para prestar.
Los bancos fuertes necesitan una reglamentación estricta y creemos que nunca más se debe poner en riesgo el dinero de los contribuyentes para rescatar un banco en quiebra o que esté por quebrar.
Sin embargo, tres años después de la crisis financiera de 2008 seguimos enfrentándonos a desafíos considerables, como lo demuestra la crisis sostenida de la eurozona.
Así pues, no debe sorprender que muchas personas duden que algo haya cambiado realmente.
La única forma en que los bancos recuperarán la confianza del público es ser mejores ciudadanos.
Debemos empezar por nuestra conducta y demostrar que actuamos con confianza e integridad.
Eso significa que los intereses de los clientes deben estar en el centro de todas las decisiones que tomemos.
En 1970, el Premio Nobel Milton Friedman, uno de mis economistas favoritos, escribió un importante artículo en el que sostenía que la única responsabilidad social de las empresas era aumentar sus ganancias.
En eso no estoy de acuerdo con él.
Las empresas deben aumentar sus ganancias de forma tal que creen valor sostenible para los accionistas, no sólo ganancias a corto plazo.
Esto se aplica a todos los sectores, no únicamente a la banca.
Los beneficios de este enfoque pueden apreciarse en los caminos que están siguiendo empresas como Unilever, PepsiCo, y Nestlé.
Los bancos pueden y deben hacer lo mismo, centrándose en los intereses de sus clientes y de las comunidades a las que prestan sus servicios.
El desafío es equilibrar nuestras obligaciones con todos nuestros participantes, tanto los consumidores como los accionistas, incluidos los fondos de pensión que ayudan a millones de personas en todo el mundo a ahorrar para su jubilación.
Esto no siempre es fácil y las decisiones que tomamos todos los días –al igual que cualquier otra empresa- están llenas de sus propios dilemas.
No obstante, hacer las cosas bien para los consumidores, los clientes, los accionistas y las comunidades asegurará que tomemos más a menudo las decisiones adecuadas que las incorrectas.
Por ello, la respuesta a la pregunta que se me planteó hace tres años es que los bancos tienen que ser buenos ciudadanos.
Entiendo que para que las personas acepten este concepto se requerirá que haya una notable diferencia en la forma en que los bancos participan en la sociedad.
Tal vez las personas no ven ahora ningún cambio; pero se está produciendo y está en sus primeras etapas.
Sin embargo, tenemos la determinación de seguir trabajando, y yo me comprometo a lograrlo.
COPENHAGUE – Existe la peligrosa idea errónea de que la fuerza de voluntad y el acuerdo político son los únicos ingredientes necesarios de que se carece para luchar contra el calentamiento planetario.
En realidad, existe también un colosal obstáculo tecnológico.
Poner fin a nuestra dependencia de los combustibles fósiles requiere una transformación completa de los sistemas energéticos del mundo.
Ninguna de las formas de energía substitutivas es lo bastante eficiente para competir en escala con los combustibles fósiles.
Aparte de la energía nuclear, que sigue siendo mucho más cara que los combustibles fósiles, todas las posibilidades conocidas requieren importantes investigaciones e innovaciones.
Piénsese en el aterrador y absurdo hecho de que las investigaciones de las que se depende para hacer avanzar la causa de las reducciones de carbono utilizan modelos económicos que se limitan a suponer que se producirán adelantos tecnológicos espontáneamente.
A nuestro complaciente ritmo actual, con tan sólo 2.000 millones de dólares de fondos públicos gastados anualmente a escala mundial en investigación e innovación sobre fuentes energéticas verdes, los necesarios adelantos tecnológicos no se producirán a tiempo.
En ese caso, los gobiernos intentarán reducir las emisiones de carbono mediante impuestos y planes de comercio de emisiones sin substituciones eficaces.
En ese caso, no influiremos prácticamente nada en el cambio climático del futuro, mientras que a corto plazo se habrá causado un importante daño al crecimiento económico, con lo que habrá más personas que vivan en la pobreza y el planeta se encontrará en una situación mucho más sombría de lo que podría haber estado.
Téngase presente que la demanda energética mundial se duplicará de aquí a 2050.
La utilización de los combustibles fósiles –aunque muy difamada por algunos– sigue siendo absolutamente decisiva para el desarrollo económico, la prosperidad y nuestra propia supervivencia.
Grupos de intereses empresariales y medios de comunicación crédulos han dado mucho bombo a las fuentes de energía substitutivas para que parezcan mucho más preparadas con vistas a su utilización generalizada de lo que de verdad lo están.
Una afirmación con frecuencia repetida es la de que Dinamarca, donde los políticos se reunirán en diciembre para negociar un sucesor del Protocolo de Kyoto, recibe una quinta parte de su electricidad del viento, lo que constituye la proporción mayor con mucho del mundo.
Se presenta a Dinamarca como un modelo para que lo siga el resto del mundo, como una prueba de que la creación de puestos de trabajo verdes ha resultado fácil y se ha demostrado que la energía eólica es un substituto barato.
Pero la realidad, revelada por un reciente estudio del Centro Danés de Estudios Políticos, es la de que el viento satisface menos del 10 por ciento de la demanda de electricidad de Dinamarca, porque se produce gran parte de la electricidad cuando no hay demanda y se vende a muy bajo costo a otros países, lo que significa, además, muchas menos reducciones de CO2 en Dinamarca, donde el costo de la reducción de una tonelada de CO2 representa más de seis veces el costo medio actual en la Unión Europea.
Los daneses pagan las tasas más altas por electricidad de todas las naciones industrializadas, unos 0,38 dólares por kilovatio-hora, por término medio, en comparación con 0,08 dólares en los Estados Unidos.
La industria eólica danesa es casi completamente dependiente de las subvenciones con cargo a los contribuyentes para apoyar a una mano de obra modesta.
Cada nuevo puesto de trabajo del sector de la energía eólica cuesta a los contribuyentes daneses al menos 119.000 dólares (81.000 euros) al año.
Las subvenciones estatales han substituido un empleo por otro menos productivo en la industria eólica, lo que significa que el PIB danés es 270 millones de dólares, aproximadamente, inferior de lo que sería si la mano de obra del sector eólico estuviera empleada en otros sectores.
El informe concluye, con toda claridad, así: “Si la industria eólica danesa tuviera que competir en el mercado, no existiría”.
La energía eólica y la energía solar, juntas, satisfacen una diminuta fracción –menos del 0,6 por ciento– del total de necesidades energéticas del mundo.
No se debe simplemente a que sean mucho más caras, sino también a que hay enormes obstáculos tecnológicos que superar para volverlas eficientes.
En primer lugar, hay que instalar líneas de corriente directa para transmitir las energías solar y eólica desde las zonas que cuentan con el máximo de horas de sol y de velocidad del viento a aquellas en las que vive la mayoría de los habitantes.
En segundo lugar, hay que inventar sistemas de almacenamiento para que, cuando no luce el sol y no sopla el viento, el mundo siga recibiendo electricidad.
De hecho, según Chris Green e Isabel Galiana, de la Universidad McGill, es probable que incluso con esos adelantos, pero sin inversiones en gran escala en dichos sistemas de almacenado, las energías solar y eólica, en vista de su intermitencia y su variabilidad, no puedan suministrar más de entre el 10 y el 15 por ciento de la red principal de electricidad.
Para ello, se deberían aumentar espectacularmente los fondos públicos destinados a investigación e innovación.
No podemos depender sólo de la empresa privada.
Como en el caso de la investigación médica, las primeras innovaciones no obtendrán importantes recompensas financieras, por lo que no hay un potente incentivo para la inversión privada actualmente.
Como el Consenso de Copenhague y el Banco Mundial han propugnado recientemente, serán necesarias inversiones en investigación e innovación del orden de 100.000 millones de dólares al año para que la eólica y otras tecnologías substitutivas lleguen a ser de verdad viables, lo que representa diez veces más que lo que gastan los gobiernos ahora, pero sigue siendo una fracción del costo de las ineficaces reducciones de carbono que se han propuesto.
Los impuestos al carbono podrían desempeñar un papel importante en la financiación de la investigación e innovación, pero nuestro planteamiento actual de la lucha contra el calentamiento planetario, centrado primordialmente en la cantidad de carbono que intentar reducir mediante impuestos, en lugar de en cómo lograrlo tecnológicamente, equivale a colocar el carro delante de los bueyes.
No estamos en el camino adecuado para impedir el sufrimiento que provocará el calentamiento planetario.
Lo que hace falta no es sólo voluntad política.
Un futuro próspero requiere fuentes abundantes de energía.
Afrontamos una tarea ingente para encontrar substitutos del combustible fósil.
El mundo está atravesando una gran transformación política, en la que el cambio climático pasó a ocupar el centro de la política nacional y global.
Los políticos que persisten en negar la necesidad de actuar, entre ellos el presidente norteamericano, George W. Bush, el primer ministro australiano, John Howard, y el primer ministro canadiense, Stephen Harper, ya no tienen lugar donde esconderse.
La ciencia es clara, los cambios climáticos producidos por el hombre ya se están sintiendo y la demanda de acción por parte del electorado está creciendo.
Aunque improbable hace unos meses, un sólido acuerdo global para 2010 que marque el camino para la acción en las próximas décadas hoy tiene buenas posibilidades de ser implementado.
Los líderes políticos en los países que producen carbón, petróleo y gas –como Estados Unidos, Australia y Canadá- aparentaron que el cambio climático es una mera hipótesis.
Durante varios años, la administración Bush intentó ocultarle los hechos a la población, borrando referencias al clima generado por el hombre de los documentos oficiales y hasta tratando de eliminar las declaraciones de prominentes científicos del gobierno.
Hasta hace poco, Exxon Mobil y otras compañías le pagaban a lobbistas para que intentaran distorsionar el debate público.
A pesar de todo, la verdad triunfó por sobre las maniobras políticas.
El propio clima está enviando un mensaje poderoso y, muchas veces, devastador.
El huracán Katrina hizo que el pueblo norteamericano tomara conciencia de que el calentamiento global probablemente aumente la intensidad de las tormentas destructivas.
De la misma manera, la gran sequía de Australia este pasado año no hizo más que burlarse de la actitud desinteresada de Howard frente al cambio climático.
Los propios científicos manifestaron seriedad en sus intenciones a la hora de educar a la población.
Esto se lo podemos agradecer a las Naciones Unidas.
La ONU patrocina el Panel Intergubernamental sobre Cambio Climático (PICC), un organismo mundial de cientos de científicos especializados en clima que, en el lapso de algunos años, informan a la población sobre la ciencia del cambio climático.
Este año, el PICC lanza su cuarta ronda de informes, empezando por el que se difundió a principios de febrero.
Ese informe era inequívoco: hay un fuerte consenso científico de que la actividad humana, principalmente el hecho de quemar combustibles fósiles (carbón, petróleo, gas), así como la deforestación y otros usos de la tierra (como el cultivo de arroz con cáscara), conduce a emisiones masivas de dióxido de carbono en el aire.
Esto está causando el cambio climático, que se acelera y plantea serios riesgos para el planeta.
La mayor amenaza surge de la producción y consumo de energía para electricidad, transporte y la calefacción y refrigeración de edificios.
Pero los científicos e ingenieros del mundo, así como los líderes globales en tecnología como General Electric, también están enviando un claro mensaje: podemos resolver el problema con un costo moderado si aplicamos nuestras mejores ideas y acciones a soluciones reales.
Si pasa a utilizar fuentes de energía alternativas, si economiza el consumo de energía y si captura y almacena de manera segura el dióxido de carbono producido por los combustibles fósiles, la sociedad global puede limitar sus emisiones de dióxido de carbono a niveles prudentes con un costo estimado por debajo del 1% del ingreso global.
El cambio a un sistema de energía sustentable no se producirá en lo inmediato y requerirá de nuevos tipos de plantas de energía eléctrica, nuevos tipos de automóviles y “edificios verdes” que economicen el consumo de energía.
El proceso llevará décadas, pero debemos empezar ahora y actuar a nivel global, mediante impuestos al carbono y permisos de emisiones de manera de crear incentivos basados en el mercado para que las compañías y los individuos hagan los cambios necesarios.
Esos incentivos tendrán un costo moderado y un beneficio enorme, y se los puede diseñar de modo tal que protejan a los pobres y trasladen la carga del cambio climático a los que pueden afrontarla.
Un cronograma razonable es posible.
Para fines de 2007, todos los gobiernos del mundo deberían iniciar negociaciones sobre un sistema de cambio climático para los años posteriores a 2012, cuando expire el actual Protocolo de Kyoto.
Deberían establecerse los principios básicos durante el transcurso de 2008, y para 2009, la comunidad mundial, inclusive los dos principales emisores de dióxido de carbono, Estados Unidos y China, deberían estar listos para sellar un acuerdo serio que debería estar concluido para 2010 y ratificado a tiempo para reemplazar al Protocolo de Kyoto.
El Protocolo de Kyoto fue el primer intento para alcanzar un sistema de este tipo, pero se aplicó únicamente a los países ricos y sólo fijó objetivos modestos.
El país más rico y el mayor contribuyente al cambio climático global, Estados Unidos, ni siquiera lo firmó.
Tampoco lo hizo Australia.
Canadá firmó pero no pasó a la acción.
Tampoco grandes consumidores de energía como China e India, que deben ser parte de cualquier solución sensata, enfrentaron responsabilidades serias bajo el acuerdo de Kyoto.
Todo eso tendrá que cambiar.
Todos los países tendrán que asumir sus responsabilidades con el resto del mundo y las futuras generaciones.
Hoy existe un mecanismo para que los individuos y las compañías hagan oír sus propias voces.
El Instituto de la Tierra en la Universidad de Columbia, que yo mismo dirijo, organizó una Mesa Redonda Global en la que participaron las principales empresas, grupos ambientales y otras organizaciones internacionales con el objetivo de llegar a un consenso que ayude a moldear las negociaciones futuras.
La Mesa Redonda produjo una importante Declaración de Principios y una declaración general más extensa que ha sido firmada por muchas de las empresas más grandes del mundo, inclusive aquellas radicadas en Estados Unidos, Europa, Canadá, China e India.
También firmaron muchos de los principales científicos del mundo.
El cambio climático global exige decisiones globales y las iniciativas como la Declaración de la Mesa Redonda demuestran que podemos encontrar áreas de acuerdo para una acción contundente.
Es hora de que los representantes políticos del mundo se sumen a ese esfuerzo.
COPENHAGUE – Mientras Barack Obama se prepara para asumir la presidencia, conviene tener en cuenta un pasaje de su libro Sueños de mi padre: es muy revelador de la manera como ve los problemas mundiales.
Obama está en Kenia y quiere ir a un safari.
Su hermana keniata Auma lo reprende por comportarse como un neocolonialista.
“¿Por qué todas esas tierras deben dejarse de lado para los turistas, cuando se las podría usar para cultivar alimentos?
A estos wazungu les importa más un elefante muerto que cien niños negrosampquot;.
Aunque termina yendo al safari, Obama no tiene respuesta para esa pregunta.
La anécdota tiene paralelos con la preocupación actual acerca del calentamiento global.
Muchas personas, incluido el nuevo presidente de Estados Unidos, creen que es el problema más acuciante de nuestros tiempos, y que reducir las emisiones de CO2 es una de las mejores cosas que podemos hacer.
Para estirar la metáfora un poco, es algo parecido a crear parques de safari cada vez más grandes, en lugar de tierras de cultivo para alimentar a los hambrientos.
No nos equivoquemos: el calentamiento global es real y lo crean las emisiones de CO2 generadas por el hombre.
El problema es que ni siquiera las reducciones del CO2 global, draconianas e inmensamente costosas, tendrán mucho impacto en las temperaturas para mediados de siglo.
En lugar de reducciones ineficaces y costosas, deberíamos destinar mucho más de nuestras buenas intenciones climáticas a aumentar radicalmente la I y D en tecnologías que no emitan carbono, lo que arreglaría el clima hacia la mitad de siglo, a bajo coste.
Pero lo que es más importante para la mayor parte de los ciudadanos del planeta es que el calentamiento global simplemente exacerba los problemas existentes, problemas que hoy en día no nos tomamos en serio.
Piénsese en la malaria.
Los modelos muestran que el calentamiento global aumentará la incidencia de la malaria en cerca del 3% para fines de siglo, porque es más probable que los mosquitos sobrevivan en condiciones más cálidas.
Sin embargo, esta enfermedad está mucho más estrechamente vinculada a la infraestructura sanitaria y al nivel de riqueza general que a la temperatura.
La gente rica raramente contrae malaria ni muere de ella, mientras que eso sí ocurre con la gente pobre.
Si se reducen drásticamente las emisiones de carbono, en cien años sería posible evitar la incidencia de la malaria en un 0,2%.
Quienes propugnan esa medida son muchos y se hacen oír fuerte, y en su mayoría provienen del mundo rico y que no está afectado por la malaria.
La otra opción es simplemente priorizar la erradicación de la malaria hoy.
Sería algo relativamente barato y simple que implicaría una mayor distribución de mallas para cama tratadas con insecticida, más tratamientos preventivos para las mujeres embarazadas, aumentar el uso del desprestigiado pesticida DDT, y apoyar a las naciones pobres que no se pueden permitir pagar las mejores terapias nuevas.
Enfrentar casi el 100% de la malaria mundial actual costaría apenas una decimosexta parte de lo que cuesta el Protocolo de Kioto.
Dicho de otra manera: por cada persona salvada de la malaria gracias a las reducciones de las emisiones de CO2, las políticas directas contra la malaria podrían haber salvado 36.000.
Por supuesto, las reducciones de emisiones de gases de carbono no han sido concebidas sólo para reducir la malaria.
Sin embargo, por cada problema que resulte exacerbado por el calentamiento global (huracanes, hambre, inundaciones), podríamos lograr muchísimo más hoy mismo con medidas directas y menos costosas.
Por ejemplo, habría sido posible moderar los efectos del Huracán Katrina sobre Nueva Orleans con diques que hubieran recibido un mantenimiento adecuado y mejores servicios de evacuación, no con menores emisiones de carbono. Durante la temporada de huracanes de 2004, Haití y la República Dominicana, que ocupan la misma isla, dieron una gran lección al respecto.
En la República Dominicana, que había invertido en refugios para huracanes y en redes de evacuación de emergencia, murieron menos de diez personas.
En Haití, donde no existen estas políticas, murieron 2000 personas.
Era cientos de veces más probable que un haitiano muriera en una tormenta equivalente que un dominicano.
La elección de Obama ha aumentado las esperanzas de que haya un gran compromiso con las reducciones de carbono y un gran aumento del gasto en energías renovables para salvar el mundo... beneficiando especialmente a las naciones desarrolladas.
Como la hermana keniata de Obama podría atestiguar, sería un lujo costoso.
Algunos creen que Obama debería seguir el ejemplo de la Unión Europea, que se ha comprometido con la ambiciosa meta de reducir las emisiones de carbono en un 20%, hasta llevarlas a niveles inferiores a los de 1990 dentro de 12 años mediante el uso de energías renovables.
Sólo esto costará probablemente más de un 1% del PGB.
Incluso si todo el mundo sigue esos pasos, el efecto neto sería reducir las temperaturas globales en un vigésimo de grado Fahrenheit para fines de siglo.
El costo serían unos impresionantes $10 billones.
Alemania ha subsidiado los paneles solares, como algunos esperaron que Obama hiciera.
En consecuencia, todos, incluidos los pobres, pagan impuestos para que los beneficiaron más ricos sientan que hacen buenas cosas por la ecología.
Sin embargo, los modelos climáticos demuestran que los $156 mil millones en gasto de Alemania retrasarán el calentamiento en apenas una hora para fines de siglo.
Por un quinto de ese coste, podríamos proporcionar micronutrientes esenciales a de 2 a 3 mil millones de personas, con lo que se evitarían quizás un millón de muertes y se fortalecería física y mentalmente a la mitad de la población del planeta.
Una y otra vez, parecemos escoger el dudoso lujo de otro parque de safaris por sobre los prosaicos beneficios de una granja adicional.
La mayor parte de los modelos económicos muestran que el daño total que generará el calentamiento global para fines de siglo será de cerca de un 3% del PGB.
No es algo trivial, pero no es tampoco el fin del mundo.
Para fines de siglo, La ONU espera que la persona promedio sea 1400% veces más rica que hoy.
Un viaje a un safari africano enfrentó un día al nuevo presidente de los Estados Unidos a una pregunta que no pudo responder: por qué los elefantes tan apreciados por el mundo rico, en lugar de los niños africanos.
La versión actual de esta pregunta es: ¿por qué las naciones ricas gastan cantidades obscenas de dinero en el cambio climático, logrando casi nada en los próximos 100 años, cuando podríamos hacer tanto bien a la humanidad hoy mismo, por mucho menos dinero?
El mundo estará atento a la respuesta de Obama.
COPENHAGUE – Muchas veces se dice que el tiempo extremo es una de las principales razones para tomar medidas firmes respecto del calentamiento global.
Hoy en día, ningún huracán ni ola de calor pasa sin que un político o activista lo presente como evidencia de la necesidad de un acuerdo sobre el clima global, como el que se acaba de posponer hasta fines de la década en Durban, Sudáfrica.
Estas afirmaciones merecen un escrutinio minucioso.
En 2007, el Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés) dio a conocer un informe sobre los extremos climáticos que recibió considerable atención por parte de los medios.
Pero, dos años más tarde, se descubrió que algunas de las afirmaciones fundamentales del informe del IPCC -por ejemplo, que el calentamiento global causaría que los inmensos glaciares del Himalaya desaparecieran para 2035, o reduciría a la mitad los rendimientos de los cultivos africanos para 2020- se basaban en declaraciones hechas en llamamientos de organizaciones ambientalistas, y estaban respaldadas por escasa evidencia, o directamente ninguna.
A pesar de este error, el IPCC desde hace mucho tiempo es una fuente bastante confiable de estimaciones sensatas y responsables en un debate por lo demás histriónico.
Desafortunadamente, las estimaciones sensatas no son primicia.
Por ejemplo, de acuerdo con el IPCC, los niveles del mar aumentarán un volumen relativamente manejable de 18-59 centímetros (7-23 pulgadas) para fines del siglo, mientras que los medios y los activistas suelen decir que deberíamos estar preparados para que el incremento de los niveles del mar se mida en metros.
De la misma manera, los medios tergiversaron los resultados del informe de 2010 del IPCC sobre los extremos climáticos.
El diario más prestigioso de Suecia, Svenske Dagbladet, llenó casi toda una primera página del diario del domingo con un cuerpo eviscerado que mostraba arterias expuestas, adornado con la advertencia: "El clima cada vez más cálido amenaza con más muerte".
En una doble página completa en el interior del periódico, se mostraba un gráfico de muertes estacionales en la pasada década, y se indicaba con alarmantes puntos rojos cómo las olas de calor estivales han matado a decenas de suecos.
Sin embargo, hasta una lectura rápida del gráfico demostraba claramente que muere mucha más gente de frío que de calor.
El informe del IPCC decía efectivamente que el calentamiento global implicaría temperaturas cálidas más extremas, pero también señalaba que habría menos temperaturas frías extremas.
Como cada vez muere más gente casi en todos los rincones del planeta por las temperaturas frías que por las temperaturas cálidas, el impacto general en el calentamiento global serán menos muertes por temperaturas extremas.
De hecho, según una estimación, para mediados de siglo, aproximadamente 400.000 personas más morirán por el calor de las que habrían muerto con las temperaturas actuales, pero morirán 1,8 millones menos de personas por el frío.
Desafortunadamente, las no muertes son una no noticia.
En noviembre, The Christian Science Monitor se centró en los hallazgos del IPCC sobre los huracanes, cuya fuerza y frecuencia se han asociado al calentamiento global desde que el filme Una verdad incómoda del ex vicepresidente de Estados Unidos Al Gore ganó preponderancia en los medios gracias al huracán Katrina.
El titular del Monitor decía con estridencia: "Advertencia sobre el calentamiento climático: prepárense para olas de calor más calientes, tormentas más fuertes".
Sin embargo, mientras que el IPCC sugiere que las velocidades máximas de los vientos de los huracanes muy probablemente aumenten, también predice que la cantidad total de huracanes tropicales decaerá, y que la frecuencia de los huracanes extra tropicales muy probablemente también merme.
El IPCC claramente sostiene que los costos por los daños producidos por los huracanes han aumentado sostenidamente porque hay más gente, con propiedades más costosas, que hoy vive donde azotan los huracanes.
La población, la exposición y la vulnerabilidad, no los gases de tipo invernadero, son los principales factores detrás del futuro daño también.
Por cierto, el IPCC observa que los mayores costos ocasionados por los huracanes "no han sido atribuidos al cambio climático".
En consecuencia, si queremos evitar futuros daños causados por huracanes, tenemos que invertir en adaptación.
Eso implica mejor gestión del riesgo, lo que conlleva códigos de edificación más estrictos y humedales mejorados para mitigar el aumento de las tormentas.
Existe evidencia considerable que sí sugiere que el calentamiento global causa incrementos de las lluvias, especialmente de las lluvias torrenciales.
Eso ha llevado a muchos observadores a culpar al calentamiento global por las inundaciones devastadoras en Pakistán, Australia y Tailandia en los últimos años.
Pero el IPCC cuenta una historia diferente: la evidencia no puede ni siquiera indicar de manera confiable si la mayor cantidad de precipitaciones, en efecto, ha afectado la magnitud y la frecuencia de las inundaciones (en terminología de las Naciones Unidas, "baja confianza a escala global respecto inclusive del signo de estos cambios").
Eso puede sonar contrario a la intuición.
Pero se produjeron cambios mucho más importantes: en particular, la construcción de represas y los grandes asentamientos en planicies aluviales hicieron que los ríos no pudieran fluir naturalmente.
Si queremos ayudar a las potenciales víctimas de las inundaciones, la evidencia claramente demuestra que deberíamos recuperar las planicies aluviales.
Una mayor precipitación también tiene consecuencias positivas -sobre todo, más agua dulce para un mundo que tiene sed-.
Hoy, aproximadamente 2.000 millones de personas sufren escasez de agua, lo que significa que se las arreglan con menos de 1.700 metros cúbicos (60.035 pies cúbicos) por año.
El crecimiento de la población por sí solo sugiere que este número podría aumentar a alrededor de 3.000 millones hacia fines del siglo.
Pero más precipitaciones como consecuencia del calentamiento global muy probablemente reduzcan la cifra a unos 1.700 millones.
Las historias tenebrosas sobre el clima se basan en una narrativa simple: más CO2 &#160;significa más daño ambiental y muerte -y la única manera de resolverlo es reduciendo las emisiones de carbono-.
Si bien esto sirve para un mensaje político pegadizo, tiene la clara desventaja de ser erróneo.
El calentamiento global hará que ciertos fenómenos, como las olas de calor y las velocidades de los vientos huracanados, se vuelvan más extremas, mientras que otros, como las olas de frío y la frecuencia de los huracanes, se mitiguen.
Y, en algunos casos, como las mayores precipitaciones, el calentamiento global tendrá efectos positivos y negativos.
Por supuesto, nada de esto significa que no deberíamos ocuparnos del cambio climático y concentrarnos en la innovación para generar energía ecológica menos costosa.
El último informe del IPCC es importante precisamente porque ilustra los verdaderos problemas ambientales planteados por el calentamiento global, sin exagerarlos para conseguir un buen titular.
Ofrece información confiable sobre el clima y hace hincapié en que la adaptación es esencial para mejorar la calidad de vida de las generaciones futuras.
También demuestra por qué el último fracaso a la hora de concluir un acuerdo integral sobre el clima no son todas malas noticias.
Pero, cuando se trata del cambio climático, a los medios evidentemente no les gusta que sea de otra manera.
Nueva Delhi – Hoy es urgente y esencial que el mundo se movilice ante el cambio climático.
De hecho, ya no puede haber debates acerca de la necesidad de actuar, porque el Panel Intergubernamental sobre el Cambio Climático (PICC), que presido, ha establecido que el cambio climático es una realidad inequívoca y más allá de cualquier duda científica.
Por ejemplo, está habiendo cambios en los patrones de precitaciones, con una tendencia a que haya mayores niveles de lluvias en las latitudes superiores del mundo y menores precipitaciones en regiones tropicales y subtropicales, así como en el área del Mediterráneo.
También está aumentando la cantidad de casos de lluvias extremas, y se están generalizando.
Más aún, la frecuencia e intensidad de las ondas de calor, las inundaciones y las sequías van en aumento.
Este cambio en el patrón y la intensidad de las lluvias tiene serias implicancias para varias actividades económicas, así como para la preparación de los países para manejar emergencias como inundaciones costeras de gran escala o nevazones intensas.
Algunas partes del mundo son más vulnerables que otras a estos cambios.
La región ártica, en particular, se ha estado calentando a tres veces el ritmo del resto del planeta.
Los arrecifes de coral, los grandes deltas (que incluyen ciudades como Shangai, Calcuta y Dhaka) y los pequeños estados formados por islas son también extremadamente vulnerables al aumento del nivel del mar.
Entre otros efectos negativos del cambio climático se encuentra la posible reducción del rendimiento de las cosechas.
Por ejemplo, en algunos países africanos podría llegar a disminuir en un 50% para el año 2020.
El cambio climático produciría una mayor escasez de agua, que para el año 2020 podría afectar a entre 75 y 250 millones de personas tan sólo en África.
En general, se estima que las temperaturas aumentarán para el año 2100 entre 1,1ºC y 6,4ºC. Para centrarse con mayor precisión en estos escenarios, el PICC ha concluido que lo más probable es que el extremo inferior de esta gama sea 1,8ºC, y 4ºC el superior.
Incluso en la estimación más baja, las consecuencias del cambio climático podrían ser graves en varias partes del mundo, lo que incluiría una mayor escasez del agua, graves efectos sobre los ecosistemas, y vidas y propiedades amenazadas debido a inundaciones en zonas costeras.
Puede haber además graves consecuencias para la salud humana si no se pone control al cambio climático, particularmente mayor morbilidad y mortalidad como resultado de olas de calor, inundaciones y sequías.
Más aún, cambiaría la distribución de algunas enfermedades, haciendo más vulnerables a las poblaciones humanas.
Puesto que el efecto del cambio climático es global, hace falta que el planeta como un todo adopte medidas específicas de adaptación.
Sin embargo, ya es claro que la capacidad de adaptación de algunas comunidades se verá superada rápidamente si no se reduce la intensidad del cambio climático.
Para ayudar a estas comunidades vulnerables, es esencial que el mundo idee un plan de acción para limitar la emisión de gases que incrementan el efecto invernadero (GEI) . El PICC ha evaluado varios escenarios, y uno que limitaría el aumento futuro de las temperaturas a entre 2 y 2,4ºC requeriría que las emisiones llegaran a su punto máximo no más allá del año 2015, y que se redujeran a partir de entonces.
El ritmo de reducción determinaría en qué medida sería posible evitar los peores efectos del cambio climático.
El PICC también ha concluido que un esfuerzo así de estricto para reducir el cambio climático no significaría más de un 3% del PGB global en el año 2030.
Lo que es más, hacerlo conlleva enormes beneficios: las menores emisiones de GEI estarían acompañadas de una menor polución del aire y mayor seguridad energética, más producción agrícola y mayores índices de empleo.
Si estos beneficios se tomaran en cuenta como un todo, ese coste del 3% del PGB para el año 2030 sería significativamente menor, quizás hasta negativo.
El mundo podría optimizar su producto económico y su bienestar al buscar una manera de reducir el cambio climático.
Por tanto, la necesidad de una acción internacional surge de dos importantes observaciones resultantes del trabajo del PICC.
Primero, si no mitigamos las emisiones de GHG, será difícil revertir los efectos negativos del cambio climático, lo que implicará más dificultades y posiblemente un riesgo de supervivencia para la humanidad y otras especies.
Segundo, los beneficios de reducir la emisiones de GEI son tan abrumadores que esto, combinado con las perspectiva del daño resultante de la inacción, hace imperativo que el mundo diseñe una respuesta y un plan de acción internacionales.
Considerando el reto al que nos enfrentamos, cuya magnitud y naturaleza ha sido claramente descrita por el PICC, la Conferencia de Copenhague, que se ha de realizar este año, debe producir un acuerdo multilateral que lo aborde de manera adecuada.
CAMBRIDGE – Si bien George W. Bush ha comenzado a admitir los riesgos del cambio climático global, su administración no tomó la delantera en el tema durante ocho años.
Esto puede cambiar después de las elecciones norteamericanas de 2008.
Ambos candidatos presidenciales, Barack Obama y John McCain, prometen tomarse el cambio climático más seriamente.
Las emisiones de dióxido de carbono, un gas de tipo invernadero que se acumula en la atmósfera y es una causa importante de las crecientes temperaturas, es un producto derivado de una amplia gama de actividades económicas normales.
Y, como las emisiones de CO2 son lo que los economistas llaman una “externalidad negativa” –los emisores no cargan con el costo total del daño que causan-, existe pocos incentivos para reducirlas.
El consumo de cigarrillo es un ejemplo similar: los que no fuman deben cargar con parte de los costos incrementados de la atención sanitaria que impone el hábito de fumar.
Pero, a diferencia del consumo de cigarrillo, que se puede desalentar a través de impuestos y regulaciones, no existe ningún gobierno global que regule las excesivas emisiones de CO2, y los países se sienten tentados de dejarle el remedio a otros.
Es más, algunos países, como Rusia, que podrían beneficiarse económicamente si Siberia fuera más cálida, tienen diferentes incentivos que países como Bangladesh, un país pobre que probablemente termine inundado como consecuencia de los crecientes niveles del mar que acompañarán el calentamiento global.
Algunos científicos predicen que el cambio climático causará serios problemas, como desastres naturales vinculados con el clima, sequías y hambrunas, que pueden derivar en una cuantiosa pérdida de vida.
El calentamiento global entre 1,6 y 2,8 grados Celsius en las próximas tres décadas haría crecer los niveles del mar en medio metro.
Este es un cálculo conservador, y si el calentamiento avanza más rápidamente por la pérdida de la reflectividad del hielo del Artico y la liberación de CO2 y metano del permafrost que se derrite, los crecientes niveles del mar podrían conducir al sumergimiento de islas bajas y, por ende, amenazar la supervivencia de naciones enteras.
Al mismo tiempo, en Africa y Asia central, el agua se volverá más escasa y las sequías reducirán el suministro de alimentos.
Los shocks externos producidos por el cambio climático afectarán directamente a las economías avanzadas.
Si los crecientes niveles del mar inundan las Islas Maldivas, los efectos del cambio climático serían tan devastadores como una bomba nuclear, y hasta para Estados Unidos y Europa, el daño ocasionado, digamos en Florida u Holanda, podría ser igualmente costoso.
Pero estos shocks externos también pueden tener efectos indirectos al agravar las disparidades entre países desarrollados y en desarrollo y crear incentivos adicionales para la migración masiva a regiones ricas, menos afectadas y más adaptables.
Por otra parte, el cambio climático ejercerá presión sobre los gobiernos débiles en los países pobres, y puede generar un incremento en la cantidad de estados fallidos así como convertirse en una fuente indirecta de conflicto internacional.
El secretario general de las Naciones Unidas, Ban Ki Moon, sostuvo en 2007 que el conflicto de Darfur “empezó como una crisis ecológica, que surgió en parte del cambio climático”.
Este tipo de efectos directos e indirectos de la actividad humana, si bien no tienen intenciones malevolentes como el terrorismo, son un argumento para la ampliación de nuestro concepto de seguridad y la adopción de nuevas políticas.
Existen dos instrumentos básicos para reducir las emisiones de carbono y, por ende, mitigar el calentamiento global.
La innovación tecnológica y la mayor eficiencia energética tienen un potencial considerable.
Por ejemplo, el secuestro de carbono permite la captura y el almacenamiento de carbono en formaciones geológicas subterráneas y mares profundos.
Por lo tanto, se libera menos CO2 a la atmósfera.
Pero la innovación tecnológica por sí sola tal vez no sea suficiente.
El otro instrumento básico incluye incentivos y desincentivos económicos.
El llamado sistema de intercambio de emisiones apunta a controlar las emisiones de carbono asignando permisos comerciables.
También se propuso un impuesto al carbono como un método para reducir el consumo de combustibles fósiles.
No todos adoptarán este tipo de instrumentos.
En 2007, China superó a Estados Unidos como el principal emisor de CO2 del mundo.
Pero China señala que, sobre un cálculo per capita, las emisiones norteamericanas son cinco veces superiores.
China, India y otros países sostienen que el desarrollo económico en los países ricos causó la mayor parte del problema existente, y que es injusto que los países en desarrollo tengan que reducir sus emisiones hasta alcanzar los niveles de emisiones de los países ricos.
Pero se trata de una fórmula para el desastre global.
El clima del mundo se ve afectado por las emisiones totales, no importa su origen.
China utiliza carbón, un combustible particularmente intenso en CO2, para el 70% de su suministro de energía comercial, mientras que el carbón representa una tercera parte de la energía total de Estados Unidos.
Se estima que China hoy construye dos nuevas plantas energéticas alimentadas a carbón por semana.     
El carbón es barato y existe en abundancia en China, lo cual es importante ya que el país brega por recursos energéticos para mantener en funcionamiento sus muchas industrias consumidoras de energía.
Dado que las bombas, las balas y los embargos de la política de seguridad tradicional son irrelevantes, ¿qué pueden hacer Estados Unidos y otros países ricos respecto de esta amenaza a la seguridad?
Un informe de 2007 de la Agencia Internacional de Energía (creada después de la crisis petrolera de 1973 para brindar asesoramiento a los países industriales) instó a que se implementara una estrategia de cooperación para ayudar a China y a India a volverse más eficientes en materia de energía.
En otras palabras, para impedir un cambio climático peligroso y promover su propia seguridad, Estados Unidos y otros países ricos quizá tengan que forjar una sociedad con China, India y otros países para desarrollar ideas creativas, tecnologías y políticas.
Cada vez se reconoce con más frecuencia que el cambio climático es uno de los desafíos transnacionales con mayores implicancias ambientales, económicas y de seguridad, y un poderoso movimiento ambientalista global constantemente resalta su importancia.
Los primeros pronunciamientos de McCain y Obama son alentadores, pero buscar un acuerdo internacional seguirá siendo un desafío no importa quién resulte electo.
CAMBRIDGE – Estados Unidos está atrapado en el debate sobre la inmigración.
El estado de Arizona recientemente implementó una ley que alienta a la policía a verificar la situación de inmigración de aquellas personas que fueron detenidas por otras razones –y que requiere que los inmigrantes ofrezcan pruebas de su condición legal cuando así se los solicite.
La administración Obama ha criticado esta ley, grupos de la iglesia han protestado calificándola de discriminatoria y un tribunal federal ha emitido una orden restrictiva temporaria que dictamina que la inmigración es una cuestión federal.
Más allá de cuál sea el resultado del caso legal, la ley de Arizona ha demostrado ser popular en otros estados, y representa la creciente importancia de la inmigración como una cuestión política.
El hecho de que Estados Unidos se encierre hacia adentro y recorte considerablemente la inmigración tendría consecuencias graves para la posición de Estados Unidos en el mundo.
Con sus niveles actuales de inmigración, Estados Unidos es uno de los pocos países desarrollados que pueden evitar la caída demográfica y mantener su porcentaje de la población mundial, pero esto podría cambiar si las reacciones a los atentados terroristas o la xenofobia pública hicieran cerrar las fronteras.
Los temores por el efecto de la inmigración en los valores nacionales y en una sensación coherente de identidad norteamericana han existido desde los primeros años de la nación.
El Partido “Know Nothing” del siglo XIX se cimentó en base a la oposición a los inmigrantes, particularmente los irlandeses.
A los asiáticos se los condenó a la exclusión desde 1882 en adelante y, con la Ley de Restricción a la Inmigración de 1924, el influjo de inmigrantes se desaceleró durante cuatro décadas.
Durante el siglo XX, la nación registró su mayor porcentaje de residentes nacidos en el exterior en 1910 -14,7% de la población-.
Hoy, el 11,7% de los residentes estadounidenses nacieron en el extranjero.
A pesar de ser una nación de inmigrantes, son más los norteamericanos que se muestran escépticos frente a la inmigración que los que la aceptan.
Dependiendo de la encuesta, o bien una pluralidad o bien una mayoría quiere menos inmigrantes.
La recesión exacerbó estas opiniones, y en 2009 la mitad de los norteamericanos estaba a favor de reducir la inmigración legal, con respecto al 39% en 2008.
Tanto la cantidad como el origen de los nuevos inmigrantes han sido motivo de preocupación sobre los efectos de la inmigración en la cultura norteamericana.
Datos del censo del año 2000 revelan una creciente población hispana, debido en gran medida a olas de nuevos inmigrantes, legales e ilegales.
De hecho, los demógrafos predicen que en 2050 los blancos no hispanos sólo conformarán una pequeña mayoría de los residentes estadounidenses.
Los hispanos representarán el 25%, los afronorteamericanos el 14% y los asiáticos el 8%.
La mayor parte de la evidencia sugiere que los últimos inmigrantes se están asimilando por lo menos con la misma velocidad que sus antecesores.
La necesidad de comunicarse de manera efectiva, sumada a las fuerzas de mercado, genera un poderoso incentivo para dominar el inglés y aceptar un grado de asimilación.
Los medios modernos también ayudan a los nuevos inmigrantes a contar con más información de antemano sobre su nuevo país en comparación a los inmigrantes hace un siglo.
Si bien una tasa de inmigración demasiado rápida puede causar problemas sociales, quienes la defienden sostienen que, en el largo plazo, la inmigración fortalece el poder de Estados Unidos.
Por cierto, 83 países y territorios, entre ellos la mayoría de los países desarrollados, actualmente tienen tasas de fertilidad por debajo del nivel necesario para mantener un nivel de población constante.
Para sustentar su dimensión demográfica actual, Japón, por caso, tendría que aceptar 350.000 inmigrantes por año en los próximos 50 años, lo cual es difícil para una cultura que históricamente se ha mostrado hostil a la inmigración.
Por el contrario, a pesar de la ambivalencia de los norteamericanos, Estados Unidos sigue siendo un país de inmigración.
La Oficina de Censo proyecta que la población estadounidense aumentará el 49% en las próximas cuatro décadas.
Hoy Estados Unidos es el tercer país más poblado del mundo; dentro de 50 años probablemente siga ocupando el tercer lugar (después de China e India).
La inmigración no sólo es relevante para el poder económico, sino que, teniendo en cuenta que casi todos los países desarrollados están envejeciendo y enfrentan la carga de brindar atención a las generaciones más viejas, podría ayudar a reducir la agudeza del problema político.
Por otra parte, aunque los estudios sugieran que los beneficios económicos a corto plazo y directamente comprobables a nivel nacional son relativamente escasos, y que los trabajadores no calificados quizá se vean afectados por la competencia, los inmigrantes calificados pueden ser importantes para determinados sectores económicos.
Un incremento del 1% en la cantidad de graduados universitarios inmigrantes deriva en un aumento del 6% en las patentes per capita.
En 1998, ingenieros de origen chino e indio estaban al frente de una cuarta parte de las empresas de alta tecnología de Silicon Valley, con un total de 17.800 millones de dólares en ventas, mientras que en 2005 los inmigrantes de origen extranjero habían ayudado a fundar una de cada cuatro nuevas empresas tecnológicas en Estados Unidos en la década previa.
De igual importancia son los beneficios de la inmigración para el poder blando de Estados Unidos.
El hecho de que la gente quiera venir a Estados Unidos, junto con la movilidad ascendente de los inmigrantes, mejora el poder de atracción del país.
Estados Unidos es un imán, y mucha gente puede imaginarse siendo norteamericana, porque muchos norteamericanos exitosos tienen la apariencia exterior de la gente de otros países.
Es más, las conexiones entre los inmigrantes y sus familiares y amigos en su país natal ayudan a transmitir información precisa y positiva sobre Estados Unidos.
Por otra parte, la presencia de múltiples culturas crea vías de conexión con otros países, y ayuda a que se expandan las actitudes norteamericanas en una era de globalización.
En lugar de diluir el poder duro y blando, la inmigración favorece a ambos.
Un alto estadista asiático, un agudo observador de larga data tanto de Estados Unidos como de China, concluye que China no superará a Estados Unidos como la principal potencia del siglo XXI debido a la capacidad de Estados Unidos de atraer lo mejor y lo más brillante del resto del mundo y fusionarlo en una cultura diversa de creatividad.
China tiene una población más grande de la cual nutrirse fronteras adentro, pero en su opinión, su cultura sino-céntrica hará que el país resulte menos creativo que Estados Unidos.
Si bien se puede entender la resistencia de los ciudadanos estadounidenses a la competencia de los inmigrantes extranjeros durante un período de alto desempleo, sería irónico que el actual debate condujera a políticas que aislaran a Estados Unidos de su fuente inigualable de fortaleza.
PARIS – A Kishore Mahbubani, prominente voz asiática de Singapur y un hombre que a menudo critica a Europa, se le preguntó hace poco sobre lo que Asia podía aprender del "viejo continente".
Su respuesta: Europa era sobre todo el continente de la paz, la compasión y la cooperación.
Es posible que "Asia" no exista cultural, histórica, religiosa, social y económicamente  de la misma forma que Europa. Es un continente mucho más variado. Pero los "asiáticos" han estado mirando la experiencia europea y reflexionando sobre ella por largo tiempo.
Las élites japonesas ilustradas sienten fascinación por la reconciliación franco-alemana.
¿Podría aplicarse este modelo a las relaciones de Japón con sus antiguos enemigos, entre ellos Corea y China? Y hoy, con el irresistible ascenso de una China más asertiva, el ejemplo europeo de un continente donde simplemente ha desaparecido la perspectiva de una guerra entre enemigos tradicionales - o rivales contemporáneos - es más atractivo que nunca.
Uno no asocia de manera natural a China con la búsqueda de la compasión. Sin embargo, recientemente algunos chinos han descubierto las virtudes del modelo social nórdico, y delegaciones chinas han estado visitando a Oslo con regularidad para ver qué lecciones se pueden llevar a casa.
El razonamiento de las élites de China es pragmático: si los chinos sintieran la tranquilidad que da un estado de bienestar social, probablemente ahorrarían menos y gastarían más, haciendo que el mercado interno cobrara más protagonismo que el crecimiento impulsado por las exportaciones. Aunque la imagen de la Unión Europea se ha deteriorado, los asiáticos todavía ven en la "soberanía compartida" europea un modelo con muchos aspectos atractivos.
Para Mahbubani, las "lecciones de Europa" son muy claras. Si economías emergentes de Asia comenzaran a lucir cada vez más "como una Europa social y políticamente armoniosa," el mundo sería un lugar mucho mejor.
En un momento en que los europeos están llenos de dudas sobre si mismos, aunque tal vez en un ánimo no tan sombrío como el de los franceses, este elogio de los pensadores asiáticos es más que bienvenido.
Lamentablemente, con demasiada frecuencia los europeos no ven los méritos de su conquista pacífica sobre los aspectos más oscuros de su propia naturaleza.

Más aún, los europeos deberían preguntarse, con el mismo espíritu de apertura, qué pueden aprender de Asia. En un mundo multipolar, el flujo de ejemplos e inspiración se ha convertido en un camino de dos vías. Los europeos ya no pueden mirar hacia abajo a los asiáticos con una mezcla "occidental" de arrogancia e ignorancia, percibiéndose a sí mismos como portadores únicos de un mensaje universal.
El problema, por supuesto, es que el concepto de Asia es en gran medida occidental.
Los asiáticos no se perciben como asiáticos en la forma en que la mayoría de los europeos se ven como europeos. El patrimonio histórico de la India es muy diferente del de China, por ejemplo, por no hablar de la singular experiencia de Japón.
Sin embargo, es legítimo preguntarse qué sería para los europeos que dirigen sus miradas a Asia el equivalente de la "paz, compasión y cooperación" que los asiáticos ven en Europa. ¿Una combinación de esperanza, energía, pensamiento a largo plazo y curiosidad?
La esperanza es un estado de ánimo y no sólo el resultado del crecimiento económico.
La esperanza significa confianza, y los jóvenes asiáticos están llenos de ella, mientras que los jóvenes europeos - arrogantes hacia los demás y desconfiados hacia sí mismos - con demasiada frecuencia carecen de ese "apetito" y se aferran al statu quo, pareciendo exigir protección frente a la vida. Muchos chinos pueden soñar con gastar como europeos, pero la pesadilla de la mayoría de los europeos hoy en día es que tener que empezar a trabajar igual de duro que los chinos.

Más allá de la confianza y la energía que van de la mano con un apetito por el éxito, los europeos carecen de pensamiento a largo plazo y curiosidad por el "otro" en general. Como resultado, saben muy poco sobre la historia, la cultura y los idiomas de Asia. Por el contrario, el gran número de jóvenes chinos e indios que se gradúan en las mejores universidades occidentales (sobre todo estadounidenses) conocen la mentalidad occidental desde dentro, y sienten así que entienden "lo que nos da sustancia."

En efecto, son "nosotros", al tiempo que siguen siendo ellos mismos. ¿Cuántos europeos pueden afirmar que posen una familiaridad así con el "Otro asiático"? El hecho de que tantos estudiantes asiáticos llegado a Occidente para estudiar - y que tan pocos europeos (occidentales) lo hagan en Asia - no es un signo de la superioridad del modelo occidental. Por el contrario, es algo que empobrece nuestra mentalidad, si no nuestra cultura.

La necesidad de abrirnos como europeos a la mentalidad asiática, e incluso a algunos modelos sociales diferentes, no implica sin embargo que debamos renunciar a nuestros valores. La paz, la compasión y la cooperación que los asiáticos contemplan con tanta admiración son el producto directo de valores que algunos de ellos ven como "occidentales" y que, sí, nosotros vemos como "universales."
Teniendo en cuenta el ascenso de Asia, por supuesto es ilusorio el que los europeos vean sus relaciones con la mayor potencia de Asia, China, sólo a través del prisma de los derechos humanos. Más aún, la capacidad de Europa de ejercer presión sobre China es extremadamente limitada en el mejor de los casos, y puede ser menos potente en lo que se refiere a los asuntos internos chinos.
Sin embargo, los europeos no deberían sentirse amedrentados por la ira del gobierno chino en torno a la concesión del Premio Nobel de la Paz al disidente Liu Xiaobo. En nombre de los valores fundamentales de Europa, todos los embajadores de la UE en Noruega deben asistir a la ceremonia de entrega del Premio Nobel - en la que el encarcelado Liu no puede estar presente- a pesar del llamamiento de China a que no lo hagan. Es simplemente una cuestión de respeto hacia sí mismos y, en última instancia, hacia China.

PRINCETON- El debate público, sobre todo durante las crisis económicas, gira en torno a las estadísticas del crecimiento, que se convierten en una especie de termómetro para la fiebre.
Sin embargo, las lecturas no son confiables y cambian constantemente, lo que incita a los estadísticos a concebir diferentes formas de medir los muy distintos productos de la economía.
En particular, hay datos recientemente revisados que han puesto en duda el alcance económico y el papel de los servicios financieros.
A finales de julio, la Oficina de Análisis Económico de los Estados Unidos (BEA por sus siglas en inglés) publicó revisiones del PIB estadounidense que se remonta a 1929.
Lo más trascendente es que se mostró que el PIB es más volátil de lo que se había supuesto.
La economía creció más rápido durante las fases prósperas, y se deprimió de forma más abrupta en las de desaceleración.
La tasa anual de crecimiento de 1997 a 2008 fue del 2.8% en lugar del 2.7%.
En 2008, la cifra cayó al 0.4% en lugar de 1.1% como se supuso anteriormente.
El desplome del PIB en el primer trimestre de 2009 también fue más considerable de lo previsto.
La lógica detrás de estos cambios es más interesante que las revisiones relativamente pequeñas de las tasas de crecimiento que resultaron.
Una de las intenciones clave era la de permitir una contabilidad más honesta.
En particular, el gasto en servicios financieros se trató de manera diferente y se declaró más transparentemente.
Por ejemplo, el gasto médico es menor en los nuevos cálculos porque los costos que se atribuyen al aseguramiento y no a la oferta de servicios médicos ahora se declaran como “servicios financieros y aseguramiento.”
Los nuevos cálculos muestran más claro que antes lo sorprendente que fue la expansión de los servicios financieros en la última década.
El gasto en servicios financieros casi se duplicó entre 1998 y 2007, y ahora representa el 8.2% del consumo personal –una cifra que incluye el ingreso que se transfiere de los consumidores a las ahora famosas bonificaciones de los banqueros y corredores de bolsa.
Es improbable que la respuesta a la crisis actual interrumpa la innovación financiera, pero es probable que provoque una racionalización y reducción de los costos en la oferta de servicios financieros.
Hay precedentes históricos claros para restringir los sectores excesivamente innovadores e hiperactivos.
En el siglo XIX, la construcción desenfrenada de vías ferroviarias provocó que hubiera líneas duplicadas antes de que las severas desaceleraciones cíclicas purgaran muchas de las empresas, dejando una red más eficiente y barata.
De igual manera, a principios del siglo XX, muchos empresarios pasaron a la producción de automóviles.
Sólo un puñado de los productores más eficientes sobrevivió el colapso del boom inicial.
Muchos países, incluidos los Estados Unidos, tienen sistemas bancarios que todavía son demasiado complejos.
Ahora también es claro que los productos financieros en sí mismos eran excesivamente complejos y que la mayoría de los clientes, si no es que todos ellos, no sabían lo que estaban comprando.
Tradicionalmente los bancos eran unas “cajas negras” en las que las operaciones se ocultaban a los clientes.
El banco sabía más dónde estaba el dinero que sus depositantes y acreedores.
Los bancos de inversión daban asesoría a las corporaciones en lo relativo a las fusiones y adquisiciones, pero también emitían valores y realizaban sus propias operaciones comerciales.
Si bien las llamadas “murallas chinas” separaban dichas actividades, en la práctica los participantes del mercado asumían cierto grado de filtración y esperaban mejores rendimientos por tratar con bancos grandes que realizaban operaciones multifacéticas e internacionales.
Por tanto, cada contraparte en estas transacciones asumía que estaba obteniendo algo especial de la experiencia acumulada que el banco había adquirido en otras áreas de negocios, experiencia que derivaba fundamentalmente de los conflictos de interés permanentes.
Lo genial de la titularización, la gran innovación de los años noventa, fue que permitió a los inversionistas –en teoría- evitar a los bancos no transparentes tipo ampquot;cajas negrasampquot;.
Los títulos sustituyeron a los créditos bancarios tradicionales.
Sin embargo, los bancos usaron la innovación para poner valores transparentes en “vehículos de inversión” muy opacos.
La naturaleza de caja negra de los bancos sobrevivió y se convirtió incluso en una fuente mayor de vulnerabilidad.
Después de todo, las cajas negras son más peligrosas cuando ocultan a un ser humano malévolo o fraudulento.
Es posible imaginar que en un plazo más largo las finanzas serán menos propensas a los problemas de la información asimétrica, que exige un alto nivel de confianza de la parte de los depositantes e inversionistas a fin de reducir el riesgo de pánico y crisis.
Sin embargo, sólo cuando los “expertos” ya no sean necesarios las finanzas no nos manejarán más, y eso exige transparencia y la propagación de conocimientos financieros.
En el futuro, los conflictos de interés podrían tratarse mediante algoritmos matemáticos que autoricen o prohíban las transacciones.
Del mismo modo que los mecanismos automáticos de pago han vuelto casi obsoletos los pisos de remates, muchas funciones bancarias pueden ser y serán simplemente una interacción de sistemas de software.
Como sucedió en fases de transición anteriores, cuando la innovación conduce a la reducción de costos, quienes trabajan en la industria financiera tratarán de formular argumentos convincentes en el sentido de que sus negocios dependen del toque humano.
Se decía que las máquinas de cosechar reducían la calidad de los granos porque ya no estaban sujetos a la inspección inmediata del ojo humano.
Del mismo modo, actualmente las fábricas de automóviles sofisticadas están compuestas en gran parte por robots, y sus productos son más seguros que nunca.
Un banquero personal es un símbolo de posición social, pero sólo eso, y con seguridad no es una necesidad.
El ampquot;coche de primera serieampquot; -resultado de la producción acelerada y proclive al error de un modelo nuevo –  se está convirtiendo rápidamente en cosa del pasado.
Su equivalente en el mundo financiero debe tener el mismo destino.
Una golondrina no hace verano, y un mes de crecimiento normal del empleo y los precios en los Estados Unidos no significa que la Reserva Federal ya no esté preocupada por los malestares económicos y la deflación.
Pero llegará el día en que las tasas de interés mundiales comiencen a subir, a medida que los banqueros centrales se preparen para resistir la lenta tendencia al alza de la inflación.
Cuando ese día llegue -ya sea el próximo otoño, en 2005 o 2006 o 2007-Estados Unidos y la economía global se enfrentarán a vulnerabilidades financieras producto del éxito que en los últimos tres años ha tenido la estimulación monetaria para detener descensos en la producción y para moderar el desempleo.
Las tasas de interés a corto plazo son asombrosamente bajas: de apenas el 2% en la zona del euro, del 1% en los EU y de cero en Japón.
La política monetaria expansionista ha sido exitosa, pero sólo en lo que toca a reducir las tasas de interés a niveles históricamente bajos -y a convencer a los inversionistas de que los costos de los créditos se mantendrán a sus niveles actuales durante un largo tiempo.
El principal resultado de los estímulos monetarios ha sido elevar los precios de los activos fijos: cualquier cosa que produzca rendimientos, dividendos o rentas es mucho más atractiva -y por lo mismo, mucho más valiosa en términos de dinero -cuando las tasas de interés son muy bajas y se espera que sigan así.
Eso explica las grandes brechas que existen entre los precios actuales de los bienes raíces en los EU, las acciones en Nueva York, Londres y Frankfurt, y los bonos a largo plazo en todas partes, y lo que uno consideraría normalmente que son sus valores fundamentales.
¿Qué sucederá cuando los bancos comiencen a elevar las tasas de interés?
En 1994, los aumentos en las tasas a corto plazo provocaron aumentos en las de largo plazo -y caídas en los precios de los bonos a largo plazo-de al menos el doble de lo que los modelos comunes predecían en ese momento.
Además, las tasas de interés en las economías periféricas en desarrollo crecieron mucho más que las del núcleo industrial avanzado.
Así, el primer peligro por el que hay que preocuparse de 2005 en adelante -cuando es más probable que las tasas de interés se eleven-es otra ola de crisis financieras de los mercados emergentes.
Para países como México, Brasil, Turquía, Argentina, Corea, Malasia y Tailandia, el historial de los años noventa demuestra que los diferenciales de las tasas de interés se pueden ampliar y los flujos de capital se pueden revertir extraordinariamente rápido, sin importar que los funcionarios del FMI y los análisis de los bancos más importantes vean con buenos ojos las políticas de un país.
Los diferenciales de las tasas de interés de los mercados emergentes hoy en día son anormalmente bajos.
Los flujos internacionales de capital -sin incluir los que llegan a los EU-todavía no están al nivel que se asocia con la "exuberancia irracional", pero aún hay tiempo para que eso suceda antes de que las tasas de interés comiencen a subir.
Esta es una perspectiva alarmante, porque la lección que nos dejaron los noventa fue que nadie debe sobreestimar la estabilidad de los flujos financieros internacionales.
El segundo peligro se deriva del valor elevado de los bienes en el núcleo industrial avanzado.
La corriente de pensamiento dominante en la Reserva Federal -con la que yo estoy de acuerdo-parece ser que la revolución informático-tecnológica sigue, que el ritmo de crecimiento de la producción potencial en los EU es todavía muy acelerado y que, por lo tanto, la brecha de producción es relativamente amplia.
Ello implica que, de hecho, será necesario que las tasas de interés permanezcan bajas durante un periodo considerable.
Además, la confianza en la Reserva Federal es alta y se han extraído de las tasas de interés los últimos vestigios de las primas de riesgo inflacionario.
Como resultado, incluso después de que los niveles de producción regresen a su potencial, las tasas de interés seguirán siendo bajas de acuerdo con los estándares de los ochenta y los noventa.
Todo eso, por supuesto, son buenas noticias para quienes poseen activos como bonos a largo plazo, acciones y bienes raíces.
En efecto, elevar los precios a largo plazo de los bienes era justamente el objetivo de rebajar las tasas de interés: después de todo, hacer más ricos a los tenedores de bonos y sobre todo a los propietarios de bienes raíces es un estímulo para el gasto.
Pero lo malo es que aun si se espera que las tasas de interés permanezcan bajas durante un tiempo, no se mantendrán tan bajas indefinidamente.
El caso es que cuando las tasas de interés se eleven, el valor de los bienes caerá.
En esos periodos -particularmente cuando el valor de los activos cae de manera rápida y sustancial-podemos darnos cuenta exactamente de la habilidad de nuestros banqueros centrales para cumplir con su labor principal: reducir la volatilidad financiera y promover la estabilidad económica.
También en esas épocas nos percatamos de la cantidad de gente que tiene bonos a largo plazo, bienes raíces o acciones no porque consideren que los precios actuales son atractivos en relación con los fundamentos económicos sino porque sus precios han ido aumentando en los últimos años.
Esa es una cuestión crucial para los diseñadores de políticas, porque quienes adquirieron bienes de largo plazo debido a lo que parecía ser un aumento permanente de los precios son los mismos que habrán de vender en cuanto los precios den muestras de estar retrocediendo.
En particular, el déficit comercial de los EU se vislumbra como una enorme fuente de inestabilidad si los precios de los bienes a largo plazo caen de manera significativa.
Ciertamente los retos a que se enfrentarán los diseñadores de política económica del mundo durante los próximos años serán distintos a los que han encarado desde el colapso de la burbuja del NASDAQ.
Los riesgos asociados con la inflación tal vez son menos peligrosos que los que generan la caída de la producción y la amenaza de la deflación.
Pero, como aprendimos en los noventa, eso no significa que los retos futuros vayan a ser más fáciles de manejar.
HONG KONG - Cuando los líderes en la cumbre del G-20 se reúnan esta semana en Cannes, Francia, el próximo campo minado económico que enfrentarán ya estará saliendo a la luz.
Es probable que adopte la forma de una sobreoferta global y opaca del crédito, impulsada por la combinación de una banca mundial "demasiado grande para quebrar" con un enorme sector bancario en las sombras que, en gran , no ha sido advertido ni reglamentado.
Es cierto que no es lo que muchos ven.
El Presidente de la Reserva Federal, Ben Bernanke, y otros personeros han atribuido la crisis financiera de 2008 a un exceso de ahorro global, que generó grandes flujos de dinero desde economías de mercados emergentes con altos niveles de ahorro -especialmente en Asia- que poseen superávits crónicos de la balanza de pagos.
De acuerdo con esta escuela de pensamiento, el exceso de ahorro llevó las tasas de interés de largo plazo a niveles bajísimos, produciendo burbujas de activos en los Estados Unidos y otros países.
Sin embargo, Claudio Borio y Disayat Piti, economistas del Banco de Pagos Internacionales, han argumentado de forma convincente que la teoría del exceso de ahorro no explica la insostenible creación de crédito en el período previo a la crisis de 2008.
Han demostrado que los flujos de capital importantes no provenían de los mercados emergentes, sino de Europa, donde no había un superávit neto de la balanza de pagos.
La teoría alternativa -de un exceso de oferta mundial de crédito- ganó más terreno con la publicación la semana pasada del informe del Consejo de Estabilidad Financiera sobre intermediación financiera no bancaria ("shadow banking" en inglés).
El informe contiene sorprendentes revelaciones sobre la escala de la intermediación financiera no bancaria global, que define como "la intermediación del crédito por parte de entidades y actividades fuera del sistema bancario regular."
El informe, solicitado por los líderes del G20 en su cumbre en Seúl en noviembre pasado, determinó que entre 2002 y 2007 la intermediación financiera no bancaria creció en&nbsp; 33 billones de dólares, más que duplicando su volumen de activos desde $27 billones a $60 billones.
Esto es 8,5 veces mayor que el total del déficit de cuenta corriente de EE.UU., de $ 3,9 billones durante el mismo período.
Se estima que el sistema de intermediación financiera no bancaria representa aproximadamente del 25 al 30% del sistema financiero global (250 billones de dólares, excluidos los derivados) y la mitad del total de los activos bancarios mundiales.
Esto representa un gran "agujero negro" regulatorio en el centro del sistema financiero global, hasta ahora no monitoreado de cerca para fines de estabilidad monetaria y financiera.
Su importancia quedó al descubierto solo por el análisis de las funciones clave que desempeñan los vehículos de inversión estructurada (VIE) y los fondos del mercado monetario (FMM) en la crisis de 2008..
El sistema de intermediación financiera no bancaria es complejo, porque comprende una mezcla de instituciones y vehículos. Otros fondos de inversión distintos a los FMM constituyen el 29% del total y los VIE el 9%, pero el sistema no bancario también incluye las instituciones financieras públicas (tales como Fannie Mae, la entidad de créditos hipotecarios respaldados por el gobierno en los EE.UU.).
Son algunas de las mayores entidades de contrapartida al sistema bancario regular y, combinadas, su creación de crédito y operaciones por cuenta propia y de cobertura pueden explicar gran parte de los flujos de liquidez a nivel mundial que hacen que la estabilidad monetaria y financiera sea tan difícil de garantizar.
El problema es que, para el año 2010, el sistema de intermediación financiera no bancaria tenía aproximadamente el mismo tamaño que el de justo antes del crash del mercado en 2007, mientras que el sistema bancario global sometido a regulación era un 18% mayor que en 2007.
Es por eso que el informe del BPI&nbsp; destaca el sistema de intermediación financiera no bancaria, junto con los grandes bancos internacionales, como fuente de riesgo sistémico.
Pero es probable que el problema mundial sea mucho mayor que la suma de sus partes.
En concreto, es posible que la creación de crédito global por los sistemas bancarios regulares y en la sombra sea significativamente mayor que la suma de la creación de crédito medida en la actualidad por las estadísticas nacionales.
Hay varias razones para esto.
En primer lugar, el crédito que puede ser y es creado en el exterior y a través de los VIE fuera de la hoja de balance no se refleja en las estadísticas nacionales de balanza de pagos. En otras palabras, si bien un exceso de "ahorro" puede contribuir a que existan bajas tasas de interés e impulsar la creación de un exceso de crédito, no es la causa principal.
En segundo lugar, el volátil intercambio "carry trade" (el costo de financiar posiciones)&nbsp; es muy difícil de medir, ya que la mayoría se lleva a cabo a través de derivados de opciones, contratos a plazo (forwards) y permutas financieras (swaps), que son tratados como fuera de la hoja balance, es decir, como números netos que están por debajo de la línea en términos contables.
Por lo tanto, en términos brutos, el efecto de apalancamiento es mayor que lo que se informa en la actualidad.
En tercer lugar, la interacción entre el sistema de intermediación financiera no bancaria y los bancos globales está altamente concentrada, ya que los bancos mundiales actúan como intermediarios principales, en particular para operaciones de derivados.
Los datos de la Contraloría de la Moneda de EE.UU. sugieren que los cinco primeros bancos de EE.UU. representan el 96% del total de operaciones de derivados extrabursátiles (OTC) en los EE.UU..
De hecho, el escenario de pesadilla que el mundo teme es el colapso de otra entidad de intermediación financiera no bancaria que provoque que el comercio mundial se congele como ocurrió en 2008.
El acuerdo de Basilea III sobre suficiencia de capital y otras reformas recientes todavía no ha protegido de manera contundente el financiamiento del comercio ante estos golpes potenciales.
Necesitamos con urgencia monitorear y comprender el papel de las entidades de intermediación financiera no bancaria y los bancos "demasiado grandes para quebrar" en la creación de una superabundancia global de crédito.
Un primer y vital paso es obtener una imagen completa de las cifras globales monetarias y de crédito, y sus determinantes.
Hasta ahora, la llamada del G-20 a "pensar globalmente" se ha convertido en "acciones locales". Esperamos que los líderes del G-20 piensen sistémicamente en Cannes, y adopten medidas nacionales y de cooperación para desactivar el campo minado de la sobreoferta mundial de crédito.
PARIS – El futuro de la humanidad, para no hablar de su prosperidad, dependerá de cómo el mundo aborde dos desafíos energéticos centrales: asegurar suministros confiables de energía costeable y virar a una energía eficiente de bajo contenido de carbono.
El Escenario de Referencia -en el que no se introducen políticas nuevas- dentro del Panorama de la Energía Mundial 2008 de la Agencia Internacional de Energía ve un crecimiento anual de la demanda de energía primaria global del 1,6% promedio hasta 2030, de 11.730 millones de toneladas equivalentes de petróleo (Mtep) a apenas poco más de 17.010 Mtep -un incremento del 45% en apenas más de 20 años.
China e India representan poco más de la mitad de este incremento, mientras que los países de Oriente Medio contribuyen otro 11% a la demanda.
Los países que no son miembros de la OCDE representan el 87% del incremento, de manera que su porcentaje de la demanda de energía primaria mundial aumentará de 51% a 62%.
Se espera que la mayoría de los incrementos en la producción de petróleo provengan de unos pocos países -principalmente en Oriente Medio, pero también Canadá con sus vastas reservas de arenas bituminosas, la región del Caspio y Brasil-.
Lo producción de gas en Oriente Medio se triplicará y cuanto menos se duplicará en África, donde existen grandes reservas de bajo costo.
La tendencia según la cual los países consumidores se vuelven sostenidamente más dependientes de la energía proveniente de una pequeña cantidad de países productores amenaza con exacerbar los temores por la seguridad energética.
La impasse en el suministro entre Rusia y Ucrania de 2009 hizo que estas preocupaciones se volvieran cristalinas en Europa, donde se calcula que las importaciones de gas aumentarán al 86% de la demanda para 2030, del 57% en 2006.
Por supuesto, aumentar la dependencia de las importaciones no necesariamente implica una menor seguridad energética, no más de lo que la autosuficiencia garantiza un suministro ininterrumpido.
Sin embargo, una mayor inseguridad en el corto plazo parece inevitable a medida que se reduce la diversidad geográfica del suministro y crece la dependencia de rutas de suministro vulnerables.
También se espera que aumenten los riesgos de la seguridad energética a más largo plazo.
Mientras las reservas de petróleo que quedan en el mundo se concentran cada vez más en un pequeño grupo de países, el dominio de estos países en el mercado puede amenazar el ritmo de la inversión.
Cuanto mayor sea la demanda de petróleo y gas de estas regiones, mayor la probabilidad de que estas regiones quieran aplicar precios más altos, y mantenerlos altos difiriendo la inversión y limitando la producción.
Un crecimiento incontenible de la demanda energética claramente tendrá consecuencias graves para el clima también.
De acuerdo con el Escenario de Referencia, que representa ampquot;seguir haciendo lo mismoampquot;, la AIE apunta a un continuo crecimiento del CO2 y emisiones de otros gases de tipo invernadero; existen proyecciones de que las emisiones de CO2  crecerán el 45% para 2030, mientras que otros gases de tipo invernadero contribuirán a un eventual incremento de la temperatura promedio de hasta 6°C.
Las tres cuartas partes del CO2 adicional provendrán de China, India y Oriente Medio, y alrededor del 97% de los países no pertenecientes a la OCDE en su conjunto -aunque las emisiones per capita de los países no pertenecientes a la OCDE estarán muy por debajo del promedio de los países de la OCDE-.
Si resisten a la tendencia global, sólo la Unión Europea y Japón verán menores emisiones en 2030 que hoy.
El sector energético tiene una tasa relativamente lenta de sustitución del capital debido a la prolongada vida útil de gran parte de su infraestructura.
Normalmente la difusión de tecnologías más eficientes en el todo el sector energético demora muchos años.
En consecuencia, tanto los sectores público como privado deben aceptar la necesidad de inversiones adicionales, así como los costos potenciales de un retiro temprano del capital, para acelerar este proceso y ofrecer recortes profundos en las emisiones.
Dos escenarios de políticas climáticas de la AIE muestran cómo podríamos estabilizar la concentración de gases de tipo invernadero en 550 o 450 partes por millón de equivalente de CO2.
El escenario de 550 equivale a un incremento en la temperatura global de aproximadamente 3°C, mientras que el escenario de 450 implica un incremento de alrededor del 2°C.
En el escenario de 550, la demanda de energía hasta el 2030 aumenta en aproximadamente el 32%, mientras que la porción de combustibles fósiles decae marcadamente y la demanda promedio en más del 1,2% anual, comparada con el 1,6% en el Escenario de Referencia.
Las emisiones de CO2 relacionadas con la energía alcanzarían un pico en 2025 y decaerían ligeramente para 2030.
El escenario de 450 presenta un enorme desafío.
El nivel de emisiones de 2030 para todo el mundo sería inferior a las emisiones proyectadas para los países no pertenecientes a la OCDE solamente en el Escenario de Referencia.
En otras palabras, aún si los países de la OCDE redujeran sus emisiones a cero, ellos solos no podrían poner al mundo en la trayectoria de 450 partes por millón.
Hacerlo implicaría un cambio de tecnología que -en términos de escala y velocidad de implementación- no tiene precedentes.
Las buenas noticias son que ya conocemos muchas de las políticas y tecnologías que pueden ofrecer ahorros sustanciales en el consumo de energía y emisiones de CO2.  Pero las decisiones correctas se pueden empezar a tomar e implementar ahora mismo.
Estamos hablando de cambios significativos en el patrón de inversión en las cadenas de suministro y demanda, así como un enorme gasto adicional en nuevo capital social, especialmente en centrales de energía y en equipos y aparatos más eficientes en términos de energía.
Si bien la escala total de la transformación implica depositar una carga sustancial tanto en el sector público como en el privado, la actual crisis financiera debería utilizarse como una oportunidad más que como una barrera para su lanzamiento.
La energía renovable desempeñará un papel importante.
Se calcula que la generación global de electricidad basada en energías renovables (principalmente energía hidroeléctrica y eólica, pero también solar y de biomasa) se duplicará entre 2006 y 2030.
En la UE, se calcula que la porción de energía eólica en la generación total de energía aumentará al 14% para 2030, del 2% actual, y representaría mucho más de la mitad del incremento total en la generación de energía de la UE.
En el escenario de 450, las energías renovables representan el 30% de la mezcla de generación energética de la UE en 2030, muy por encima del 10% actual.
Los gobiernos deben galvanizar esta transformación.
Las señales claras de tarificación, incluida la tarificación de las emisiones de carbono, son cruciales, y muchos países no pertenecientes a la OCDE, además de necesitar un respaldo financiero que ayude a reducir sus emisiones de gases de tipo invernadero, pueden beneficiarse con la eliminación de los subsidios a los combustibles.
Pero las señales claras de tarificación no son suficientes, ya que un futuro reducido en carbono requiere importantes avances en el desarrollo de tecnología y en su puesta en funcionamiento.
Los gobiernos pueden crear incentivos para innovar, alentar la investigación y derribar barreras internacionales.
Y es necesario que gran parte de la inversión adicional sea hecha por los hogares, impulsados por un cambio profundo en las actitudes sociales frente a la eficiencia energética.
por R. L. Kleinberg
La dependencia mundial de los combustibles fósiles cuesta mucho más que el precio de un barril de crudo.
La actual crisis en el Medio Oriente, la gradual transformación de Asia Central en un puesto militar de Occidente y los regímenes débiles prevalecientes en otros países productores, como Rusia y Venezuela, son serios recordatorios de la fragilidad de la seguridad energética global. 
Teniendo una economía mundial que seguirá dependiendo de los combustibles fósiles hasta bien avanzado el presente siglo, la vulnerabilidad energética no podrá sino incrementarse en el futuro previsible.
La conservación puede moderar, pero no darle una voltereta, al creciente consumo de los países industrializados y del mundo en desarrollo.
Las fuentes renovables de energía son prometedoras, pero no reemplazarán pronto a los combustibles fósiles. 
Aún así, hay esperanzas de obtener una fuente abundante de energía limpia que daría un fuerte impulso a la seguridad global poniendo a la producción en una posición más cercana a los consumidores.
Sorprendentemente, esa fuente de energía es un tipo de hielo.
Cuando el gas natural sube desde el fondo de la tierra y se combina con agua en el, y debajo del lecho marino bajo ciertas condiciones de baja temperatura y presión alta, el resultado es gas hidrato, una sustancia que la mayoría de la gente no conoce, pero que es común geológicamente hablando.
Una vez que el gas es liberado del agua congelada, puede ser recolectado en pozos y entubado de igual forma como se hace con el gas natural ordinario. 
El gas extraído de las reservas de gas hidrato es exactamente igual que el gas natural en uso en la actualidad.
El gas natural es la opción de combustible fósil que cada vez más gente elige, pues hoy en día equivale a 20% del consumo primario mundial de energía.
Eso se debe sobre todo a que es más limpio que el carbón o el petróleo.
Los únicos productos resultantes de la combustión del gas son dióxido de carbono, agua y pequeñas cantidades de óxidos de nitrógeno.
El dióxido de carbono es un gas de invernadero, mientras que el gas natural produce ese efecto menos que otros combustibles fósiles. 
Con la tecnología actual, la cantidad de gas natural recuperable en el mundo entero, llamado "gas convencional" en el argot industrial, equivale a una reserva para aproximadamente 60 años a los precios y la tasa de consumo de hoy día.
Acabarse el gas puede parecer un prospecto lejano, pero el riesgo de una ruptura de seguridad que ponga en peligro las existencias nos persigue siempre. Sólo 6% de las reservas convencionales se encuentra en América del Norte, una reserva de apenas unos 10 años para ese continente.
Europa importa mucho de su gas de Rusia y los recursos de Japón son minúsculos (importa gas natural licuado de Indonesia y el Medio Oriente).
India también es pobre energéticamente en relación a su población y su economía. 
Aunque esos estimados de reservas se basan en los depósitos conocidos ahora, no deberíamos centrar nuestras esperanzas en los vastos depósitos que podrían descubrirse. Hay un método bien establecido para estimar las reservas que aún serán descubiertas y, ya sea que uno examine las reservas comprobadas o las proyecciones futuras, un hecho resalta: los depósitos de gas convencional están distribuídos desigualmente alrededor del mundo, y en lugares que están lejos de la mayoría de los consumidores.
Rusia cuenta con un tercio de las reservas totales; los estados del Golfo Pérsico controlan una cantidad similar.
La producción de gas convencional se concentrará cada vez más en esas dos regiones durante las siguientes décadas. 
El gas hidrato, sin embargo, es abundante en muchas zonas marítimas cercanas a muchas naciones consumidoras y, sin duda, generalmente en sus zonas económicas exclusivas.
Se estima que Estados Unidos (EEUU) tiene reservas para mil años a la tasa actual de consumo de gas.
Japón también está bien dotado, con un amplio depósito sólo a 50 kilómetros al sur de Hamamatsu.
Hay razones para pensar que existen depósitos significativos de gas hidrato cerca de la costa oriental de India, entre Madras
 y Calcuta. 
Por desgracia, es necesario sobreponerse a obstáculos mayúsculos.
Para liberar el gas, el hielo debe ser derretido.
Esto puede hacerse de tres maneras: incrementar la temperatura, reducir la presión o introducir químicos (como el anticongelador para autos).
Pero todavía no se sabe cuál es el método óptimo. 
Sobre todo, en algunos lugares los campos de gas hidrato son vastos pero diluídos y la extracción sería similar a explotar una mina en la que hay mineral de bajo gradaje, por el cual no vale la pena ni el gasto ni las molestias.
Por ejemplo, hay una formación geológica que contiene gas hidrato a 300 kilómetros de Charleston, Carolina del Sur, en EEUU, llamada Blake Ridge.
Ésta por sí sola contiene seis veces más gas natural que todas las reservas estadounidenses convencionales combinadas.
Pero esos increíbles recursos se encuentran diseminados en un área de 26,000 kilómetros cuadrados y bajo 1,000 metros de agua.
La inversión requerida para extraerlos sería enorme y sería imposible recuperarla. 
Pero no todas las reservas de gas hidrato son así.
Un más prometedora se encuentra bajo el permafrost de Prudhoe Bay, la gran región petrolera de la costa ártica de Alaska.
Este depósito es menor que el de Blake Ridge, pero está más concentrado y más cerca de la superficie.
Aunque las operaciones en el ártico son siempre un reto, la infraestructura existente hace del prospecto de Prudhoe Bay una posibilidad accesible. 
Un cálculo confiable de las reservas globales y de los costos de extracción de gas hidrato sería una muy sabia inversión.
Incluso si el gas hidrato
 nunca llega a ser económicamente competitivo en comparación al gas convencional, puede tener valor como una reserva energética estratégica.
Hay muchos países que subsidian la producción de alimentos para garantizar el abasto de emergencia.
Contar con la capacidad doméstica de producir gas hidrato tendría un propósito similar, al mismo tiempo que quizá prometería una nueva era de seguridad energética global. 
Con la invasión norteamericana de Irak en 2003, las relaciones franco-norteamericanas tocaron un punto bajo.
La administración Bush se sintió traicionada por las tácticas diplomáticas francesas en las Naciones Unidas, mientras que el presidente francés Jacques Chirac confirmó su desconfianza de la única superpotencia y su llamado a un mundo multipolar.
Hoy, en vísperas de las elecciones presidenciales francesas, las encuestas de opinión demuestran que las tres cuartas partes de los votantes franceses creen que Francia debería distanciarse de Estados Unidos.
A pesar de una larga historia de alianza que se remonta a la revolución norteamericana e incluye dos guerras mundiales, Francia siempre tuvo una actitud algo ambivalente hacia Estados Unidos, y la guerra de Irak no fue la primera ocasión en que una política de seguridad polémica socava la simpatía por Estados Unidos en Francia.
Las encuestas demuestran reacciones similares después de la crisis de Suez de 1956, la guerra de Vietnam a fines de los años 60 y principios de los 70 y el despliegue de misiles de alcance intermedio en Europa a comienzos de los años 80.
Asimismo, Francia se caracterizó durante mucho tiempo por una veta de antinorteamericanismo cultural.
A algunos conservadores no les gustaba el crudo igualitarismo de la cultura estadounidense, mientras que algunos en la izquierda veían la fe de Estados Unidos en los mercados como un símbolo de explotación capitalista de la clase trabajadora.
Después de la Segunda Guerra Mundial, Francia prohibió la Coca-Cola por un tiempo y, más recientemente, el agricultor José Bové se convirtió en un héroe popular al destruir un restaurante de McDonald's. Pero los franceses siguen atestando los locales de McDonald's y los cines donde proyectan películas norteamericanas, a pesar de su importación limitada.
Si bien esta ambivalencia no va a cambiar, las relaciones franco-norteamericanas probablemente mejoren más allá de cuál de los tres candidatos principales se imponga en la última ronda electoral el 6 de mayo, en parte debido a la salida de Chirac.
De hecho, las relaciones franco-norteamericanas ya empezaron a mejorar, dado que ambos bandos tomaron conciencia de que su disputa pública estaba afectando sus intereses.
La salida de algunos de los neoconservadores más estridentes de la administración Bush en el último año también ayudó y, con la creciente oposición a la guerra en Irak, algunos norteamericanos están empezando a pensar que los franceses tal vez hayan tenido algo de razón después de todo.
De los tres candidatos principales, el conservador Nicolas Sarkozy expresó las opiniones más pro-norteamericanas y viajó a Washington para sacarse una foto con Bush.
Le dijo a una audiencia en Washington que el antinorteamericanismo era una indulgencia elitista que no compartían los franceses en general. &quot;La verdad es que los franceses escuchan a Madonna, como antes les gustaba escuchar a Elvis y a Sinatra&quot;, dijo Sarkozy. &quot;Y todos los padres franceses sueñan con enviar a sus hijos a una universidad norteamericana&quot;.
Según Sarkozy, &quot;La virulencia de la prensa y una porción de las elites francesas contra Estados Unidos refleja una cierta envidia de su éxito brillante&quot;.
En respuesta, un asesor de la candidata socialista Ségolène Royal catalogó a Sarkozy de &quot;neoconservador norteamericano con pasaporte francés&quot;.
Pero mientras que Royal fue cuidadosa de aplacar a su base socialista, también se refirió a la necesidad de reformas de mercado en la economía francesa y tomó algunas posturas en materia de política exterior sobre Irán y Turquía que están más cerca de la visión norteamericana que las de Sarkozy.
Por su parte, el candidato centrista, el ex ministro de Educación François Bayrou, tiene parientes en Estados Unidos y llamó a una &quot;tercera vía&quot; en la política francesa, análoga a los caminos transitados por Bill Clinton y Tony Blair.
Los candidatos difieren también en otros sentidos.
Tanto Sarkozy como Royal apelaron al nacionalismo.
Sarkozy hizo alarde de haber expulsado a decenas de miles de inmigrantes ilegales cuando era ministro del Interior, y en 2005 se refirió a los manifestantes musulmanes de los suburbios como &quot;escoria&quot;.
Consciente de la amenaza ultranacionalista de Jean-Marie Le Pen, que obtuvo un segundo puesto en las elecciones presidenciales de 2002, Sarkozy dijo que quiere &quot;hablar con los que se desplazaron hacia la extrema derecha porque están sufriendo&quot;.
Mientras que Royal fue crítica de Sarkozy, ella también apeló al nacionalismo e instó a una &quot;recuperación de los símbolos de la nación&quot; de la derecha.
Sólo Bayrou denunció la &quot;obsesión nacionalista&quot; que caracterizó a la campaña.
Sin embargo, no se deberían analizar demasiado estas diferencias.
Los tres candidatos respaldan la oposición de Chirac a la guerra en Irak, protegerán la agricultura francesa en las negociaciones de comercio global y promocionarán el liderazgo francés en Europa.
A pesar del rechazo de los votantes franceses de una nueva constitución para la Unión Europea en 2005 (en parte, un voto de protesta contra Chirac), los tres candidatos reconocen que la UE ha sido un medio importante para afianzar el poder francés en los asuntos mundiales.
Es improbable que alguno de ellos se convierta en un perro faldero de Estados Unidos.
De hecho, no es así como funciona la política francesa.
Por lo general, a los líderes franceses les gusta que los vean rechazar la presión norteamericana antes de sellar un acuerdo y cooperar de una manera beneficiosa para los intereses franceses y norteamericanos.
La fricción con Estados Unidos, por lo tanto, es inevitable, pero, a la larga, normalmente existe una cooperación fructífera.
A pesar de la tensión de los últimos años, Europa y Estados Unidos cooperaron en Kosovo, Afganistán, Líbano e Irán, y en la lucha contra Al Qaeda.
Más allá del resultado de las elecciones francesas, las relaciones franco-norteamericanas probablemente se mantengan en un curso estable y puedan incluso mejorar después de las elecciones presidenciales norteamericanas en 2008.
FLORENCIA – El gobierno del Presidente Barack Obama de los Estados Unidos no ha tardado en anunciar que intentará celebrar conversaciones directas con el Gobierno del Irán, lo que significa, como mínimo, una dura confrontación sobre el propósito de este país de conseguir una ventaja estratégica regional en forma de arma nuclear.
Lo que está en juego en este caso es algo más que un conjunto idóneo de incentivos y amenazas para cambiar las mentalidades iraníes.
Más bien ha llegado el momento de dejar de abordar la cuestión nuclear de forma fragmentaria y hacerlo en su entero marco regional y operativamente.
Todo el mundo conoce el riesgo que entraña un Irán nuclear: un equilibrio de poder drásticamente alterado en el Oriente medio y el Asia central, pues el Irán podría ejercer una influencia regional mucho mayor –declarada y también  implícita– que ahora en pro de sus intereses.
Además, es probable que la reacción de los Estados cercanos sea la de lanzar o intensificar sus programas nucleares, lo que propiciaría una prolongada carrera de armamentos nucleares en una de las regiones más volátiles del mundo.
Ni a los Estados Unidos ni a Europa les interesa que ninguno de los Estados que ocupan los primeros puestos de la lista –Egipto, Turquía, Arabia Saudí, Siria y Argelia– tenga capacidad propia en materia de armas nucleares.
Aunque ninguno de los dos resultados es seguro, los dos siguen siendo probables.
En cada uno de esos países existen considerables presiones internas–como también las ha habido en Israel y el Pakistán, los dos únicos Estados nucleares de la región actualmente– con vistas a conseguir los supuestos beneficios en materia de poder y prestigio que entraña la posesión de armas nucleares.
Dichas presiones aumentan cuando los países tienen la impresión de que sus rivales y vecinos cuentan con algún tipo de ventaja estratégica
Sin embargo, cada uno de los Estados de la región abriga profundas preocupaciones y presenta grandes vulnerabilidades en materia de seguridad.
El Irán, Estado multiétnico cuyos gobernantes se han esforzado por intensificar la cohesión nacional, no es una excepción.
El nacionalismo chií, como en tiempos  el patrioterismo persa, ha servido de factor de confluencia, pero tampoco ha conseguido del todo reforzar las instituciones políticas del Irán ni la adhesión de su población joven, casi dos tercios de la cual cuenta menos de treinta años de edad.
La unidad de la nación se ve periódicamente amenazada por la impopularidad de sus gobernantes clericales en grandes sectores de la población, además de por las divisiones étnicas y regionales, los conflictos y la inestabilidad en su vecindad inmediata y la hostilidad engendrada por sus clientes o agentes –o ambas cosas– en el Iraq, el Líbano, el Afganistán y otros puntos.
En teoría, todos esos factores son fuentes potenciales de influencia para las potencias exteriores, como los EE.UU, pero hasta ahora la oposición directa a las ambiciones nucleares del Irán ha tenido el efecto opuesto.
El propósito por parte de este país de contar con armas nucleares ––con su fomento del orgullo nacional y la promesa de preeminencia regional– ha desempeñado un decisivo papel unificador, además de político y militar.
El imperativo que se plantea es el de formular una política coherente que a un tiempo contenga y disuada las ambiciones del Irán sin exacerbar su inherente sentido de vulnerabilidad nacional.
Fuera de la región, el debate sobre las posibles políticas que adoptar está centrado actualmente en la cuestión de si recurrir o no a la fuerza en caso de que fracasen las conversaciones.
El Irán se ha negado, como era de esperar, a dar marcha atrás, lo que, según han indicado algunos observadores, refleja la incapacidad de las mayores potencias del mundo para hablar con una sola voz.
Eso es cierto, pero se trata de una explicación insuficiente.
Otros han afirmado que a los dirigentes del Irán no les importa –ni en un sentido ni en el otro– la opinión mundial.
También ésa es una explicación insuficiente, porque ningún país, ni siguiera Corea del Norte, vive en un vacío.
Preparar la mezcla adecuada de zanahorias y palos resulta extraordinariamente difícil y los EE.UU. no están considerados precisamente un mediador honrado en la región.
Así, pues, se debe centrar menos en la elaboración de tácticas per se que en la remodelación del marco regional en el que los dirigentes iraníes habrán de decidir si seguir con su actitud o desistir.
El punto de partida debe ser un mayor aumento de las fuerzas militares tradicionales en toda la región, lo que significa algo más que aumentar las existencias de armas.
Debe haber más medidas de creación de confianza, incluidos intercambios de información y maniobras conjuntas, entre todos los ejércitos de la región.
Un compromiso estratégico inequívoco por parte de Occidente, en forma de una ampliación de la capacidad disuasoria de la OTAN en el Oriente medio, representaría un importante factor de confianza.
No es necesario que señale en particular al Irán y sería más eficaz que una garantía unilateral de los EE.UU. a Israel o a cualquier otro Estado.
Los miembros de la OTAN deberían prometer que defenderían a cualquier Estado del Oriente medio que fuera atacado con armas nucleares.
En circunstancias diplomáticas ideales, se convencería a Rusia y a China para que se unieran a la OTAN en una declaración conjunta.

No es probable que esas medidas por sí solas disuadan al Irán o tranquilicen plenamente a los demás Estados de la región, pero, junto con las continuas presiones internacionales del Consejo de Seguridad de las Naciones Unidas y del Organismo Internacional de Energía Atómica, significarían una señal clara de que las potencias más importantes del mundo consideran la paz y la seguridad en el Oriente medio decisivas también para las suyas, lo que contribuiría a reducir la posibilidad de una desatada carrera regional de armamentos, en caso de que fracasaran las conversaciones y algún día el Irán hiciese ensayos con un arma.
San Petersburgo es un lugar maravilloso a comienzos del verano, cuando las “Noches Blancas” bañan los palacios imperiales y las avenidas de la ciudad.
No debe sorprender, entonces, que al presidente ruso, Vladimir Putin, le agrade hacer alarde de su ciudad natal.
Hace tres años, durante el 300 aniversario de la capital zarista, Putin le dio la acogida a unos 40 jefes de Estado, desde George W. Bush y Gerhard Schroeder hasta el dictador bielorruso Alexandar Lukashenka y Saparmyrat Nyazov de Turkmenistán, que se hace llamar “Turkmenbashi”, el padre de los turcomanos.
Los activistas por los derechos humanos cuestionaron la sensatez de apoyar al líder de una Rusia cada vez más autoritaria.
Sin embargo, Putin logró simultáneamente celebrar su cooperación con Europa en contra de la guerra en Irak, obligar a Estados Unidos a digerirlo y ser reconocido frente a sus acólitos locales como un líder mundial.
Este verano, San Petersburgo (apodada “San Putinsburgo” por el ingenio local) tal vez presencie una función repetida: Rusia presidirá, por primera vez, una cumbre del G8, a pesar del creciente autoritarismo, la guerra sangrienta en curso en Chechenia y, ahora, el apoyo al programa nuclear iraní.
Desoyendo las críticas cada vez más fuertes, Bush se opone a los llamados a boicotear la cumbre.
“Necesito estar en una posición en la que pueda sentarme con él (Putin) y ser muy sincero sobre nuestros temores”, dijo Bush a fines de marzo, en la Freedom House de Washington.
¿Acaso Bush se equivoca?
La pregunta sobre si reunirse o no con gente desagradable pero poderosa acosó a la diplomacia desde su concepción, y ha habido discusiones interminables -y poco concluyentes- sobre las respuestas opuestas a este interrogante.
De modo que tal vez resulte más apropiado examinar los méritos de cada caso por separado, buscando antecedentes y agendas a título de guía.
Lo que hoy se conoce como el G8 se inició en 1975 como un grupo informal compuesto por Estados Unidos, los Grandes Cuatro de Europa –Gran Bretaña, Francia, Alemania e Italia-, Japón y Canadá, que se incorporó más tarde como una ocurrencia tardía.
Se expandió hasta incluir a Rusia en 1998 por razones políticas, no económicas.
Incidió la condición desdichada de Rusia –una ex superpotencia que se estaba democratizando pero que todavía era potencialmente amenazadora-, así como también sus gigantescas reservas energéticas, razón por la cual China, incomparablemente más poderosa en términos económicos, pero absolutamente inaceptable desde un punto de vista político, nunca fue invitada a participar.
De hecho, aunque se supone que agrupa a las economías más grandes del mundo, el G8 hoy incluye a un país con una economía del tamaño de la de Holanda, aunque todavía esté excluido de las deliberaciones de los ministros de Finanzas de los otros miembros.
Si uno mira hacia atrás, la participación rusa probablemente debería considerarse un error.
Rusia se estabilizó bajo el régimen de Putin, pero se volvió notablemente menos democrática.
Su economía prosperó muchísimo gracias a las exportaciones de gas y petróleo, no a progresos saludables del mercado.
El Estado sigue controlando la economía como le place, tal como lo demuestra la renacionalización de facto de Yukos.
Por otra parte, el Kremlin no se plegó al aventurismo internacional y, por el contrario, apoyó consistentemente a Estados Unidos en su “guerra contra el terrorismo”.
A medida que las economías europeas se iban volviendo cada vez más dependientes del petróleo y del gas ruso, y el ejército norteamericano en Asia central del beneplácito ruso, revertir la decisión de admitir a Rusia en el G8 se volvió políticamente impensable.
La cumbre de 2003 confirmó la posición privilegiada de Rusia.
Una función repetida este verano la volvería inquebrantable.
¿El comentario “muy sincero sobre nuestros temores”, la justificación para codearse con gente como Putin, resultó efectivo?
Tal vez no.
De todos modos, aunque Rusia ha venido decayendo desde que Putin asumió el poder en 2000, sus políticas podrían haber sido peores si se lo hubiera condenado al ostracismo.
En cualquier caso, un boicot norteamericano a la inminente cumbre sería un triunfo ruso, ya que sumiría a Occidente en el caos.
Pero la tolerancia de Occidente necesita un límite, sobre todo teniendo en cuenta la agenda de la cumbre, que abarca la seguridad energética, la lucha contra las enfermedades, la promoción de la educación, el contraterrorismo y la no proliferación.
¿Rusia es un socio confiable en estas áreas?
En rigor de verdad, Rusia es el principal proveedor de inseguridad energética en Europa.
La extorsión con el gas a Ucrania atemorizó a todo el continente y su nueva tubería báltica a Alemania provocó la ira de Polonia y los Estados bálticos, que están furiosos por perder los dividendos económicos y políticos que les reporta una ruta terrestre.
También temen que Rusia utilice el arma energética contra ellos en el futuro, una vez que la nueva tubería le permita al Kremlin hacerlo sin afectar a Europa Occidental.
Esto causó poca impresión en sus socios alemanes en la Unión Europea –lo cual no es una sorpresa, ya que Schroeder hoy preside el consorcio que construirá la tubería-.
Como dijo el ex primer ministro francés Pierre Mauroy en 1981, cuando se negó a cancelar un acuerdo de gas con la Unión Soviética por la imposición de la ley marcial en Polonia, “¿El sufrimiento del pueblo francés privado de gas debería sumarse al sufrimiento del pueblo polaco privado de libertad?”
Resulta complicado cambiar de costumbres.
El historial de Rusia es igualmente pobre en otros puntos de la agenda de la cumbre.
Lidera la lista de la propagación de enfermedades prevenibles –no sólo el VIH, sino también la tuberculosis, con 32.000 muertes solamente el año pasado- y sus parámetros de educación están en franca decaída.
En materia de terrorismo, Rusia fue el primer país en darle la bienvenida a una delegación oficial de Hamas después de las elecciones palestinas y sigue reprimiendo el terrorismo y la resistencia chechenos con métodos que la harían comparecer ante una Corte Internacional si no fuera un miembro del Consejo de Seguridad.
Sobre la no proliferación, basta con preguntarles a los ayatollahs en Teherán.
La Rusia de Putin no es un lugar para que los líderes democráticos lleven a cabo una cumbre, especialmente después de los resultados miserables de la última.
La agenda de la cumbre tampoco justifica que se realice allí.
Si bien las políticas de Putin podrían haber sido mucho peores –es legítimo otorgarle crédito cuando así lo merece-, a Rusia no debería permitírsele tomar por entendido a Occidente.
No se ganaría nada rompiendo con Rusia e involucrándose en una confrontación con ella, pero no hay ninguna razón para no responder a la Realpolitik con Realpolitik.
CAMBRIDGE – El próximo mes marca el primer aniversario del colapso del venerable banco de inversión estadounidense Lehman Brothers. Su caída detonó el comienzo de una recesión global y una crisis financiera de proporciones no vistas desde la gran depresión de los años 30.
Después de un año, billones de dólares en fondos públicos y muchas interrogantes y cuestionamientos entre las autoridades que formulan las políticas mundiales, ¿hemos aprendido las lecciones correctas? Me temo que no.
El consenso abrumador en entre los encargados de diseñar políticas es que si sólo el gobierno hubiera rescatado financieramente a Lehman, todo el asunto no habría sido más que un breve bache, en lugar de un ataque cardíaco. Tanto inversionistas famosos como importantes autoridades han opinado que en nuestra economía global ultra interconectada, jamás se puede permitir que una gran institución financiera como Lehman pueda quebrar.
Sin importar lo mal que administre sus negocios -en esencia, Lehman se transformó en una compañía tenedora de bienes inmuebles totalmente dependiente de la continuidad de la burbuja inmobiliaria estadounidense-, los acreedores de una gran institución financiera siempre deberían recuperar el dinero que prestaron. De lo contrario, se socavará la confianza en el sistema y se desatará el caos.
Tras llegar a la brillante conclusión de que la reestructuración financiera se debe evitar a toda costa, los gobiernos del mundo han creado a su vez una enorme red de seguridad para los bancos (y para países enteros, en Europa del este), gracias a los dólares de los contribuyentes.
Desgraciadamente, el responso post-mortem de Lehman no es más que puras ilusiones.
Básicamente dice que, no importa lo grande que haya sido la burbuja inmobiliaria, la magnitud de la crisis del crédito en que se han metido Estados Unidos y varios otros países, y lo tortuosa que sea la estructura del sistema financiero global, podríamos haber encontrado la manera de salir del lío. Arreglamos lo de Lehman, pasamos a otra cosa, seguimos colgándonos de la energía de China, y nada malo había ocurrido.
El hecho es que los desequilibrios globales de la deuda y los precios de los bienes han ido aumentando “in crescendo” por años, y habían llegado al punto en que no había una salida fácil. Estados Unidos ya estaba mostrando todos los signos de una crisis financiera profunda mucho antes de lo de Lehman, como Carmen Reinhart y yo documentamos en nuestro próximo libro This Time is Different:&nbsp; Eight Centuries of Financial Folly .
Los precios de las viviendas se habían duplicado en un corto período, haciendo que los consumidores estadounidenses abandonaran toda idea de ahorrar dinero. Las autoridades encargadas de delinear las políticas, incluida la Reserva Federal de EE.UU., sencillamente habían dejado que la fiesta de la década del 2000 durara demasiado.
Ebria de utilidades, la industria bancaria y de los seguros se había apalancado hasta niveles insostenibles. Los bancos de inversión habían transformado su negocio de maneras que sus gerentes y juntas directivas claramente ya no comprendían.
No fue sólo Lehman Brothers.
Todo el sistema financiero carecía por completo de preparación para responder al inevitable colapso de las burbujas inmobiliaria y del crédito. El sistema había llegado a un punto en que tenía que recibir un rescate financiero y sufrir una reestructuración.
No hay ningún escenario político o legal realista en que ese rescate se pudiera haber llevado a cabo sin cierto “derramamiento de sangre”. Por ello, la caída de un gran banco o banco de inversión era inevitable como catalizador de la acción.
El problema con haber dejado que Lehman cayese no fue el concepto, sino la ejecución.
El gobierno debería haber tomado medidas drásticas para abordar el complejo libro de derivativos de Lehman, incluso si eso significaba hacer interpretaciones legales creativas o impulsar nuevas leyes para regir el sistema financiero. Es cierto que es difícil hacer estas cosas de la noche a la mañana, pero había abundantes signos advertencia.
Los seis meses anteriores a la caída de Lehman mostraron un lento congelamiento del crédito global y recesiones incipientes en Estados Unidos y Europa.
Sin embargo, pocas fueron las medidas de preparación para la tormenta.
¿Cuál es el plan ahora?
Se habla de regular el sector financiero, pero los gobiernos están temerosos de afectar la confianza. Se reconoce que el colapso de la burbuja inmobiliaria debe ser absorbido, pero no hay estómago para reconocer los años de lento crecimiento en el consumo que eso implicará.
Se admite y reconoce que la relación comercial entre Estados Unidos y China debe reequilibrarse, pero ha habido pocas ideas imaginativas acerca de cómo hacerlo. En su fuero interno, nuestros gobernantes y autoridades se han convencido de que, con todas sus fallas, el viejo sistema era mejor que cualquier cosa en la que podamos pensar, y que con sólo restablecer la confianza se podrá arreglar todo el resto, al menos durante el tiempo que les quede en sus cargos.
La lección correcta que podríamos aprender del caso Lehman sería que el sistema financiero global necesita cambios fundamentales en cuanto a regulación y gobierno.
Las medidas actuales de creación de una red de seguridad pueden funcionar en el corto plazo pero, en último término, generarán un aumento insostenible de las deudas de los gobiernos, especialmente en Estados Unidos y Europa.
Puede que Asia esté dispuesta a ayudar a occidente por ahora, pero eso no será así para siempre.
Finalmente encontrará alternativas, en parte mediante la profundización de sus propios mercados crediticios.
Dentro de unos cuantos años los gobiernos occidentales tendrán que elevar los impuestos drásticamente, generar inflación o caer en impagos parciales, o idear alguna combinación de estas tres alternativas. Con todo lo doloroso que pueda parecer, sería mucho mejor comenzar a alinear los fundamentales de la economía ahora mismo.
Restablecer la confianza ha sido útil e importante. Sin embargo, lo que necesitamos en último término es un sistema global de regulación y gobierno financiero que sea merecedor de nuestra fe.
La confianza en un elemento vital de la vida, tanto para las naciones y civilizaciones como para las personas.
Es el ingrediente de la esperanza.
Permite que uno se proyecte hacia el futuro, para hacer realidad o incluso trascender sus posibilidades.
Viene de adentro, pero puede ser reforzada o debilitada por la manera como otros nos perciben.
Sin embargo, la confianza, como la presión arterial, debe equilibrarse: el problema comienza cuando se tiene mucha o muy poca.
El exceso de confianza tiende a ser tan desestabilizador como su falta.
Piénsese, por ejemplo, en Estados Unidos en Iraq.
El exceso de confianza de la administración Bush en la validez de sus objetivos -democratizar el Oriente Próximo- fue el factor tras la catástrofe que está acaeciendo allí, mucho más que los errores de implementación.
Hace poco participé en un debate con uno de los pensadores clave detrás de la decisión de “liberar” a Iraq de Saddam Hussein.
Prominente neoconservador, parecía una especie de bolchevique de la democracia, debido a su inconmovible confianza en la validez de su visión.
Según él, el status quo en el Oriente Próximo era insostenible y peligroso.
La democracia en Iraq no sólo llevaría paz a Jerusalén, sino que generaría un equilibrio nuevo, mejor y más seguro en todo el mundo árabe.
Puesto que Estados Unidos es la más poderosa y sabia de las naciones, tiene un papel único que desempeñar, y el mundo debería unir filas tras ella para enfrentar este reto con valentía.
En otras palabras, incluso en un momento tan reciente como es principios del verano de 2007, estaba, al igual que la administración Bush, en estado de negación.
Para él, las cosas estaban yendo bien en Iraq y se estaba creando un nuevo equilibrio de fuerzas, uno que beneficiaría a la mayoría chií de Iraq, pero no necesariamente a Irán.
La valentía y audacia del gobierno de Estados Unidos y su ejército estaban ampquot;dando sus frutosampquot;.
No se iba a permitir que la violencia diaria ocultara las realidades estratégicas más profundas: la victoria estaba a la vuelta de la esquina y pronto el mundo lo reconocería, a pesar de toda la propaganda anti-Bush .
A un nivel así, el exceso de confianza es por lo general producto de una valoración excesiva de las capacidades propias y una apreciación insuficiente de las capacidades del adversario.
Ambas son producto de una lectura ideológica del mundo, con poca conexión con la realidad.
Al invadir Rusia en 1941, Hitler -como Napoleón- demostró un exceso de confianza militar que terminó en catástrofe.
Saddam mismo jugó con exceso de confianza sus cartas, convencido de que Estados Unidos no se atrevería a atacarlo.
Al mismo tiempo, la falta de confianza por parte de un país, una cultura o una civilización puede ser igual de peligrosa.
La profunda convicción de que las reformas sólo pueden conducir a la revolución y al caos causa una visión simplista y deformada de la realidad que puede conducir a la inmovilidad y a la desesperanza, convirtiéndose así en una profecía autocumplida.
Por ejemplo, en Egipto, que es muy representativo de la situación política predominante en Oriente Próximo, el status quo es resultado de la misma absoluta falta de confianza de régimen en su capacidad de abrirse y reformarse.
Esta misma falta de confianza está detrás de las situaciones potencialmente explosivas de Argelia, Túnez y hasta Marruecos.
Puesto que su legitimidad no se basa en el apoyo de sus pueblos, estos regímenes no democráticos consideran que el riesgo de abrirse es mayor que el costo de mantener el status quo.
Por supuesto, la confianza y las dudas sobre uno mismo no son mutuamente excluyentes.
Un país como Israel brilla por su confianza económica, pero está lleno de dudas en lo referente a consideraciones políticas y estratégicas.
¿Es posible insuflar un nivel correcto de confianza a los países o grupos que realmente lo necesitan?
Y si el exceso de confianza es tan peligroso, ¿se puede enseñar comedimiento y modestia a quienes no lo tienen?
Por extraño que pueda parecer, puede ser más fácil ganar confianza que refrenarla.
La confianza puede proceder de tres cosas: esperanza, orgullo y progreso.
El éxito genera confianza y la confianza impulsa el progreso.
Los chinos e indios de hoy están convencidos de que están teniendo éxito.
En Occidente vemos una mezcla de respeto por sus logros y aprensión por el desafío que hoy representan, y eso los llena de orgullo.
Intentar imponer la democracia a los demás es un acto de desmesurada arrogancia.
Pero la democracia es también el mejor remedio contra el exceso de confianza, porque permite que la gente de la calle decida si sus gobernantes se están comportando de manera arrogante o responsable.
Sólo los mecanismos de autocorrección de los regímenes realmente democráticos puede asegurar el equilibrio justo.
OXFORD – Andrew Sentance, miembro saliente del Comité de Política Monetaria del Banco de Ingleterra, ha expuesto un panorama hipotético que menoscabaría la credibilidad del Banco de Inglaterra.
Hay dos fuerzas contradictorias que podrían mantener la inflación muy por encima de su objetivo del dos por ciento no sólo este año y el próximo, sino también en 2013 incluso.
El dilema consiste en que cualquier depreciación de la libra esterlina aumenta el nivel de inflación importada que no queda compensada por la capacidad disponible en la economía.
Dicho de otro modo, el Reino Unido tiene una capacidad disponible –la producción disminuyó el 6,4 por ciento durante la recesión y no se ha recuperado totalmente–, pero no suficiente.
De modo que la inflación ha superado el objetivo del Banco durante todo el período de recuperación respecto de la crisis financiera de 2008 y, según Sentance, podría permanecer por encima de dicho objetivo durante el período de dos años de previsión a medio plazo del Banco.
Peor aún: si el Gobernador del Banco de Inglaterra, Mervyin King, está en lo cierto al sostener que la inflación superior al objetivo se debe a la inflación importada, aumentar los tipos de interés tendrá pocos efectos, a no ser que induzca una apreciación de la libra esterlina, lo que reduciría el costo de las importaciones, pero su depreciación ha de reequilibrar la economía al aumentar las exportaciones.
De hecho, el Gobierno británico cuenta con eso.
Su nueva Oficina de Responsabilidad Presupuestaria prevé que en los próximos años el comercio contribuirá tanto como el consumo al crecimiento del PIB.
Naturalmente, eso significa acabar con el déficit por cuenta corriente, que ha sido de entre uno y tres por ciento, aproximadamente, del PIB y eso entraña, a su vez, un mayor debilitamiento de la libra esterlina.
Evidentemente, ésta no puede apreciarse y depreciarse simultáneamente.
Teóricamente, la libra esterlina podría mantenerse en el tipo actual de unos 1,60 dólares y mejorar la situación comercial, si el aumento del volumen de exportaciones baratas superara el valor de unas importaciones más caras: el llamado efecto de la curva en J. En ese caso, la balanza comercial mejoraría con el tiempo, después de un deterioro inicial.
Ocurrió a comienzos del decenio de 1990, cuando la libra esterlina se debilitó tras salir del Mecanismo de Tipos de Cambio, pero ahora las condiciones económicas mundiales son menos sólidas.
Otro problema es el de que las exportaciones británicas (en particular, las de servicios) compiten en calidad y no en precio y, como el Reino Unido ya no produce manufacturas de gama baja, hay que importarlas.
Dicho de otro modo, la demanda de importaciones y exportaciones no es muy elástica en materia de precios y sólo hay un margen limitado para substituir los productos de fabricación nacional.
Hasta ahora, el déficit comercial ha mejorado, pero, al haber estado la libra esterlina un 25 por ciento, aproximadamente, más baja, ponderada en función del comercio, durante cuatro años, la parte alta de la J parece un poco lejana.
Además, hay otro dilema: el desfase de la producción.
Gran Bretaña ha recobrado sólo una tercera parte de su producción perdida a consecuencia de una recesión profunda.
Al haber crecido la economía sólo el 1,5 por ciento el año pasado y el desempleo el 7,8 por ciento (casi el punto máximo en 17 años), debería haber factores de producción inactivos listos para ponerse en marcha.
Pero, ¿y si ha quedado dañado el potencial de producción de la economía?
¿Y si, como ha ocurrido en otras crisis financieras, el aumento de la producción sigue siendo flojo durante varios años, mientras los bancos rehacen sus balances generales y el desapalancamiento se produce lentamente?
En ese caso, el Reino Unido podría no seguir creciendo un 2,75 por ciento anual, sino más cerca –pongamos por caso– del dos por ciento.
De ser así, hay un desfase menor en la producción: un nivel menor de potencial de producción junto con un nivel mayor de desempleo significa que el crecimiento irá acompañado de inflación.
Naturalmente, el desfase en la producción resulta difícil de computar, pero la inflación básica (la que excluye los precios de la energía y de los alimentos) ha superado el dos por ciento durante gran parte del período de recuperación y los impuestos indirectos, como el IVA, destinados a reducir el déficit fiscal, han contribuido a la presión al alza de los precios.
Por otra parte, el aumento anual de los salarios, que ha sido de sólo el dos por ciento, significa que, aun después de 16 meses de una inflación mayor que el objetivo, siguen existiendo sólo efectos mínimos de segundo orden.
El Banco de Inglaterra parece en verdad contradictorio.
La mayoría está votando a favor de mantener sin cambios los tipos de interés, pero hay dos votos a favor de un aumento de 0,25 de los tipos, un voto a favor de un aumento del 0,50 por ciento e incluso un voto a favor de más relajación cuantitativa.
Esa inhabitual división en cuatro opciones de los nueve miembros de su Comité de Política Económica refleja diferencias en cómo se evalúan las influencias contradictorias en la estabilidad de los precios.
Además, con una cuarta parte de la economía en contracción (o estancamiento, después de descontar los efectos del tiempo atmosférico), no resulta difícil entender por qué los miembros del Comité no consiguen ponerse de acuerdo.
Pero la inacción del Banco –justo cuando el BCE ha aumentado sus tipos de interés para empezar a normalizar la política monetaria– podría enviar una señal inapropiada, según Sentance y, como éste advierte también, si la inflación se mantiene por encima del objetivo del Banco de Inglaterra durante otros dos años, una abrupta y profunda restricción monetaria socavaría la recuperación... y podría menoscabar la credibilidad del propio Banco de Ingleterra.
LONDRES – Alemania ha estado encabezando el rechazo en la Unión Europea a hacer cualquier reducción de la deuda soberana de los miembros de la eurozona que este en dificultades.
En cambio, ha aceptado establecer instrumentos de rescate como el Fondo Europeo de Estabilidad Financiera y el Mecanismo Europeo de Estabilización Financiera, que en combinación, pueden ofrecer créditos de hasta 500 mil millones de euros (680 mil millones de dólares), y el Fondo Monetario Internacional puede dar otros 250 mil millones de euros adicionales.
Se tratan esencialmente de mecanismos de refinanciamiento.
Los miembros de la eurozona fuertemente endeudados pueden solicitar créditos a una tasa menor a la comercial, con la condición de que se comprometan a aplicar una austeridad fiscal cada vez más drástica.
El capital principal y los intereses de la deuda pendiente quedan intactos.
Por lo consiguiente, -los acreedores –principalmente los bancos alemanes y franceses- no esperan tener pérdidas en sus créditos existentes, mientras que los prestatarios ganan más tiempo “para poner orden en sus casas.”
Eso, al menos, es la teoría.
Hasta ahora, tres países –Grecia, Irlanda y Portugal- han aprovechado este mecanismo.
A mediados de julio de 2011 la deuda soberana de Grecia alcanzó los 350 mil millones de euros (160% del PIB).
El gobierno griego actualmente debe pagar el 25% de sus bonos a diez años, que se están comercializando con un descuento del 50% en el mercado secundario.
En otras palabras, los inversionistas esperan recibir aproximadamente solo la mitad de lo que se les debe.
La esperanza es que la reducción en los costos crediticios de los nuevos préstamos, más los programas de austeridad que han prometido los gobiernos, permitirá que los precios de los bonos recuperen su valor original sin que los bancos acreedores resulten perjudicados.
Estas son ilusiones.
A menos que se le perdone una gran parte de su deuda, Grecia no recuperará su solvencia.
(De hecho, según la opinión de la mayoría, está a punto de caer en impago.)
Y lo mismo es cierto, aunque en menor grado, de otros países fuertemente endeudados.
Para que cualquier plan de rescate sea creíble se requiere que los bancos acreedores acepten perder al menos la mitad de su dinero.
En los Estados Unidos, en el exitoso Plan Brady de 1989, los deudores –México, Argentina y Brasil- aceptaron pagar lo que pudieran.
Los bancos que les habían otorgado créditos sustituyeron la vieja deuda con nuevos bonos a valor nominal, que equivalían en promedio al 50% de los viejos bonos y el gobierno estadounidense ofreció algunos incentivos.
Las condonaciones y devaluaciones, no los programas de austeridad, son las que permitieron la recuperación de los precios de los bonos.
En el caso griego, los acreedores todavía tienen que aceptar la necesidad de condonar deudas, y los gobiernos europeos no les han dado incentivos para hacerlo.
El rechazo de Alemania para condonar deuda es por consiguiente un error de economía, de política (excepto en casa) y de historia.
Los alemanes deberían recordar el fiasco de las reparaciones de los años veinte.
En el Tratado de Versalles, los aliados victoriosos insistieron en que Alemania tenía que pagar “los costos de la guerra.”
Hicieron la suma y en 1921 presentaron la cuenta: Alemania “debía” a los victoriosos 6.6 mil millones de libras (85% de su PIB), a pagar en 30 abonos anuales.
Esto equivalía a transferir anualmente entre el 8% y el 10% del ingreso nacional de Alemania, o el 65%-76% de sus exportaciones.
En un año, Alemania pidió y obtuvo una moratoria.  Nuevas emisiones de bonos, seguidas de una gran condonación de deuda en 1924 (el Plan Dawes), permitieron a Alemania obtener créditos para reanudar sus pagos.
Entonces se produjo un sistema incoherente: Alemania obtuvo crédito de los Estados Unidos para pagar a Gran Bretaña, Francia y Bélgica; mientras que éstos últimos tomaron un poco para pagar a Gran Bretaña; y Gran Bretaña tomó un poco más para pagar a los Estados Unidos.
Este gran laberinto de deudas finalmente se condonó de facto en 1932 en medio de la depresión global.
Sin embargo, Alemania continuó cubriendo los créditos que había contraído para pagar las reparaciones hasta 1980.
Desde el principio, el economista John Maynard Keynes había criticado ferozmente la política de reparaciones impuesta a Alemania.
Habló de tres aspectos principales: Alemania no tenía la capacidad de pagar ni siquiera para recuperar un nivel de vida normal; cualquier intento de obligarla a reducir su nivel de vida produciría una revolución; y en la medida en que Alemania pudiera aumentar sus exportaciones para pagar las reparaciones, lo haría a costa de las exportaciones de los acreedores.
Lo que se necesitaba era la cancelación de las reparaciones y de las deudas entre los aliados a causa de la guerra, junto con un gran crédito de reconstrucción para que las quebrantadas economías europeas pudieran recuperarse.
En 1919 Keynes elaboró un gran plan de cancelación global de deuda, junto con una nueva emisión de bonos garantizados por las potencias aliadas cuyos rendimientos beneficiarían tanto a los vencedores como a los vencidos.
Los estadounidenses, que habrían tenido que dar la mayor parte del dinero, vetaron el plan.
El punto que Keynes repetía era que el intento de obtener pagos de deuda durante muchos años tendría consecuencias sociales desastrosas.
“La política de reducir a Alemania al servilismo durante una generación, de degradar las vidas de millones de seres humanos y de privar de felicidad a toda una nación debe ser aborrecible y detestable, aunque ello no siembre la decadencia de toda la vida civilizada de Europa”, escribió.
La historia nunca se repite exactamente, pero hay lecciones que se tienen que aprender de ese episodio.
Los alemanes dirían ahora que a diferencia de las reparaciones, las deudas griegas y las mediterráneas, se contrajeron voluntariamente, no a la fuerza.
Esto plantea la cuestión de la justicia, pero no las consecuencias económicas de insistir en el pago.
Además, hay una falacia de composición: si hay muchos cobradores de deudas, entonces van a empobrecer a las mismas personas de las cuales dependen para su propia prosperidad.
En los años veinte, Alemania al final solo tuvo que pagar una pequeña fracción de su cuenta de reparaciones, pero el largo tiempo que le llevó llegar a ese punto impidió a Europa tener una plena recuperación; hizo de la propia Alemania la víctima más visible de la Gran Depresión; y provocó un resentimiento generalizado que tuvo pésimas consecuencias políticas.
La canciller alemana, Angela Merkel, haría bien en considerar esa historia.
SEÚL – Una vez más, la península de Corea está experimentando uno de sus periódicos accesos de extremismo, esta vez marcado por el suicidio el 22 de mayo del ex presidente Roh Moo-hyun y el segundo ensayo de un artefacto nuclear de Corea del Norte.
El suicidio de Roh es un desastre para su familia y una vergüenza nacional, mientras que la explosión nuclear del dirigente de Corea del Norte, Kim Jong-il, es algo así como un berrinche, pero que puede tener consecuencias espantosas para las dos Coreas y para el mundo.
La bomba norcoreana, calculada en unos cuatro kilotones, no tiene la menor comparación con la magnitud de las bombas atómicas de 15-21 kilotones que los Estados Unidos lanzaron en el Japón hace sesenta y cuatro años.
De hecho, ese jactancioso intento por parte de Kim Jong-il recuerda a los coreanos la rana bramadora de las fábulas de Esopo que se hinchó para imitar a un buey.
Sin embargo, la beligerancia de Corea del Norte que desafía al mundo no es pura y simple locura.
Es más bien un subproducto de su intenso temor a un hundimiento del régimen.
Como coreano que soy, siempre me asombra el extremismo coreano.
¿Dónde se puede encontrar en el mundo una mutación dinástica regimentada y militarizada de un sistema comunista totalitario más aislada que en Corea del Norte?
¿Dónde se puede ver en la Tierra un pordiosero con armas nucleares y que lanza misiles como Kim Jong-il?
¿Acaso hay otro país en el que sólo un padre y su hijo hayan gobernado como semidioses durante sesenta y un años?
Asimismo, ¿en que lugar, salvo en Corea del Sur, se puede encontrar una iglesia cristiana cuyos miembros registrados superan los 800.000 y en la que casi 100.000 miembros asisten a cada uno de los tres oficios dominicales todas las semanas?
¿En qué otro lugar se puede ver a un ex presidente suicidarse lanzándose por un acantilado cerca de su residencia?
Y todo ello en un país que en el decenio de 1940 tenía una renta por habitante de unos 40 dólares, pero ahora tiene una economía que ocupa por su volumen el puesto décimo segundo o décimo tercero del mundo.
Cornelius Osgood, antropólogo americano, atribuyó el extremismo coreano al clima de la península.
Observó que el temperamento coreano es un producto de largos y crudos inviernos siberianos, veranos calurosos y húmedos y primaveras y otoños cortos.
Sin embargo, yo creo que el extremismo coreano es consecuencia de la geografía y la historia del país.
Rodeado de vecinos hostiles, como los chinos, los mongoles y los manchúes en el Norte y los japoneses al otro lado del mar, los coreanos han luchado con uñas y dientes durante miles de años para conservar su identidad étnica, lingüística, cultural y política.
Aparte de ponerse a atribuir culpabilidades, ¿qué se puede hacer con Corea del Norte?
Lamentablemente, volver a meter el genio nuclear en la botella es prácticamente imposible.
La eficacia de las opciones disponibles es limitada y todas ellas están preñadas de consecuencias militares y políticas imprevisibles.
La “estrangulación económica” de Corea del Norte parece ser la opción de reserva.
La tarea inmediata debe ser el fortalecimiento y endurecimiento de la resolución 1718 del Consejo de Seguridad de las Naciones Unidas, formulada a raíz del primer ensayo nuclear de Corea del Norte en octubre de 2006.
El Consejo de Seguridad ya está redactando una nueva resolución, pero, para que la nueva resolución sea eficaz, resulta decisiva la participación plena y decidida de China, cosa que hasta ahora no ha ocurrido.
Cualesquiera medidas unilaterales de países particulares contra Corea del Norte deben aplicarse dentro del marco más amplio de la nueva resolución.
Y, aunque se impongan nuevas sanciones, se debe dejar abierta la puerta de las conversaciones de seis partes para Kim Jong-il.
En esta situación de enconado enfrentamiento, las otras cinco partes en las conversaciones –China, el Japón, Rusia, los Estados Unidos y Corea del Sur– no deben ser los primemos en ceder con Corea del Norte.
En este momento, la opinión pública mundial, en particular en Corea del Sur y en el Japón, es sumamente volátil.
Es necesario un período de serenidad antes de actuar.
Sería imprudente e inútil plantear el diálogo con Corea del Norte inmediatamente después de su berrinche con misil y su peligrosa política nuclear.
Después de que se apliquen unas sanciones firmes y eficaces encabezadas por las Naciones Unidas, las partes interesadas deben esperar a que Corea del Norte sienta las duras consecuencias del agobio económico, pero, como Corea del Norte es uno de los Estados más pobres y menos globalizados del mundo, la eficacia de las sanciones será limitada.
Al mismo tiempo, la amenaza nuclear no es el peligro más inmediato.
La mayor amenaza actual es el combate real, pues, un día después del ensayo nuclear de Corea del Norte, Corea del Sur anunció su participación plena en la iniciativa estratégica contra la proliferación encabezada por los Estados Unidos, encaminada a interceptar los buques que podrían estar participando en transporte ilegal de tecnología nuclear.
Corea del Norte criticó esa decisión como una “declaración de guerra”, por lo que en los próximos días y semanas será necesario actuar con mucho tiento y mantener la cabeza fría en los mares en torno a Corea.
El aumento de la tensión en la península de Corea está desbaratando rápidamente las vislumbres de esperanza de reunifación que siguieron a los diez años de avances con los gobiernos de Kim Dae-Jung y Roh Moo-hyun.
El Presidente surcoreano, Lee Myung-bak, con sus bruscos cambios de dirección, y Kim Jong-il, con su renovado chantaje nuclear, parecen decididos, los dos, a ver deteriorarse las relaciones.
Los dos dirigentes actuales de Corea no deben repetir el error de sus predecesores en la última parte del siglo XIX.
Cegados por las luchas intestinas por el poder nacional, no vieron las maniobras estratégicas de las grandes potencias de la región, lo que propició directamente la colonización de Corea por el Japón.
El empeoramiento de las relaciones íntercoreanas volverá sin lugar a dudas a ambos bandos menos seguros y estables política, económica y militarmente.
Atrapadas en esa perversa espiral, Corea del Norte y Corea del Sur resultarán mucho más vulnerables ante las maniobras estratégicas de las potencias vecinas.
A consecuencia de ello, la hostilidad intercoreana en aumento puede resultar en última instancia mucho más letal para el bienestar de todos los coreanos que el trágico suicidio de Roh Moo-hyun y los fútiles fuegos artificiales de Kim Jong-il.
El extraño documento que surgió de las largas reuniones de la Conferencia Intergubernamental de Estados miembros de la Unión Europea técnicamente no es una constitución.
Por ejemplo, en ningún lugar dice "Nosotros, los pueblos de Europa…" Más bien, el documento es simplemente un "Tratado por el que se instituye una Constitución de Europa" acordado por "Altas Partes Contratantes" -es decir, gobiernos nacionales.
Deberá ser ratificado por los parlamentos de cada país, en algunos casos mediante referéndum, y sólo puede ser enmendado en conferencias intergubernamentales, no por el Parlamento Europeo, y menos aún por el (inexistente) "pueblo de Europa".
El Tratado es particularmente ambiguo cuando utiliza un lenguaje constitucional.
La llamada "Carta de Derechos Fundamentales", por caso, en apariencia protege las libertades civiles.
De hecho, sólo se aplica a actos de las instituciones de la Unión Europea.
"Las disposiciones de la presente Carta están dirigidas a las instituciones y órganos de la Unión respetando el principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión" (Cáp.
VII Art.
51-1). Cuando se garantizan derechos específicos se añade la siguiente cláusula: "según las leyes nacionales que regulen su ejercicio".
Igualmente, al describir las instituciones de la UE, el Tratado esencialmente resume el derecho existente.
Algunas disposiciones nuevas -como el peso de los votos nacionales en los Consejos de la Unión-se han discutido y seguirán discutiéndose ampliamente.
Disposiciones como las que establecen una Comisión de 25 -y tal vez pronto de 30 miembros-probablemente se modificarán dentro de poco tiempo porque sencillamente no son viables.
En cualquier caso, es seguro que el texto actual del Tratado no durará más de dos siglos (como la Constitución de los Estados Unidos), o siquiera dos décadas.
Entonces, ¿por qué tantos políticos inteligentes están armando tal alharaca?
Es necesario darse cuenta de que en Europa cuentan tanto los actos simbólicos como las realidades tangibles.
Por eso posee esa curiosa característica de que a veces es visible y a veces no.
El primer ministro británico, Tony Blair, dijo durante mucho tiempo que el Tratado era simplemente un ejercicio para poner orden y que por lo tanto no había que tomarlo muy en serio.
Cuando el debate simbólico se le vino encima cambió completamente de táctica.
En efecto, para sorpresa de casi todo el mundo, ahora promete realizar un referéndum sobre el Tratado y afirma que así se decidirá de una vez por todas si Inglaterra está dentro o fuera de la Unión.
Un debate similar se está dando en Suecia.
En otros lugares, sobre todo en Francia y Alemania, se han hecho afirmaciones tan contundentes a favor de la llamada Constitución que los pocos que realmente han leído el borrador se han de preguntar por qué sus 125 densas, si no es que oscuras, páginas habrán de salvar a Europa.
Charles Grant, director del Centro para la Reforma Europea de Inglaterra, ha especulado sobre lo que sucedería si ese país "vota por el no".
Sostiene que si sólo se tratara de Inglaterra ciertamente habría presión para que el país repitiera la votación (como sucedió en Dinamarca en 1992 e Irlanda en 2001), o para que se retirara de la Unión y adoptara una especie de estatus de asociado.
Si otros países, y no sólo "los pequeños", también votan por el no, habrá una tendencia (según Grant), sobre todo en Francia y Alemania, a "avanzar con un núcleo Europeo".
Pero hay que preguntar qué haría ese "núcleo Europeo".
En particular, cómo se enfrentarían los gobiernos de cualquier "núcleo europeo" al hecho de que, como lo demostraron las elecciones europeas de principios de junio, sus propios pueblos distan de estar entusiasmados con la Unión.
Todo esto sugiere conclusiones que dan qué pensar.
Parece que ante la falta de proyectos sustantivos de política, la Unión Europea se ha encerrado en sí misma y ha producido un documento que pretende ser mucho más de lo que es en realidad.
Cuando se le presenta la oportunidad de opinar, la gente expresa dudas considerables, como lo hizo en las recientes elecciones europeas.
En efecto, mientras más vieja y arraigada está la democracia en los países europeos, más escépticos se muestran sus ciudadanos frente a las pretensiones del tratado constitucional.
Así, la brecha entre la imagen de Europa y la realidad de la UE se está ampliando.
¿Qué hacer si uno cree en la Europa real y sus metas comunes?
El primer requisito es bajarle la temperatura al debate sobre el Tratado.
No se deben hacer afirmaciones sin fundamento en su favor.
La Europa ampliada puede sobrevivir sin él.
El segundo requisito es darle mayor importancia a la Europa real.
El mercado único está lejos de completarse.
Hay asuntos muy importantes sin resolver en los "alrededores inmediatos" de la Unión ampliada, en Europa del Este y en los Balcanes.
En resumen, el orden del día debería incluir menos las preocupaciones abstractas sobre la identidad de Europa y más las acciones prácticas para definirla en hechos, no en símbolos.
La ciencia y el comportamiento de los científicos nunca han sido perfectos.
Pensemos en el científico coreano Hwang Woo-suk, cuya afirmación de que había extraído células-madre a partir de embriones humanos clonados resultó estar basada en una investigación falsa.
Hwang acaba de ser despedido de la Universidad Nacional de Seúl y se ha suspendido a seis de sus colaboradores o se les ha reducido el sueldo.
Hwang y sus colegas no están solos.
Como reacción ante la recurrencia de escándalos muy divulgados y muy perjudiciales habida en los últimos años, muchas universidades y algunos organismos nacionales encargados de financiar las investigaciones constituyen ahora "consejos institucionales de revisión" para abordar las contravenciones de la que ha llegado a llamarse "ética de la investigación".
Pero, ¿son necesarios esos consejos?
En caso afirmativo, ¿con qué criterios deben llevar a cabo su labor?
Todos los trabajadores intelectuales, desde los artistas hasta los científicos, están interesados en el reconocimiento del mérito.
La contratación, el ascenso y las recompensas del personal académico se basan cada vez más en el "cómputo de citas", el número de veces en que se reconoce el mérito de alguien en las publicaciones aprobadas por sus pares.
Aunque se critique la labor de alguien, se le debe reconocer el mérito apropiadamente.

Con frecuencia se reconoce el mérito simplemente porque alguien haya producido una obra meritoria, pero cada vez más la determinación del mérito refleja el posible valor monetario de la labor e, independientemente de cómo se defina la solvencia de una labor intelectual, una cosa está clara: los casos notificados de fraude van en aumento.
A veces el fraude consiste en un plagio: el culpable recibe el reconocimiento del mérito de otro.
Sin embargo, el fraude reviste con frecuencia –en particular en las esferas científicas más competitivas– la forma de una falsificación: el culpable fabrica los datos.
El plagio es el pecado del aula escolar; la falsificación es el pecado del laboratorio, pero en ninguno de los dos casos ha surgido un método uniforme para velar por la integridad de la investigación... o de los científicos que la llevan a cabo.
Una simplificación útil para abordar la posible labor de las comisiones de ética de la investigación es la de tener en cuenta dos modelos de revisión; el "inquisitorial" y el "acusatorio".
Mientras que el modelo inquisitorial supone que existe una proliferación del fraude, pero con frecuencia no se descubre, el modelo acusatorio adopta una actitud menos paranoide, al suponer que los investigadores son inocentes hasta que se demuestre lo contrario.
El marco natural para un sistema inquisitorial es el de una esfera en la que la integridad científica esté periódicamente amenazada, porque la investigación esté enredada con intereses políticos o financieros.
Con frecuencia, esos enredos son inevitables, en particular en el caso de la investigación biomédica.
En esos casos los inquisidores son en parte contables y en parte policías del pensamiento.
Llevan a cabo comprobaciones in situ en los laboratorios para velar por que los diversos grupos que prestan apoyo a la investigación científica reciban los frutos de la financiación que aportan.
Los inquisidores deben tener atribuciones para retirar la financiación a los transgresores, tal vez para excomulgarlos incluso, privando a un científico de la posibilidad de ejercer su profesión o publicar en el futuro.
Hwang, por ejemplo, ha perdido su permiso de investigación y se le ha prohibido ocupar otro cargo público durante cinco años.
Sin embargo, el crédito de semejante sistema depende de la capacidad de los inquisidores para mantener unas normas científicas independientes de intereses especiales dentro y fuera de la comunidad investigadora.
De lo contrario, se podría llegar a considerar las revisiones de la ética de la investigación como simples actitudes de vigilantes intelectuales autoproclamados.
Piénsese en el "Comité contra la Falsedad Científica", de nombre inquietante, del Consejo Danés de Investigaciones, que se constituyó en 2002 a raíz de las quejas inspiradas por el especialista en ciencia política Bjørn Lomborg, cuyo libro El ecologista escéptico pretendía demostrar que los ecologistas sesgaban sistemáticamente su interpretación de los datos para respaldar sus objetivos políticos.
En un principio el Comité consideró a Lomborg culpable en gran medida del mismo error que había atribuido él a los ecologistas.
Sin embargo, el Comité se negó a comentar si su comportamiento era normal o no para la esfera de que se trataba, lo que permitió a Lomborg apelar el veredicto con éxito, al afirmar que el Comité lo había tratado injustamente por razones políticas, dado su reciente nombramiento como director de un importante instituto nacional para la investigación medioambiental.
Al final, el Comité contra la Falsedad Científica fue reorganizado, a su vez.
Retrospectivamente, es probable que el Comité debiera haber rechazado el caso, en vista de que el libro de Lomborg era objeto de un intenso examen público, en muchos casos por parte de expertos que escribieron (favorablemente) en The Economist y (desfavorablemente) en Scientific American.
El suyo fue un caso genuino en el que se sometió a un juicio justo una labor intelectual en el proverbial "tribunal de la opinión pública" y no requería una supervisión suplementaria.
De hecho, el caso de Lomborg parece respaldar el modelo acusatorio de la revisión ética, según el cual los científicos regulan adecuadamente sus propios asuntos mediante procedimientos de revisión por parte de sus pares.
En este caso no se entiende la integridad científica como un deber para con los interesados directos –financiadores, empresas o, como en el caso de Hwang, políticos preocupados por el prestigio nacional–, sino como responsabilidad colectiva abonada por el descubrimiento y la corrección de los errores antes de que causen un daño importante.
El sistema acusatorio está concebido para los casos relativamente escasos en que el error se desliza por entre la red de exámenes por parte de los pares y a consecuencia de ello se produce algún daño concreto para la salud o el medio ambiente o se causa la corrupción de investigaciones posteriores que den por sentada la validez de la labor fraudulenta.
Para presentar una acusación, el acusador debe demostrar que se ha causado algún daño y después se demuestra que ha sido culpa del acusado.
Las premisas –que se compensan– de los sistemas inquisitorial y acusatorio reflejan la ambigüedad del concepto de fraude científico.
Muchos supuestos fraudes son casos en que los investigadores han solicitado el reconocimiento del mérito de una labor que no han llevado a cabo, pero que apuntaba en la dirección correcta y posteriormente fue concluida por otros.
En sentido estricto, son más culpables de confusión entre lo posible y lo real que entre lo verdadero y los falso.
De hecho, conforme a los criterios actuales, Galileo y Mendel cometieron fraude, pues es probable que manipularan sus datos para que encajasen en una fórmula matemática impecable.
Sin embargo, siguen siendo visionarios científicos, porque otros se basaron eficazmente en su "labor".
Naturalmente, en sus casos no hubo intercambio de dinero ni se puso en peligro la vida de nadie.
Tal vez en eso consista la diferencia desde el punto de vista de la ética de la investigación.
COPENHAGUE – Una sensación de pánico está cundiendo entre muchos activistas a favor de recortes drásticos en las emisiones globales de carbono.
Se está tornando obvio que la reunión tan promocionada programada para diciembre en Copenhague no dará como resultado un tratado internacional vinculante que marque una diferencia significativa para el calentamiento global.
Después de una retórica excelsa y de grandes promesas, los políticos están empezando a jugar el juego de la culpa.
Los países en desarrollo culpan a los países ricos por la falta de progreso.
Muchos culpan a Estados Unidos, que no habrá llegado a implementar una legislación de tope y comercialización antes de Copenhague.
El secretario general de las Naciones Unidas dice que ampquot;tal vez al presidente Obama le resulte difícil llegar con una autoridad fuerteampquot; a alcanzar un acuerdo en Copenhague.
Otros culpan a los países en desarrollo -particularmente Brasil, China e India- por una reticencia a firmar recortes de carbono vinculantes.
Hacia donde uno mire, alguien está siendo culpado por el aparente fracaso inminente de Copenhague.
Sin embargo, durante un tiempo considerable ha resultado evidente que existe un problema más esencial: las promesas inmediatas de recortes de carbono no funcionan.
Hace diecisiete años, los países industrializados prometieron con gran fanfarria en Río de Janeiro recortar las emisiones a los niveles de 1990 para 2000.
Las emisiones superaron el objetivo en un 12%.
En Kyoto, los líderes se comprometieron a un recorte del 5,2% por debajo de los niveles de 1990 para 2010.
La imposibilidad de cumplir con ese objetivo probablemente sea aún más espectacular, ya que las emisiones podrían excederse en alrededor del 25%.
El plan era convocar a los líderes mundiales en Copenhague y renovar las promesas de recortar el carbono al mismo tiempo que se comprometían a objetivos aún más ambiciosos.
Pero es obvio que hasta una pugna de último momento para rescatar alguna forma de acuerdo no servirá de mucho a la hora de ayudar al planeta.
Con un historial tan pobre, es necesario hacer un poco de introspección y abrirse a otros enfoques.
Un ampquot;Plan Bampquot; realista no implica pergeñar una segunda reunión después de Copenhague, como han sugerido algunos.
Significa repensar nuestra estrategia.
Este año, el Centro del Consenso de Copenhague encargó una investigación a prominentes economistas climáticos a fin de examinar las maneras factibles de responder al calentamiento global.
Su investigación analizó en qué medida podíamos ayudar al planeta si fijáramos niveles diferentes de impuestos al carbono, si plantáramos más árboles, si redujéramos el metano, si disminuyéramos las emisiones de hollín negro, si nos adaptáramos al calentamiento global o si nos concentráramos en una solución tecnológica para el cambio climático.
El Centro convocó a un panel de expertos conformado por cinco de los economistas más prominentes del mundo, incluyendo a tres ganadores del Premio Nobel, para considerar toda esta nueva investigación e identificar las mejores -y las peores- opciones.
El panel determinó que los impuestos elevados y globales al carbono serían la peor opción.
Esta conclusión se basó en una investigación innovadora que demostró que hasta un impuesto global al CO2 altamente eficiente destinado a alcanzar el ambicioso objetivo de mantener los incrementos de la temperatura por debajo de los 2°C reduciría el PBI un asombroso 12,9%, o 40 billones de dólares, en 2100.
El costo total sería 50 veces el costo del daño climático que se logró evitar.
Y si los políticos eligen políticas de tope y comercialización menos eficientes y menos coordinadas, los costos podrían escalar otras 10 a 100 veces más.
El panel, en cambio, recomendó concentrar la inversión en investigación en el terreno de la ingeniería climática como una respuesta para el corto plazo y en energía no basada en carbono como una respuesta a más largo plazo.
Algunas de las tecnologías de ingeniería climática propuestas -en particular, la tecnología de nubes artificiales para evitar el calentamiento- podrían ser económicas, rápidas y efectivas.
(Barcos podrían pulverizar gotas de agua de mar hacia arriba para formar nubes sobre los océanos que harían rebotar más luz solar al espacio, reduciendo el calentamiento).
Notablemente, la investigación sugiere que si se invirtiera un total de aproximadamente 9.000 millones de dólares en implementar esta tecnología de nubes blancas artificiales, se podría compensar el calentamiento global de todo el siglo.
Incluso si uno analiza esta tecnología con cautela -como sucede con muchos de nosotros-, deberíamos apuntar a identificar sus limitaciones y sus riesgos lo antes posible.
Pareciera ser que la ingeniería climática nos podría ahorrar algún tiempo, y es tiempo lo que necesitamos si queremos hacer un cambio sustentable y eficaz para dejar de depender de los combustibles  fósiles.
La investigación demuestra que las fuentes de energía que se basan en combustibles no fósiles -según la disponibilidad de hoy- nos harán avanzar menos de la mitad de camino hacia un escenario de emisiones de carbono estables para 2050, y sólo una pequeña fracción del camino hacia la estabilización para 2100.
Si los políticos cambian el curso y acuerdan en diciembre invertir considerablemente más en investigación y desarrollo, tendríamos una posibilidad mucho mayor de llevar esta tecnología al nivel donde debe estar.
Y, como sería más económica y más sencilla que los recortes de carbono, habría una posibilidad mucho mayor de alcanzar un acuerdo internacional genuino, integral -y por ende exitoso.
Se podría utilizar la fijación de precios del carbono para financiar la investigación y desarrollo, y para enviar una señal de precios destinada a promover la utilización de alternativas tecnológicas efectivas y costeables.
Invertir unos 100.000 millones de dólares anualmente implicaría que podríamos esencialmente resolver el problema del cambio climático para fines de este siglo.
Mientras que el juego de la culpa no solucionará el calentamiento global, el pánico creciente podría llevar a un resultado positivo si implica reconsiderar nuestra estrategia actual.
Si queremos acción de verdad, tenemos que elegir soluciones más inteligentes que cuesten menos y produzcan más.
Ese sería un resultado por el que todo político estaría feliz de asumir su responsabilidad.
BERKELEY - Los Estados Unidos ahora tiene la mayor tasa tributaria a los ingresos corporativos de entre los países desarrollados.
Incluso después de varias deducciones, créditos y otros beneficios impositivos, la tasa marginal efectiva (la que las corporaciones pagan sobre las nuevas inversiones estadounidenses) sigue siendo una de las más altas del mundo.
En un mundo de movilidad del capital, los impuestos a las empresas importan, y las decisiones empresariales sobre cómo y dónde invertir son cada vez más sensibles a las diferencias nacionales.
La tasa relativamente alta de Estados Unidos anima a sus empresas a localizar su inversión, producción y empleo en países extranjeros, y desalienta a las empresas extranjeras a instalarse en EE.UU., implicando con ello un crecimiento más lento, menos puestos de trabajo, pequeños aumentos de la productividad y salarios reales más bajos.
Según la creencia popular, la carga tributaria de las empresas recae principalmente sobre los dueños del capital en forma de rendimientos más bajos.
Pero, como el capital se ha vuelto más móvil, los trabajadores relativamente inmóviles deben padecer esta carga en mayor medida, en forma de salarios más bajos y menos oportunidades de empleo.
Por eso los países de todo el mundo han estado recortando sus tasas de impuestos corporativos.
La "carrera hacia el fondo" resultante refleja la intensificación de la competencia mundial por el capital y los conocimientos tecnológicos para apoyar el empleo y los salarios locales.
Más aún, una alta tasa de impuesto corporativo es una herramienta ineficaz y costosa de generar ingresos, debido a las transacciones financieras innovadoras y los mecanismos legales para eludir impuestos.
La residencia legal de una empresa y sus fuentes geográficas de ingresos pueden ser y son manipuladas para tales fines, y los incentivos y las posibilidades para hacerlo son especialmente intensos en los sectores donde las ventajas competitivas dependen del capital intangible y el conocimiento, sectores que juegan un papel fundamental en la competitividad de la economía estadounidense.
Ante la falta de una estrecha y amplia cooperación internacional , EE.UU. debe unirse a la carrera y bajar sus impuestos corporativos.
Una tasa más baja reforzaría los incentivos para la inversión y la creación de empleo a nivel interno y debilitaría los incentivos para la evasión fiscal.
Asimismo, reduciría numerosas distorsiones a la eficiencia en el código fiscal de EE.UU., como sustanciales ventajas fiscales para la financiación de deuda por sobre el financiamiento del capital y para las empresas no corporativas por sobre las empresas corporativas.
Sin embargo, cada reducción de un punto porcentual en los impuestos a las empresas reduciría los ingresos federales en alrededor de $ 12 mil millones por año.
Estas pérdidas se podrían compensar mediante la reducción de los llamados "gastos de impuestos corporativos" -deducciones, créditos y otras disposiciones fiscales especiales que subvencionan algunas actividades económicas en detrimento de otras - y la ampliación de la base de impuestos corporativos.
Tanto el plan del presidente Barack Obama para la reforma a los impuestos a las empresas como el plan Simpson-Bowles de reducción del déficit proponen la reducción de esos gastos para cubrir una baja en la tasa de impuestos corporativos.
Los gastos de impuestos corporativos disminuyen la base imponible, elevan el coste del cumplimiento tributario y distorsionan las decisiones sobre los proyectos de inversión, cómo financiarlos, qué forma de organización empresarial adoptar y dónde producir.
Como Michael Greenstone y Adam Looney muestran en un informe recién publicado, las diferencias resultantes en las tasas impositivas efectivas para los diferentes tipos de actividad empresarial son significativas.
Dicho esto, si el objetivo de la reforma fiscal para las empresas es aumentar la inversión y la creación de empleo, podría ser contraproducente ampliar una base tributaria que deba pagar una tarifa más baja.
La eliminación de los "intereses especiales", como las exenciones fiscales para el petróleo y el gas, o para los aviones corporativos, no produciría ingresos suficientes para compensar una reducción importante de la tasa.
Y reducir la depreciación acelerada, la deducción de la producción manufacturera y el crédito fiscal a la I + D (que representan aproximadamente el 80% de los gastos de impuestos corporativos) implicaría sacrificar algunas cosas importantes.
De hecho, eliminar estos elementos para "compensar" una reducción en la tasa de impuestos corporativos podría terminar por aumentar el impuesto a la actividad económica empresarial en EE.UU. Eliminar la depreciación acelerada de los equipos aumentaría la tasa efectiva de los impuestos sobre nuevas inversiones; derogar la deducción de la producción interna aumentaría la tasa tributaria efectiva sobre el sector manufacturero de EE.UU., y rescindir el crédito fiscal de I + D podría acabar por reducir la inversión en innovación.
En lugar de recortar incentivos fiscales a la inversión que han demostrado su utilidad, EE.UU. debería compensar al menos parte de los menores ingresos que percibiría como consecuencia de una tasa de impuestos corporativos más baja al aumentarlas sobre los accionistas de las empresas.
La mayoría de los países que han reducido sus tasas de impuestos corporativos han seguido este camino, mientras que EE.UU. ha hecho lo contrario.
En un 15%, las tasas de impuestos de Estados Unidos sobre los dividendos y las ganancias de capital se encuentran en mínimos históricos, mientras que la proporción de las utilidades en la renta nacional está en su punto más alto.
Los defensores de las tasas más bajas para los propietarios del capital argumentan que minimizan la "doble" tributación corporativa (primero a las empresas y luego a sus accionistas).
Una menor tasa de impuestos corporativos podría debilitar esta justificación.
Más aún, los fondos de pensiones, los planes de jubilación y las organizaciones sin fines de lucro, que reciben alrededor del 50% de todos los dividendos corporativos, no pagan impuestos sobre esos ingresos y se beneficiarían de una menor tasa de impuestos corporativos.
A pesar de que los impuestos individuales sobre la renta de las corporaciones reduciría el retorno después de impuestos a los ahorros, tienen menos efectos distorsionadores sobre el lugar de inversión de los que poseen los impuestos corporativos, y son más propensos a recaer en los propietarios del capital que en los trabajadores.
Más aún, es mucho más fácil recaudar impuestos de los ciudadanos individuales y los accionistas residentes que de las corporaciones multinacionales.
Apple puede usar técnicas sofisticadas para manipular la ubicación de su renta corporativa, pero cada ciudadano estadounidense que posee acciones de Apple tendrá que notificar los dividendos y las ganancias de capital que obtenga de ellas en su renta global.
Un estudio reciente determinó que aplicar impuestos a las ganancias de capital y los dividendos como ingresos ordinarios, sujetos a una tasa máxima del 28% sobre las ganancias de capital a largo plazo (la tasa previa a 1997), podría financiar una reducción de la tasa de impuestos corporativos del 35% al 26 %.
Un cambio así reduciría los incentivos de las corporaciones a mover inversiones al extranjero o cambiar sus utilidades a jurisdicciones con impuestos bajos, al tiempo que aumenta la progresividad de la recaudación al hacer pasar más de la carga tributaria de las corporaciones desde la fuerza de trabajo a los propietarios del capital.
Muchos votantes estadounidenses que creen que las empresas no pagan una parte justa de impuestos y están preocupados por la creciente desigualdad de los ingresos se sentirían atraídos por un aumento en la tasa de impuestos corporativos.
Pero, en un mundo de movilidad del capital, elevarla (o, simplemente, dejarla en su nivel actual)&nbsp; sería una mala manera de generar ingresos, una mala manera de aumentar la progresividad del sistema tributario, y una mala manera de ayudar a los mismos trabajadores estadounidenses.
Desde hace décadas, el mundo se ha quejado de que el papel del dólar como moneda de reserva global le ha dado a los Estados Unidos, según la frase atribuida generalmente a Charles de Gaulle, pero acuñada en realidad por su ministro de finanzas, Valery Giscard d’Estaing, un "privilegio exorbitante".
Mientras los tipos de cambio se mantuvieron fijos bajo el sistema de Bretton Woods, la naturaleza de ese privilegio fue clara: los Estados Unidos eran el único país que podía determinar libremente su propia política monetaria.
Todos los demás tenían que adaptarse a la política dictada por aquel país.
Esto cambió con la llegada de los tipos de cambio flexibles a principios de los setenta, que permitió que los países más preocupados por la estabilidad, como Alemania, se desvincularan de la política monetaria estadounidense que consideraban demasiado inflacionaria.
No obstante, aun con los tipos de cambio flotantes, los Estados Unidos conservaron una ventaja: puesto que el dólar seguía siendo la principal moneda de reserva global, el país podía financiar déficits externos a tasas muy favorables.
Actualmente, la Tesorería de los Estados Unidos todavía puede pedir préstamos ilimitados a tasas de interés mínimas.
En efecto, la tasa de interés de los bonos protegidos contra la inflación ha llegado a -0.5%, incluso para los vencimientos de cinco años.
Así pues, esencialmente se está pagando al gobierno estadounidense para que reciba el dinero de los inversionistas –una oferta generosa que acepta a una escala enorme con la esperanza de que canalizar esos recursos hacia los consumidores estadounidenses dé un impulso al consumo de las unidades familiares y así genere más empleos.
Los Estados Unidos parecen haber logrado obtener grandes ventajas sin ningún perjuicio, pero los economistas saben que eso no puede ser.
En este caso, cumplir el papel de moneda de reserva permite a los Estados Unidos recibir préstamos baratos, pero al costo de perder cualquier influencia significativa sobre el tipo de cambio, que está determinado por la demanda de activos en dólares del resto del mundo.
Alemania se dio cuenta de esto durante los años sesenta y setenta y resistió la tendencia del marco alemán a convertirse en una moneda de reserva internacional.
Las autoridades alemanas temían que la economía orientada a las exportaciones del país resultaría perjudicada por las grandes variaciones del tipo de cambio que son comunes en las monedas de reserva global.
No obstante, dada la debilidad de otras monedas europeas y el deseo de Alemania de mantener abiertos los mercados, los funcionarios no pudieron hacer mucho para impedirlo.
A medida que el marco se convirtió en una de las principales monedas de reserva internacional durante los años ochenta y noventa, las grandes fluctuaciones del tipo de cambio del dólar en efecto tuvieron en ocasiones un fuerte impacto en la economía alemana.
Una de las razones por las que Alemania estuvo de acuerdo en fusionar el marco con el euro fue la esperanza de que una unión monetaria distribuiría la carga del papel de moneda de reserva en una zona más amplia.
La economía estadounidense sigue siendo más bien cerrada (las importaciones y exportaciones representan en promedio únicamente el 15% del PIB) y a lo largo de la historia, las exportaciones nunca han sido el principal motor de su crecimiento.
Por eso la postura tradicional de los Estados Unidos ha sido: “El tipo de cambio es nuestro, pero el problema es de ustedes”.
Entonces, ¿por qué ahora los Estados Unidos cambian su discurso?
La respuesta es obvia: la elevada tasa de desempleo del país, que se sitúa entre el 9% y el 10%.
Este es el precio que deben pagar: los estadounidenses pueden seguir consumiendo mucho, pero los empleos están en otros lugares.
Actualmente, China ha reemplazado a Alemania (y a Japón) como el primer exportador mundial –pero con una diferencia: maneja su tipo de cambio de modo muy estricto mediante controles de capital y una intervención masiva en los mercados de divisas.
Al ser la única economía importante que utiliza controles de capital, China ha creado su propio “privilegio exorbitante”: puede determinar su tipo de cambio porque ninguno de los demás países grandes impone esos controles.
A las dos superpotencias económicas globales les desagrada el “privilegio exorbitante” de la otra.
A los Estados Unidos les gustaría tener los empleos chinos y a China le agradaría tener mejores oportunidades de inversión.
Ninguna de las partes cede, aunque cualquiera de ellas podría romper el estancamiento con facilidad.
Los chinos podrían abolir los controles de capital y dejar que el tipo de cambio del renminbi flotara.
Pero los Estados Unidos podrían acabar fácilmente con el privilegio de China restringiendo la venta de deuda del Tesoro (y de otros instrumentos de deuda estadounidense) a las autoridades monetarias chinas.
Al hacerlo, los Estados Unidos no violarían ningún compromiso internacional ni iniciarían una guerra comercial.
Esa medida probablemente sería efectiva debido a la enorme magnitud de las intervenciones de China (cientos de miles de millones de dólares anuales), que no podrían reciclarse con facilidad a través de los bancos extraterritoriales sin exponer al banco central chino a muchos otros riesgos.
Ciertamente, prohibir que las autoridades chinas compraran deuda estadounidense sería equivalente a imponer controles de capital, con lo que se rompería el monopolio de China sobre esos instrumentos.
No obstante, también significaría el fin de la posición de los Estados Unidos en el centro del sistema financiero mundial – y por lo tanto, el fin de su propio “privilegio exorbitante”.
Realmente nada es gratuito.
Los Estados Unidos deben elegir entre la creación de empleos, que exige un tipo de cambio más competitivo, y el financiamiento barato de sus déficits externo y fiscal.
Mientras China y los Estados Unidos pelean y cada uno trata de conservar su propio "privilegio exorbitante", Europa parece estar atrapada en medio, aquejada por las mismas desventajas que tiene la posición de los Estados Unidos, pero sin disfrutar ninguno de los privilegios.
El euro también es una moneda de reserva global (si bien de importancia secundaria), pero los costos de financiamiento de la mayoría de los gobiernos de la zona del euro son mucho más elevados que lo que paga la Tesorería de los Estados Unidos.
Este es uno de los costos de la naturaleza incompleta de la integración financiera en Europa.
LONDRES – George W. Bush ha empezado a trabajar en sus memorias.
Cuente el lector hasta diez antes de responder.
Las autobiografías de los dirigentes políticos no son una forma literaria muy elevada.
En primer lugar, pocos dirigentes escriben bien, aunque hay excepciones, como Nehru, Churchill y De Gaulle.  No es de extrañar que la mayoría de ellos empleen a un “negro”, como el de la excelente novela de misterio El poder en la sombra   de Robert Harris, que es, en realidad, una critica devastadora del ex Primer Ministro de Gran Bretaña Tony Blair.
En segundo lugar, esas memorias suelen ser poco cosa más que sartas de autojustificaciones intercaladas con listas de personas famosas conocidas durante la vida en la cumbre.
Por poner un ejemplo, aunque Bill Clinton habla con cordialidad, ingenio y gran elocuencia en persona, no vale la pena leer su autobiografía.
En tercer lugar, se suelen escribir esos libros para recibir una gran suma de dinero, pero no entiendo cómo pueden los editores recuperar jamás los enormes anticipos de varios millones de dólares que conceden.
Cuando en el decenio de 1950 un editor ofreció un millón de dólares al gran general George C. Marshall, cuyas memorias de la segunda guerra mundial y de su mandato como Secretario de Estado de los Estados Unidos habrían valido hasta el último céntimo, el anciano replicó: ”¿Para qué iba a querer un millón de dólares?”
¡Qué diferencia con el mundo en el que ahora vivimos!
La buena noticia sobre el proyecto de Bush, hasta ahora carente de título, es la de que, al parecer, va a ser diferente del habitual abrillantamiento de la reputación del autor.
En lugar de comenzar por el principio de su presidencia, con todas aquellas dudosas máquinas de votar de Florida, y avanzar cansinamente hasta el final, tremendamente impopular, se propone centrarse en las veinte decisiones más transcendentales que adoptó en la Casa Blanca.
También se centrará en los momentos decisivos de su vida, como, por ejemplo, su decisión de dejar el alcohol y de elegir a Dick Cheney como su Vicepresidente.
La decisión de liberarse de su adicción a la bebida dice muchísimo a favor de Bush, su fuerza de voluntad y el apoyo de su esposa y su familia.
Dar la espalda a una adicción nunca es fácil.
Quienes lo hacen –en el caso de Bush ayudado por una fe religiosa cada vez más intensa– merecen solidaridad y aprobación.
La determinación de Bush nunca estuvo en entredicho ni su cordialidad... pese a  su campechanía, ligeramente irritante, de hijo de papá.
Tampoco creí yo nunca que el ex Presidente fuese un estúpido, crítica que le hicieron muchos de sus pares europeos, que no eran, a su vez, reyes filósofos precisamente.
El problema de Bush no era una falta de inteligencia, sino la carencia más absoluta de curiosidad intelectual.
Se limitaba a atrincherarse en sus superficiales prejuicios y el resto del mundo había de encajar en ese estrecho terreno.
Entonces entró en escena Cheney.
No cabe duda de que el de elegirlo fue un momento decisivo para Bush.
¿Se imagina el lector lo diferente que el mundo y las opiniones de la presidencia de Bush podrían haber sido, si hubiera elegido, por ejemplo, a Colin Powell o a John McCain como compañero de candidatura?
Lo que hizo Cheney fue alimentar los prejuicios de Bush y pasar a ocupar despiadada y enérgicamente el terreno de formulación de políticas dejado vacío por la indolencia del Presidente y la falta de influencia política de la Asesora de Seguridad Nacional Condoleezza Rice.
¿En qué creía Cheney?
Pensaba que Ronald Reagan había demostrado que los déficits fiscales no importaban.
Creía en el capitalismo –o al menos en apoyar a las grandes empresas y a los ricos–, si bien resulta más dudoso que entendiera cómo deben funcionar los mercados libres conforme al Estado de derecho.
La ley nunca fue el fuerte de Cheney.
Era un defensor del poder americano, pese a que durante la época de Vietnam se las había ingeniado para no figurar en su extremo combativo, como los demás reclutados.
Pensaba que el Presidente de los Estados Unidos debía saltarse los mecanismos de control del poder ejecutivo que figuran en la Constitución de los EE.UU., del mismo modo que su país no debía verse constreñido por norma internacional alguna.
Las normas eran para los demás y, al final del período de desempeño de su cargo, su único desacuerdo público con Bush se refirió a la negativa del Presidente a conceder el perdón al ex jefe de gabinete de Cheney, Scooter Libby, convicto de perjurio.
La influencia de Cheney dio como resultado el sangriento desastre del Iraq, la humillación moral de Guantánamo, “el submarino” y las “entregas extrajudiciales”, la desesperación de los amigos y el desprecio de los críticos, un desfile de doble rasero con uniforme de gala por todo el planeta.
Dick Cheney, malintencionado y partidista, fue uno de los vicepresidentes más poderosos de los Estados Unidos.
No se me ocurre otro que hiciera tanto daño a los Estados Unidos en el interior y a su reputación en el exterior.
No es de extrañar que Bush considere la elección de Cheney una decisión tan decisiva.
En política las ideas importan y, como Bush sólo tenía pocas y simplistas, se encontró con su programa modelado y dominado por su astuto substituto y adjunto.
Eso fue lo que acabó fastidiándolo.
La presidencia de Bush fue desacreditada y hundida por el hombre al que tuvo la fatal ocurrencia de seleccionar para que trabajara por él.
La mayor tragedia fue la de que tantos otros pagaran por ella un precio mucho mayor que Bush.
“El costo de Dick Cheney”: tal vez ése debería ser el título de las memorias de Bush.
Desde hace tiempo, las mujeres que trabajan en todo el mundo se quejan de la injusticia de recibir menos paga de la que reciben los hombres.
Pero la disparidad salarial entre hombres y mujeres es mucho más que injusta.
También es económicamente perjudicial.
Los economistas del Fondo Monetario Internacional han calculado que la “brecha de género” le cuesta al mundo miles de millones de dólares en crecimiento cada año.
Un corte transversal de 40 países pobres y ricos demuestra que existe una relación fuerte entre la situación económica y social de las mujeres y el crecimiento económico general.
La falta de educación, atención sanitaria y oportunidades económicas y sociales de las mujeres –tanto en términos absolutos como relativos a los hombres- inhibe el crecimiento económico.
Por el contrario, el crecimiento económico mejora la condición subordinada de las mujeres.
En 
 The State Of The World’s Children 2007
 , UNICEF informa que la igualdad de género ofrece un doble beneficio: las mujeres sanas y educadas crían hijos sanos y educados.
De acuerdo con UNICEF, las mujeres sienten una mayor responsabilidad que los hombres en el hogar y gastan más dinero en alimentos, medicamentos y educación de sus hijos.
Pero lo que UNICEF sugiere como solución para las naciones en desarrollo –que recaiga sobre las mujeres la responsabilidad del hogar y la crianza de los hijos- es, en realidad, la causa del problema.
Por cierto, el “doble dividendo”, más que una bendición, es una maldición, porque confina a las mujeres al hogar.
Deberían abolirse las políticas que cultivan patrones de rol tradicionales.
En cambio, se debe promover el fortalecimiento económico de las mujeres para ayudar a generar crecimiento económico.
Evidencia de esto se puede encontrar en Europa occidental.
Según los historiadores holandeses Tine de Moor y Jan Luyten van Zanden, la ruptura temprana con el patriarcado en Europa a fines de la Edad Media (1200-1500) explica el ascenso del capitalismo y la creciente prosperidad en el mundo occidental.
A las chicas ya no se las casaba, sino que ellas elegían a sus maridos.
En consecuencia, a los padres les convenía invertir en la educación y el bienestar de las jóvenes.
Como resultado, la economía de Europa avanzó mucho más que la de China en los cinco siglos siguientes.
Sin embargo, las tablas se dieron vuelta.
Como señaló 
 The Economist
 el año pasado, las mujeres se han convertido en el motor del crecimiento global, especialmente en China y otros países asiáticos.
Las economías asiáticas parecen hacer mejor uso de los recursos que las mujeres tienen para ofrecer que las economías europeas.
En Asia, más mujeres trabajan, trabajan más horas y avanzan en la escala corporativa mucho más rápido que las mujeres europeas.
En las Filipinas, el 89% de las empresas tienen mujeres en los altos puestos gerenciales.
China, Hong Kong, Indonesia, Taiwán y Singapur están muy cerca en términos de mujeres en puestos altos.
Incluso en la India, donde más de la mitad de las jóvenes y las mujeres son analfabetas, más mujeres ejercen altos puestos gerenciales que en países como Alemania y Holanda.
En Europa, las mujeres achicaron hace mucho tiempo la brecha educativa con sus pares masculinos.
Aún así, ocupan apenas un 8,5% de los asientos en los directorios corporativos.
Con excepción de Escandinavia, la cantidad de mujeres en las juntas directivas de las empresas de Europa se está estancando.
En parte, éste es un clásico cuento de los que pertenecen y los excluidos.
El predominio masculino en el mercado laboral funciona como un cartel, donde se excluye a las mujeres talentosas de los puestos jerárquicos.
En promedio, el salario de las mujeres es la mitad del de los hombres.
Pero las mujeres europeas también son responsables.
En países europeos como Alemania y Holanda, las mujeres con títulos universitarios suelen elegir ser madres y amas de casa o trabajar media jornada.
Sólo una de cada 10 mujeres profesionales con hijos trabaja jornada completa en Holanda, comparado con 9 de cada 10 profesionales masculinos con hijos.
De modo que no debería sorprender que los empleadores no tomen a las mujeres en serio.
El aporte de las mujeres a la economía holandesa ronda el 27%.
Un cálculo aproximado demuestra que si las mujeres trabajaran un poco más fuera del hogar y así elevaran su aporte a la economía holandesa, digamos, al 35%, esto aumentaría 11% el crecimiento del PBI, unos 60.000 millones de euros por año.
Las mujeres seguirían trabajando sólo la mitad que los hombres fuera del hogar.
Con el dinero extra que generarían las mujeres, el gobierno podría ocuparse de la población que envejece e incluso ahorrar miles de millones para invertir en educación y cuidado infantil.
Lo que es válido en Holanda y Europa es válido en todo el mundo: reducir las desigualdades que existen entre los hombres y las mujeres no es sólo una cuestión de justicia; también es sensato desde un punto de vista económico.
PRINCETON – En esta temporada electoral en los Estados Unidos, el Presidente Barack Obama es dos hombres en uno.
El Obama del discurso de 2009 en El Cairo, cuando hizo un llamamiento en pro de un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo, ha ido quedando cada vez más eclipsado por el Obama liquidador de terroristas, el comandante en jefe que ha lanzado centenares de ataques con aviones no tripulados contra Al Qaeda y sus filiales y que ordenó matar a Osama Ben Laden.
El Obama comandante en jefe está haciendo lo que considera necesario para preservar la seguridad de los americanos, pero está pasando por alto las raíces más profundas de la seguridad de los EE.UU. que el Obama de El Cairo entendía tan bien.
Puede ser necesario que otros países musulmanes le pidan cuentas al respecto.
Pensemos en Siria.
Todo lo que allí está sucediendo era previsible y se predijo: una guerra por poderes entre Arabia Saudí y el Irán, un sectarismo y una segregación étnica en aumento, la polarización de los extremos y el silenciamiento de los moderados, la desestabilización de países vecinos, la infiltración de grupos terroristas y un baño de sangre del que el país podría tardar decenios en recuperarse.
Los grupos de oposición sirios rogaron que se les facilitaran los tipos de armas necesarios para combatir los aviones del Presidente Bashar Al Assad, defender un territorio conquistado con mucho esfuerzo, brindar seguridad a los civiles e indicar a Assad que el mundo no se quedará de brazos cruzados mientras él hace todo lo que haga falta para someter a su propio pueblo.
Todas las mañanas, Obama recibe informaciones de hombres que lo avisan de todas las tramas y conspiraciones encaminadas a matar a americanos.
Sabe que cualquier arma que pueda derribar un avión sirio podría ser utilizada también por un terrorista contra un avión de pasajeros de los EE.UU. Está convencido de que está haciendo lo que debe y siguiendo un rumbo prudente en espera de que el conflicto sirio se apague por sí solo de algún modo, al tiempo que reduce al mínimo el riesgo a largo plazo para vidas americanas.
Otros asesores le advierten que cualquier posible medida que adopte –una zona de seguridad en la frontera turca, por ejemplo, que podría ampliarse hacia fuera– requiere la eliminación de las defensas antiaéreas en toda Siria.
Eso significaría el bombardeo de Damasco, que podría reforzar el apoyo sirio a Assad y tal vez no sirviera de nada; podría salvar –sostienen– unas pocas vidas, pero, con tantos países diferentes riñendo una guerra por poderes mediante muchos grupos diferentes de guerreros de la oposición, no cambiaría la dinámica general del conflicto.
Además, otros países de la región no utilizarán una fuerza ofensiva sin la aprobación del Consejo de Seguridad de las Naciones Unidas, que los rusos y los chinos siguen bloqueando.
Y no debemos olvidar que los votantes de los EE.UU. no desean más acciones militares en Oriente Medio, aun cuando el precio sea años de guerra civil y la implosión y la fragmentación de un país fronterizo con Israel, Jordania, el Iraq, Turquía y el Líbano.
Quienes exponen esos argumentos lo hacen con buena fe y merecen consideración en serio, pero el arte de dirigir se basa en el cálculo de los costos y los beneficios y el ejercicio del juicio cuando el equilibrio no está claro.
Nadie habla por el pueblo sirio en el Despacho Oval todas las mañanas.
Nadie calcula los costos que entrañará traicionar, una vez más, lo que los EE.UU. representan, precisamente cuando se contempla a personas dispuestas a manifestarse –frente a las balas– por esos valores universales precisamente: dignidad, libertad, democracia e igualdad.
El costo es otra generación de jóvenes de Oriente Medio que tendrán la peor opinión de los EE.UU., por inverosímil que sea el rumor o extremosa la afirmación al respecto de que se trate.
Nadie señala el enorme costo de oportunidad de lo que podría haber sido y lo que aún podría ser –si bien ya casi es imposible–, si los EE.UU. adoptaran medidas decisivas para salvar&nbsp; decenas de miles de vidas sirias y posiblemente inclinar la balanza del conflicto.
Piénsese en el contraste con Libia, donde uno de los resultados de la intervención de los EE.UU. fue el de que decenas de miles de libios se manifestaran en las calles con carteles en los que expresaban su apoyo a los EE.UU. y su indignación y pesar ante el asesinato del embajador de los EE.UU. Y, en el escenario mundial, se ha hecho creer a Rusia y a China que los Estados Unidos nunca se saltarán un veto, con lo que se les ha concedido la última palabra.
Puede muy bien ser imposible lograr que los EE.UU. actúen antes de sus elecciones presidenciales de noviembre.
La única posibilidad, a mi juicio, es la de que países de la región –Turquía, Arabia Saudí, Jordania, Qatar y los Emiratos Árabes Unidos– pidan a las claras que los EE.UU. lo hagan.
Deberían recordar a Obama lo que los expertos en política exterior Nina Hachigian y David Shorr han llamado recientemente “la doctrina de la responsabilidad”: las grandes potencias tienen el deber de defender activamente el cumplimiento de las normas mundiales y resolver los problemas mundiales.
La Liga Árabe debería acusar públicamente al Consejo de Seguridad por no cumplir con su deber de preservar la paz y la seguridad internacionales y hacer un llamamiento a los países con intereses importantes en la región para que se les unan en la adopción de medidas.
Concretamente, deberían hacer un llamamiento a los EE.UU. para que desempeñen su cometido mundial y, dicho sea con las palabras que Obama usó para describir la intervención en Libia, “crear las condiciones y coaliciones para que otros den un paso adelante”.
La Liga&nbsp; pediría a los EE.UU. que estuviera a la altura de sus valores y persiguiese sus intereses, sin por ello dejar de desempeñar su cometido como organización regional.
El devastador conflicto de Siria, cada vez mas amplio, no ofrece buenas opciones: sólo opciones malas o peores, pero un dirigente debe elegir y Obama está optando por la que no conviene… a Siria, a la región y a los EE.UU.
Incluso quienes no comparten la postura del Primer Ministro británico Tony Blair sobre la crisis de Irak rara vez dejan de alabar su valentía.
El Presidente estadounidense George W. Bush nunca enfrenta masas hostiles de la manera en que Blair debe hacerlo.
Cuando Blair ingresa al Parlamento para el ritual semanal de las Preguntas al Primer Ministro, los miembros de su propio partido, el Laborista, lo acosan y le hacen preguntas hostiles.
Fuera del Parlamento, e incluso en la televisión, Blair se enfrenta a grupos que exigen la paz apasionadamente.
En todas estas situaciones, Blair ha mostrado la valentía de sus convicciones.
Éstas son, puestas de manera muy simple, que Saddam Hussein es un gobernante pernicioso que constituye una potencial amenaza para sus vecinos y el resto del mundo, y que debe irse.
La postura de Blair es notable, especialmente en una época en que los líderes políticos dependen de las encuestas de opinión y de las visiones expresadas por los así llamados "grupos focales", que les dicen qué pensar.
Muchos políticos tratan de mantenerse tan apegados como sea posible a la visión predominante en la mayoría.
Consideran que eso es "democrático" y ponen sus esperanzas en que tal fidelidad a la visión popular les garantice la reelección.
Afortunadamente, este tipo de populismo, porque no es más que eso, no se ve en todos lados.
El Primer Ministro José María Aznar de España no está muy a la zaga de Blair en cuanto a mostrar la valentía de sus convicciones.
El Presidente Jacques Chirac de Francia tiene el apoyo de su pueblo, pero también tiene una agenda política que parece estar centrada tanto en el grandeur de Francia como en la mera aprobación popular.
La más flagrante ausencia de liderazgo que hoy se puede ver, en nombre de la fidelidad a la aparente opinión popular mayoritaria, es la del Canciller Gerhard Schröder de Alemania.
No sólo es probable que haya ganado la última elección por haberse opuesto abiertamente a la acción militar en Irak, sino que continúa comportándose como si encabezara una marcha por la paz en lugar de un país.
Quizás Schröder podría dedicar un tiempo a recordar a dos de sus grandes predecesores, Konrad Adenauer y Willy Brandt.
Cuando Adenauer tomó la firme decisión de hacer que Alemania fuera parte de la alianza occidental, no sólo enfrentó a la oposición socialdemócrata en el parlamento, sino también a una mayoría popular que pensaba que su política haría imposible la reunificación con Alemania del Este, controlada por los soviéticos.
De manera similar, cuando el Canciller Brandt lanzó su Ostpolitik dos décadas más tarde, recibió numerosas acusaciones de estar vendiéndose a los comunistas y poniendo en peligro el destino europeo y atlántico de Alemania Occidental, que para ese entonces ya era aceptado mayoritariamente.
Ambos líderes hicieron prevalecer sus posiciones y finalmente ganaron elecciones.
Otros líderes han probado este mismo punto.
Charles de Gaulle prevaleció políticamente después de dar término al gobierno colonial francés en Argelia.
Mikhail Gorbachev no, pero quedó como un profeta sin honores en Rusia por las políticas de glasnost y perestroika que condujeron al término de la Unión Soviética y al nacimiento de la Rusia democrática.
Hay un aspecto en todos estos casos que no debe ser pasado por alto.
Cada líder político abrazaba ideas, políticas o principios que iban mucho más allá de sus pueblos.
Tenían sólo a la historia de su parte.
Estos líderes parecían ir contra la corriente, pero la corriente misma estaba a punto de cambiar de dirección.
Visiones inicialmente heterodoxas y aparentemente inaceptables se convirtieron en la nueva ortodoxia aceptada por la mayoría de sus ciudadanos.
En un sentido, ésta es la definición de un verdadero liderazgo: llevar a un país y a su pueblo a un mejor futuro que todavía no está claro para la mayoría, pero que ha sido parcialmente descubierto y creado por quienes, estando en el poder, poseen un inequívoco sentido de dirección.
Existen quienes piensan que esto es precisamente lo que le puede ocurrir al Primer Ministro Blair en lo relacionado con Irak.
Prevén una guerra corta, el rápido colapso del régimen Baathista y un nuevo comienzo para el pueblo iraquí.
En ese caso, Blair habrá triunfado casi en el sentido clásico de la palabra.
Junto con el Presidente Bush, se le aclamaría como a un gran líder, al tiempo que se apagarían las voces de disentimiento y oposición.
Su reelección apenas sería un problema; por el contrario, quienes se opusieron a él estarían en aprietos.
Sin embargo, también son posibles otros escenarios, no tanto de derrota como de confusión y la imposibilidad de crear una paz sustentable.
Pero lo que está en juego en el debate sobre Irak no es tanto una visión del futuro como un principio moral.
Se trata realmente de un asunto de convicciones.
Blair, al menos, está insistiendo en su política sobre Irak porque está profundamente convencido de estar en lo correcto.
Seguirá tienendo esa convicción incluso si fracasa, aunque es seguro que el precio que pagará será alto.
A diferencia de Adenauer, Brandt y de Gaulle, Blair puede realmente estar yendo contra la corriente de su pueblo, en lugar de estar anticipándose a un cambio en la visión general.
Él sabe todo esto, y esta es la razón por la que ha dejado entrever más de una vez que está apostando su cargo y su carrera política como Primer Ministro.
Es un político de verdaderas convicciones, inspirado menos por un sentido del futuro que por un sentido de moralidad.
Líderes como él arriesgan mucho, y no sólo para sí mismos.
Quizás arriesgan más de lo que se puede justificar.
En la crisis actual, todo aquél que crea en los valores occidentales debe esperar que políticos así salgan victoriosos.
NUEVA YORK - Ratko Mladic es un hombre fácil de odiar.
En su mejor momento, no sólo hablaba y se comportaba como un matón, sino también lo parecía: el tipo de psicópata de cuello robusto, ojos claros y malas maneras que gustosamente te extirparía las uñas solo por diversión.
Además de muchas otras crueldades, el Carnicero de Bosnia fue el responsable, en el verano de 1995, de la muerte de unos 8.000 hombres y niños bosnios musulmanes desarmados en los bosques cercanos a Srebrenica.
Por todo eso, su detención en la localidad serbia de Lazarevo genera en la mayoría de nosotros tenemos un sentimiento de cálida satisfacción.
Serbia ha ganado respeto internacional por este hecho, lo que debería acelerar su ingreso a la Unión Europea.
Las antiguas víctimas de las fuerzas serbo-bosnias de Mladic  sentirán que al fin se hace un poco de justicia.
Sin embargo, el próximo juicio a Ratko Mladic da pie a algunas preguntas incómodas.
¿Por qué, en primer lugar, no puede ser sometido a juicio en Belgrado, en lugar de La Haya?
¿Y es realmente inteligente acusarlo de genocidio, además de crímenes contra la humanidad y crímenes de guerra?
Ambas preguntas revelan lo mucho que aún vivimos a la sombra del Tribunal de Nuremberg, donde los líderes nazis fueron juzgados por un panel judicial internacional.
Se creía, tal vez con razón, que los alemanes serían incapaces de juzgar a sus propios ex gobernantes.
Y los crímenes nazis habían sido tan terribles en escala e intención que hubo que crear nuevas leyes -"crímenes contra la humanidad"- para juzgar a los que habían tenido la responsabilidad formal de los mismos.
Los Estados también deben rendir cuentas de sus actos, y por eso se creó 1948 la Convención para la Prevención y la Sanción del Delito de Genocidio.
El Holocausto no fue el principal tema de los juicios de Nuremberg.
Sin embargo, los aliados pensaban que el proyecto nazi de exterminio de todo un pueblo hacía necesario un enfoque jurídico totalmente nuevo, para asegurar que tal atrocidad nunca volviera a suceder.
El problema con el genocidio, como concepto jurídico, es que es vago.
Se refiere a "actos perpetrados con la intención de destruir total o parcialmente a un grupo nacional, étnico, racial o religioso".
Se hace hincapié en la "intención", no en el número de personas cuyas vidas son destruidas.
Mao Zedong asesinó hasta 40 millones de chinos, pero ¿tenía la intención de destruirlos como grupo?
Por supuesto que no.
Sabemos que Hitler tenía la intención de destruir a todos los judíos, hasta el último hombre, mujer y niño.
A pesar de que los asesinatos en masa no son raros en la historia, el plan de exterminio de Hitler era, si no único, ciertamente muy inusual.
Sin embargo, el loable esfuerzo para evitar que tal cosa vuelva a ocurrir ha tenido consecuencias lamentables.
Porque, en nuestro afán por aprender las lecciones de la historia, a menudo aprendemos las equivocadas, o falseamos la historia con fines dudosos.
En cierto modo, en la matanza de Srebrenica también influyeron los recuerdos de la Segunda Guerra Mundial.
El batallón holandés de las Naciones Unidas se comprometió a proteger a los musulmanes, a pesar de no estar en condiciones de hacerlo.
Fue una promesa que en parte refleja el sentimiento de culpa que aún persigue a los holandeses por mirar hacia otro lado mientras los alemanes detenían y deportaban hacia los campos de exterminio a dos tercios de la población judía de su país.
Esta vez, sería diferente.
Esta vez, actuarían.
Lamentablemente, superados en número y en armas por las fuerzas de Mladic, los holandeses tuvieron que librar Srebrenica a su suerte.
Debido al trauma de la intención de Hitler de asesinar a todos los judíos, el genocidio se ha convertido en una razón de peso para la acción militar, incluida la invasión armada de otros países.
Pero ¿qué constituye un genocidio?
Bernard Kouchner, fundador de Médicos sin Fronteras, quería que la comunidad internacional interviniese en Nigeria en 1970, porque vio la eliminación de los ibos por las tropas nigerianas como un eco del genocidio de Auschwitz.
Otros vieron una brutal guerra civil y advirtieron que una intervención no haría más que empeorar las cosas.
Para algunos, seguimos viviendo en 1938, o más bien en 1942, cuando los nazis aprobaron lo que Hitler llamó "la solución final del problema judío".
El presidente George W. Bush y sus adeptos, invocando el Acuerdo de Munich en cada oportunidad, consideraron los ataques terroristas del 11 de septiembre de 2001 como una llamada a las armas.
Saddam Hussein era Hitler, así que tuvimos que enviar las tropas.
Debemos detener el genocidio sudanés que Omar al-Bashir perpetra en Darfur.
Tenemos que impedir que el coronel Muammar el-Gaddafi cometa asesinatos en masa en Bengasi.
Y así sucesivamente.
A veces la intervención puede salvar vidas.
Pero a menudo las guerras engendran más guerras o las vuelven más largas.
La acción militar puede causar más violencia y más muertes de civiles.
Esto es especialmente cierto en el caso de la intervención en guerras civiles, donde no es fácil dividir a los bandos en disputa en víctimas y agresores, buenos y malos.
Por supuesto, el mundo se vuelve mucho más sencillo si optamos por verlo en blanco y negro.
Y, sin duda, el juicio a Mladic animará esta percepción.
Será juzgado por genocidio, porque el tribunal de la ONU para la antigua Yugoslavia y la Corte Internacional de Justicia decidieron que los serbios de Bosnia fueron genocidas.
Puesto que su subordinado, Radislav Krstic, ya fue condenado por su complicidad con el genocidio de Srebrenica, es probable que Mladic también lo sea.
No tenemos que sentir pena por Mladic.
No hay duda de que es culpable de graves crímenes de guerra.
Y un juicio, con todo lo insuficiente que pueda ser, en la mayoría de los casos es todavía preferible a un asesinato.
Sin embargo, juzgarlo por genocidio, a pesar de que será difícil probar que tenía la intención de exterminar a los musulmanes bosnios como grupo solo porque eran musulmanes, enturbiará aún más la ya vaga definición del término.
Mladic se dedicó a llevar a cabo una limpieza étnica que, aunque reprobable, no es lo mismo que un genocidio.
Las definiciones imprecisas animarán más intervenciones militares y, por tanto, más guerras.
Al invocar el fantasma de Hitler con demasiada frecuencia, trivializamos la enormidad de lo que realmente hizo.
NUEVA YORK – Los estrategas políticos, los académicos y los periodistas suelen discutir la crisis financiera global y las guerras en Afganistán e Irak como si, de alguna manera, corrieran por sendas paralelas.
Pero las crisis financiera y de política externa de hoy, en realidad, están estrechamente vinculadas.
Por cierto, el modo en que el mundo intentó resolver la crisis financiera ofrece perspectivas interesantes sobre cómo debería encararse la crisis de política externa.
La crisis de política interna actual va más allá de Afganistán e Irak.
El historial de países que pasan del conflicto a una paz frágil a través de la intervención militar o de acuerdos negociados es trágico: aproximadamente la mitad de ellos vuelven al conflicto, lo que lleva a una mayor tragedia humana y a un alto número de refugiados.
Es más, los estados fallidos son incubadoras de terrorismo, tráfico de drogas y de personas, piratería y otras actividades ilícitas.
De la mitad que se mantienen en situaciones de paz, la gran mayoría termina altamente dependiente de la ayuda externa -un modelo prácticamente insostenible en el contexto de la crisis financiera global.
Las dos crisis han creado un inmenso sufrimiento humano en todo el mundo: miles de familias han perdido a seres queridos en las guerras, y la crisis financiera se ha cobrado empleos, sustentos, patrimonios, pensiones y sueños de la gente, al mismo tiempo que agravó las condiciones fiscales y de endeudamiento de la mayoría de los países industriales.
En consecuencia, los contribuyentes en los países donantes están exigiendo más transparencia y responsabilidad en la manera en que se gasta su dinero tanto fronteras adentro como en el exterior -y con justa razón.
Existen vínculos importantes entre las dos crisis.
La guerra en Irak contribuyó en parte al incremento en los precios del petróleo de 35 dólares el barril en 2003 a 140 dólares en 2007.
Este aumento ejerció presión en las empresas y los consumidores, y fue un factor importante en el incremento de los precios de los alimentos en todo el mundo.
A medida que subían los precios y aumentaban las presiones recesivas, muchos propietarios se vieron impedidos de pagar sus hipotecas.
El sector de hipotecas de alto riesgo de Estados Unidos resultó afectado, y a partir de allí se desató la crisis financiera.
Ambas crisis requieren una estrategia política que parta de &quot;la forma habitual de hacer negocios&quot;.
Se necesitan políticas de emergencia a lago plazo para hacer frente al alto desempleo, a las ejecuciones inmobiliarias, a las quiebras de empresas y muchas veces al hambre, a la enfermedad y a otros males.
Las políticas de emergencia o humanitarias pueden mejorar el consumo básico en el corto plazo, pero también pueden desalentar la inversión, aumentar la inflación y reducir las perspectivas de la economía en el largo plazo.
En consecuencia, estas políticas deberían discontinuarse lo antes posible.
Para recuperarse de ambas crisis hará falta una efectiva reconstrucción económica para crear empleos.
Además de reestructurar el sector financiero, los programas de recuperación en Estados Unidos, el Reino Unido y otros países industriales afectados por la crisis financiera deben incluir ayuda para los dueños de hogares y empresas, y la creación de empleos a través de proyectos de infraestructura, tecnología de energía limpia y mejoras en la atención sanitaria y la educación.
En Afganistán e Irak, la reconstrucción debe incluir no sólo la rehabilitación de los servicios y la infraestructura, sino también -y más desafiante- la creación de un marco macroeconómico, legal y regulatorio para una estrategia política efectiva.
De manera de evitar una perpetuación del conflicto y la alta dependencia en la ayuda externa, el foco principal del compromiso de ayuda internacional debería ser reactivar las pequeñas empresas y promover la creación de empresas nuevas en varios sectores de modo de crear economías viables que le permitan a la gente ganarse la vida en forma legal.y digna.
A pesar de sus elementos en común, ha habido un marcado contraste en las estrategias aplicadas para resolver estas dos crisis.
Mientras que los programas en las economías industriales y emergentes destinados a resolver la crisis financiera se han debatido ampliamente a nivel nacional e internacional, el debate sobre Afganistán e Irak se ha centrado en cuestiones militares y de seguridad, socavando la necesidad de hacer un esfuerzo importante para lograr una reconstrucción efectiva.
Es interesante que, mientras la mayoría de los norteamericanos son muy conscientes del costo del programa de restructuración de bancos de 700.000 millones de dólares y del paquete de estímulo de 787.000 millones de dólares, mucha menos atención se le prestó al casi billón de dólares gastado en las guerras de Afganistán e Irak.
Muchos suponen que el costo es tan alto porque la reconstrucción es costosa.
Pero sólo el 6% de esa cantidad se asignó a la reconstrucción y otros programas de ayuda.
El resto fue asignado al Departamento de Defensa como complemento de su presupuesto anual, que ha sido entre 500.000 y 650.000 millones en los últimos años.
Los líderes mundiales deberían reconocer que una mayor inversión en reconstrucción, junto con una estrategia integral y bien balanceada para asegurar la rendición de cuentas y políticas apropiadas para la creación de empleo lícito, podrían haber impedido estos grandes gastos militares, tanto en Irak desde 2006 como en Afganistán desde que el gobierno talibán fue derrocado en 2001.
De la misma manera que los líderes mundiales han conducido la discusión global sobre políticas para resolver la crisis financiera, deberían empezar un debate extendido sobre la futura participación de la comunidad internacional en Afganistán, Irak y otros países devastados por la guerra, donde se necesitan mejores condiciones de vida para que la población local esté dispuesta a apoyar el proceso de paz.
La comunidad internacional debería admitir que las operaciones militares, de seguridad y de fuerzas de paz son costosas y no darán buenos resultados en ausencia de estrategias nuevas, innovadoras e integradas para la reconstrucción económica.
CANBERRA – La gran recesión de 2008 llegó hasta los rincones más alejados de la Tierra.
Aquí, en Australia, se refieren a ella como la CFM: la crisis financiera mundial.
Kevin Rudd, que era primer ministro cuando sobrevino la crisis, aplicó uno de los planes de estímulo keynesiano mejor concebidos de país alguno del mundo.
Comprendió que era importante apresurarse a actuar, con dinero que se gastaría rápidamente, pero que había riesgo de que la crisis no acabara pronto.
Por eso, la primera parte del estímulo consistió en subvenciones en metálico, seguida de inversiones, que tardarían más en ejecutarse.
El estímulo de Rudd dio resultado: Australia tuvo la más corta y más superficial de las recesiones de los países industriales avanzados, pero, irónicamente, se ha centrado la atención en que no se gastó parte del dinero de las inversiones todo lo bien que se debería haber hecho y en el déficit fiscal que causaron la contracción y la reacción del Gobierno.
Naturalmente, debemos esforzarnos por que se gaste el dinero lo más productivamente posible, pero los seres humanos y las instituciones humanas son falibles y la tarea de velar por que se gaste el dinero bien entraña costos.
Dicho en la jerga económica, la eficiencia requiere equiparar el costo marginal relacionado con la asignación (tanto obteniendo información sobre los beneficios relativos de los diferentes proyectos como supervisando las inversiones) con los beneficios marginales.
Dicho brevemente: gastar demasiado dinero para prevenir el despilfarro resulta despilfarrador.
Si bien de momento la atención está centrada en el despilfarro del sector público, éste palidece en comparación con el despilfarro de recursos resultante de un sector financiero privado que funciona mal y que en los Estados Unidos asciende ya a billones de dólares.
Asimismo, el despilfarro resultante de no utilizar plenamente los recursos de la sociedad –consecuencia inevitable de no haber dispuesto de un estímulo rápido y cuantioso– supera el del sector público en un orden de magnitud.
Para un americano, la preocupación australiana por el déficit y la deuda resulta en cierto modo divertida: su déficit como porcentaje del PIB es inferior a la mitad del de los EE.UU.; su deuda nacional bruta es inferior a la tercera parte de la de éstos.
El fetichismo del déficit nunca tiene sentido: la deuda nacional es sólo un aspecto del balance general de un país.
Reducir inversiones muy rentables (como la educación, las infraestructuras y la tecnología) simplemente para reducir el déficit es en verdad ridículo, pero en particular en el caso de un país como Australia, cuya deuda es tan reducida.
De hecho, si nos preocupa, como debe preocuparnos,  la deuda a largo plazo de un país semejante fetichismo del déficit es particularmente estúpido, ya que el mayor crecimiento resultante de esas inversiones públicas producirá más ingresos fiscales.
Hay otra ironía: algunos de los mismos australianos que han criticado los déficits han criticado también propuestas de aumento de los impuestos a las minas.
Australia tiene la suerte de estar dotada de una gran riqueza de recursos naturales, incluido el mineral de hierro.
Dichos recursos forman parte del patrimonio del país.
Pertenecen a toda la población.
Sin embargo, en todos los países, las compañías mineras intentan obtener esos recursos gratuitamente... o por el menor precio posible.
Naturalmente, las compañías mineras deben obtener una rentabilidad justa de sus inversiones, pero las compañías extractoras de mineral de hierro han obtenido un beneficio inesperado cuando sus precios han aumentado espectacularmente (hasta casi duplicarse desde 2007).
El aumento de los beneficios no es el resultado de su proeza minera, sino de la enorme demanda de acero por parte de China.
No hay razón para que las compañías mineras recojan esa recompensa para sí mismas.
Deben compartir la bonanza de los elevados precios con los ciudadanos de Australia y un impuesto a la minería apropiadamente concebido es una forma de garantizar ese resultado.
Se debería reservar ese dinero para un fondo especial que se debería utilizar para inversiones.
El país se empobrecerá inevitablemente, al agotarse sus recursos naturales, a no ser que aumente el valor de su capital humano y físico.
Otra cuestión que cuenta en los antípodas es el calentamiento planetario.
Aunque no era un negacionista del cambio climático, el anterior gobierno australiano, encabezado por John Howard, se sumó a la irresponsabilidad del Presidente George W. Bush en relación con el cambio climático: otros tendrían que hacerse cargo de velar por la supervivencia del planeta.
Fue particularmente extraño, en vista de que Australia ha sido uno de los grandes beneficiarios del Convenio de Montreal, que prohibió los gases destructores de la capa de ozono.
Los agujeros en la capa de ozono expusieron a los australianos a la radiación causante de cáncer.
La comunidad internacional se unió, prohibió esas substancias y ahora se están cerrando los agujeros.
No obstante, el gobierno de Howard, como el de Bush, estuvo dispuesto a exponer todo el planeta a los riesgos del calentamiento planetario, que amenaza la propia existencia de muchos Estados insulares.
Rudd prometió en su campaña invertir esa posición, pero el fracaso de las negociaciones sobre el cambio climático en Copenhague el pasado mes de diciembre, cuando el Presidente Barack Obama se negó a formular en nombre de los Estados Unidos el tipo de compromiso que hacía falta, dejó al gobierno de Rudd en una posición embarazosa.
El fallo del dirigente de los EE.UU. tiene consecuencias planetarias.
Los ciudadanos deben pensar en la herencia que dejarán a sus hijos, parte de la cual es las deudas financieras que les transmitirán, pero otra parte de nuestra herencia es medioambiental.
Es hipócrita afirmar que se siente preocupación por el futuro y después no velar por que el país sea compensado por el agotamiento de sus recursos o pasar por alto la degradación del medio ambiente.
Peor aún es dejar a nuestros hijos sin infraestructuras adecuadas y las demás inversiones públicas necesarias para ser competitivos en el siglo XXI.
Todos los países afrontan esas cuestiones.
A veces, podemos verlas con mayor claridad al observar cómo las afrontan otros.
La forma como voten los australianos en sus próximas elecciones puede ser un presagio de lo que está por venir.
Esperemos –por su bien y por el del mundo– que no se dejen engañar por las florituras retóricas y las manías personales y vean las cuestiones más amplias que están en juego.
Florencia – Las grandes crisis económicas son inevitables, pero también marcan hitos estructurales.
No hay un retorno simple a la normalidad previa a la crisis.
Algo cambia permanentemente.
Como lo vimos en 2009, los patrones de las expectativas y la demanda toman una nueva forma.
Nuestra crisis actual no es simplemente un efecto de retroceso de la globalización financiera.
La globalización financiera falló porque se apoyó en un tipo de economía que se hacía insostenible.
Durante el último cuarto de siglo, pero especialmente en los últimos cinco años anteriores a 2008, el mundo parecía girar en torno a los consumidores estadounidenses.
El estilo de consumo estadounidense ofreció un nuevo modelo de desarrollo económico.
Inspiró una amplia emulación.
En el curso de unas cuantas décadas, los centros de las principales ciudades en todo el mundo empezaron a parecerse mucho entre sí, tenían las mismas marcas, diseños y estilos de vida.
El consumo, o más precisamente, el consumismo , parecía estar globalizado.
Las universidades estadounidenses crearon nuevos programas de estudio basados en análisis de consumo y consumismo.
Después de los ataques terroristas del 11 de septiembre de 2001, el presidente, George W. Bush, aconsejó a los estadounidenses no permitir que el trauma generado por los ataques interfiriera en sus compras ordinarias, e implicó que comprar se había convertido en una virtud y un deber patrióticos.
Los Estados Unidos se habían convertido en el consumidor mundial de último recurso.
La crisis posterior a 2007 no fue un simple asunto financiero.
Comenzó como resultado de una falta de dinamismo en un sector específico –las hipotecas residenciales- después de que una burbuja de los precios de la vivienda permitiera a muchos estadounidenses acceder a amplios créditos, a menudo de forma desastrosa, con el respaldo del valor supuesto de sus activos para financiar compras.
Los desequilibrios que muchas personas vieron como la raíz del problema reflejaron tasas de ahorro cercanas a cero en los Estados Unidos, así como en las economías que parecía que mejor emulaban el modelo estadounidense -el Reino Unido, Irlanda y España.
Durante la crisis, los consumidores fuertemente endeudados de estas economías cambiaron bruscamente sus hábitos de compras.
Las tasas de ahorro se dispararon.
El gasto destinado a la compra de automóviles se detuvo del todo, hasta que fue reactivado por los programas de estímulo gubernamentales en muchos países.
No obstante, los programas como los subsidios públicos para desechar los coches viejos con un uso ineficiente del combustible hicieron que mucha gente reprogramara sus compras.
El mercado del automóvil fue rescatado en 2009 a expensas de las ventas de 2010 y años subsiguientes.
La crisis también reveló la magnitud del exceso de capacidad del mercado minorista de los Estados Unidos, con estimaciones de que al menos una quinta parte de los centros comerciales estadounidenses se vería en la necesidad de cerrar.
Como respuesta a la crisis se aceleró el movimiento hacia las ventas en línea en las que la exhibición física ya no es una parte prioritaria de las decisiones de compra.
Las marcas de alto valor y de lujo se vieron severamente afectadas por la ola de fuertes descuentos del último trimestre de 2008.
El halo de una marca se puede destruir fácilmente.
Una de las reacciones consistió en buscar nuevas estrategias de mercadotecnia radicales, como en el caso de la marca de prestigio Jimmy Choo, dedicada a los zapatos femeninos, que ahora se vende en simples aparadores  de la masiva cadena minorista con precios bajos, Hampamp;M.
Dicha recuperación, como la que ha tenido el mercado de lujo, se ha limitado en gran parte a los llamados lujos asequibles –zapatos, bolsos de mano o corbatas, más que yates o coches deportivos.
Las compras de estos productos relativamente baratos se pueden considerar como el síndrome de abstinencia de los excesos del consumidor mundial.
La era del consumidor fue el producto de dos crisis previas.
La Gran Depresión de los años treinta se interpretó como el resultado de un consumo insuficiente, de la pobreza en medio de la abundancia.
Los gobiernos decidieron encargarse de la estabilización y organización del consumo a un nivel más amplio.
La segunda crisis global más importante de finales de los años setenta sacudió la fuerte base industrial de la manufactura, y con ella, la idea de que los gobiernos deberían gestionar la economía.
En los años setenta se produjo un nuevo modelo de consumo sostenido a través de la individualización del deseo.
La producción se descentralizó y se centró en la creación de productos de nichos para mercados altamente especializados.
El consumo se convirtió principalmente en un fenómeno individual con el que las personas podían sentirse identificadas.
En retrospectiva, los años setenta marcaron el fin de una era dominada por la producción masiva, y el inicio de una nueva edad del consumidor.
Algunas veces la era de la producción en masa también es llamada “fordismo”, en referencia a Henry Ford quien abastecía grandes cantidades de coches baratos, pero idénticos.
De forma poco imaginativa, la era del consumidor es apodada post-“fordismo.”
De hecho, podría llamarse “Tom Fordismo” en alusión al joven diseñador estadounidense que creó el potencial icónico de la casa de modas italiana, Gucci.
¿Qué sustituirá la era del consumismo?
La respuesta más obvia es que el viraje hacia una economía de servicios –ya en marcha al inicio del nuevo milenio- se completará más.
El consumismo dependía de una noción radical del individualismo.
Nos endeudábamos para consumir porque estábamos convencidos de que nuestro programa de utilidad era más importante que el de los demás.
Si veo una joya bonita o un coche nuevo reluciente en un aparador, estoy seguro que debería ser mío y que podrá utilizarse mejor si yo lo tengo en vez de otra persona.
De ese modo, la codicia se alimenta de una especie de orgullo o egoísmo.
El estudio empírico de la felicidad ha producido evidencia de que la satisfacción generada al comprar objetos es de corta duración y depende de una continua repetición.
En términos sociales, morales y ambientales eso es un desperdicio.
Por otro lado, el consumo de experiencias (más que de objetos) produce una satisfacción más sostenida.
La nueva economía de servicios hace hincapié en la interacción humana más que en el consumo individualista.
En una forma extrema, los hoteles de lujo ya están organizando servicios en proyectos comunitarios locales como una manera de atender las pasiones de sus acaudalados clientes.
Esta economía de servicios puede generar niveles más altos de bienestar general si destaca que los humanos no son islas independientes, sino que existencialmente dependen de sus relaciones con los otros.
CAMBRIDGE - Bancos codiciosos, malas ideas económicas, políticos incompetentes: no faltan culpables para la crisis económica en que están sumidos los países ricos.
Pero también hay en juego algo más fundamental, una falencia que se encuentra más allá de la responsabilidad de quienes toman las decisiones.
Las democracias son notablemente deficientes a la hora de generar acuerdos creíbles que exijan compromisos políticos en el mediano plazo.
En Estados Unidos y Europa, los costes de esta limitación a sus políticas han ampliado la crisis y oscurecido el camino de salida.
Consideremos  los EE.UU., donde los políticos están debatiendo la manera de prevenir una  recesión de doble caída, reactivar la economía y reducir una tasa de desempleo que parece no querer bajar del 9%.
Todo el mundo está de acuerdo con que la deuda pública del país es demasiado alta y que debe reducirse en el largo plazo.
Aunque no existe una solución rápida a estos problemas, es claro el imperativo de política fiscal.
La economía de EE.UU. necesita una segunda ronda de estímulo fiscal en el corto plazo para compensar la baja demanda privada, junto con un programa verosímil de consolidación fiscal en el largo plazo.
Con todo lo sensato que pueda ser este enfoque de dos vías -gastar ahora, hacer recortes más tarde-, se ha vuelto prácticamente imposible por la falta de un mecanismo que permita al presidente Barack Obama comprometerse de manera fiable a sí mismo o a los gobiernos futuros al ajuste fiscal.
Así, toda mención a un nuevo paquete de estímulo se convierte en una invitación abierta a que los políticos de derechas critiquen al gobierno demócrata por su clara irresponsabilidad fiscal.
El resultado es una política fiscal que agrava en lugar de mejorar los problemas económicos estadounidenses.
El problema es aún más extremo en Europa.
En un vano intento por ganar la confianza de los mercados financieros, un país tras otro se ha visto obligado a seguir contraproducentes políticas de austeridad para recibir el apoyo del Fondo Monetario Internacional y el Banco Central Europeo.
Sin embargo, exigir profundos recortes fiscales, privatizaciones y otras reformas estructurales del tipo que Grecia ha tenido que asumir arriesga un mayor desempleo y más recesión.
Una de las razones de que los diferenciales de las tasas de interés en los mercados financieros sigan siendo altos es que las perspectivas de crecimiento de los agobiados países de la zona del euro parecen muy débiles.
También en este caso, no es difícil discernir las líneas generales de una solución.
Los países más fuertes en la zona euro deben permitir que estos diferenciales se estrechen, al garantizar la nueva deuda de países como Grecia e Italia a través de la emisión de eurobonos, por ejemplo.
A cambio, los países con altos niveles de endeudamiento deben comprometerse a programas plurianuales de reestructuración de las instituciones fiscales y a mejorar la competitividad, reformas que solo se pueden implementar y dar frutos en el mediano plazo.
Pero, una vez más, para ello se requiere un compromiso creíble con un trato que implica la promesa de un comportamiento futuro a cambio de algo que se recibe hoy.
Podemos disculpar a los políticos alemanes y su electorado si dudan de que los futuros gobiernos griegos, irlandeses, portugueses cumplan con los compromisos de sus autoridades.
Ello explica el callejón sin salida de una eurozona sumida cada vez más en un círculo vicioso de alto endeudamiento y austeridad económica.
A menudo las democracias enfrentan el problema de lograr compromisos de futuros políticos al delegar la toma de decisiones en organismos cuasi-independientes y administrados por funcionarios ajenos de la política del día a día.
Los bancos centrales independientes son el ejemplo arquetípico.
Mediante la puesta de la política monetaria en manos de banqueros centrales a quienes no se les puede decir qué hacer, en la práctica los políticos se atan de manos (y, como resultado, obtienen una menor inflación.)
Desgraciadamente, los políticos de EE.UU. y Europa no han podido demostrar una imaginación similar cuando se trata de políticas fiscales.
Podrían haber evitado lo peor de la crisis mediante la implementación de nuevos mecanismos que hicieran más predecibles la deuda pública y el rumbo futuro de los equilibrios fiscales.
En comparación con la política monetaria, la política fiscal es infinitamente más compleja, ya que implica muchos más 'toma y daca' entre intereses en conflicto.
Por ello, una autoridad fiscal independiente que siga el modelo de un banco central independiente no es factible ni deseable.
Sin embargo, ciertas decisiones fiscales y, en especial, el nivel del déficit sí se pueden delegar a un comité independiente.
Una entidad así fijaría la máxima diferencia entre el gasto público y los ingresos a la luz del ciclo económico y los niveles de deuda, dejando que el tamaño total del sector público, su composición y las tasas de impuestos se resuelvan a través del debate político.
Crear un organismo de este tipo en EE.UU. ayudaría mucho a recobrar el sentido común en la formulación de políticas fiscales del país.
Europa, por su parte, necesita dar pasos resueltos hacia la unificación fiscal para que la eurozona pueda sobrevivir.
La eliminación de la capacidad de los gobiernos nacionales de caer en grandes déficits y endeudarse a voluntad es la necesaria contrapartida de una garantía solidaria de las deudas soberanas y las facilidades de crédito que existen hoy en día.
Sin embargo, esto no puede significar que la política fiscal de, por ejemplo, Grecia o Italia, se determinaría en Berlín.
Una política fiscal común implica que los líderes electos de Grecia e Italia tendrían también algo que decir sobre las medidas fiscales alemanas.
Si bien se reconoce cada vez más la necesidad de la unificación fiscal, no está claro si los líderes europeos están dispuestos a enfrentarse de manera decidida a su lógica política última.
Si a los alemanes les resulta difícil de digerir la idea de compartir una comunidad política con los griegos, bien podría ocurrir que rechazaran de plano una unión económica.
Se dice que la política es el arte de lo posible, pero las posibilidades están determinadas por nuestras decisiones tanto como por nuestras circunstancias.
Tal como están las cosas, cuando las generaciones futuras vuelvan la mirada hacia nuestros gobernantes desde una perspectiva histórica, lo más probable es que les reprochen sobre todo su falta de imaginación institucional.
Un año después de su aplastante reelección, el Primer Ministro de Tailandia, Thaksin Shinawatra, se ha visto obligado a disolver la Asamblea Nacional y convocar a elecciones inmediatas.
Aunque su partido, el Thai Rak Thai (TRT), tiene una mayoría del 75% en la asamblea, Thaksin está asediado.
Sigue siendo sumamente popular entre los electores rurales y los pobres de las zonas urbanas, que forman el 60% del electorado de Tailandia, pero ha estado luchando contra una fuerte insurrección de los intelectuales y las clases medias que se oponen a su gobierno desde Bangkok.
Acusan a Thaksin, el empresario más rico de Tailandia, de corrupción y traición por la venta libre de impuestos de la Corporación Shin, propiedad de su familia, a la Temasek Holdings del gobierno de Singapur, por un monto de 1.9 mil millones de dólares.
El rápido cambio de la fortuna política de Thaksin pone de manifiesto los límites de las urnas y las deficiencias democráticas que aquejan ahora a muchos países en desarrollo, incluyendo a vecinos regionales como Filipinas.
Hasta hace poco, Thaksin parecía ser tan inexpugnable en casa como audaz y creíble en el extranjero.
Explotando las profundas divisiones entre zonas urbanas y rurales de Tailandia, Thaksin llegó de manera apabullante al poder en 2001 sobre la base de una plataforma populista.
Agitó el orgullo nacional y prometió a los tailandeses de las zonas rurales que su país alcanzaría la grandeza después de la devastadora crisis económica de 1997.
Una serie de políticas populistas apuntalaron sus primeros cuatro años de gobierno, desde la suspensión de la deuda rural y una atención a la salud universal y barata, hasta la entrega de 25,000 dólares a cada uno de 77,000 poblados en fondos para echar a andar empresas.
A semejanza de las estrategias de desarrollo comunes en Asia oriental, Thaksin eligió industrias en nichos estratégicos para impulsar la expansión económica de Tailandia, concentrándose en los automóviles, la moda, los alimentos, la atención a la salud y el turismo.
En asuntos exteriores, Thaksin se hizo su propio espacio en la arena internacional con ambiciosos proyectos de cooperación regional basados en el Diálogo por la Cooperación en Asia (ACD), la Ayeyawady-Chao Phraya-Mekong Economic Cooperation (ACMECS) y un conjunto de acuerdos bilaterales de libre comercio con las principales potencias, incluyendo a Estados Unidos, China, Japón, la India y Australia.
El ACD estaba diseñado para hacer de Tailandia el centro de gravedad político del Sureste de Asia; la ACMECS buscaba convertirla en el eje del desarrollo económico de la región; y los acuerdos bilaterales habrían de consolidar las relaciones con los principales actores de la zona.
En su punto más alto, muchos consideraban a Thaksin un digno sucesor del ex Primer Ministro malasio, Mahathir Mohamad, impulsado por el gobierno autoritario en casa y un firme liderazgo en el exterior.
Los electores volvieron a llevar a Thaksin al poder abrumadoramente en febrero de 2005.
Pero entonces su popularidad personal se desplomó debido a la racha de violencia separatista en el sur dominado por los musulmanes y el flagelo de la corrupción.
Los pecados que se pasaron por alto en su primer período --desde el acoso a los medios y la coerción de grupos de la sociedad civil hasta las ejecuciones extrajudiciales en una campaña contra las drogas y los conflictos de interés que beneficiaron a Shinawatra, su imperio de las telecomunicaciones-- pronto comenzaron a tener consecuencias.
La turbia venta de la Corporación Shin en febrero galvanizó el descontento que estaba latente desde hacía tiempo.
La operación fue considerada como el epítome de la sofisticada corrupción de Thaksin y como una traición al nacionalismo que proclamaba, lo que agotó su autoridad moral y su legitimidad política.
El valor de la compañía se cuadruplicó durante la administración de Thaksin, con activos como satélites, un servicio de telefonía móvil y una aerolínea que se originó a partir de concesiones del Estado condicionadas a que la propiedad fuera mayoritariamente tailandesa.
Para los opositores de Thaksin, la venta de esos bienes a una compañía extranjera propiedad de un gobierno extranjero equivalía a poner en riesgo la soberanía económica de Tailandia.
Los días de Thaksin parecen estar contados, ya que Tailandia luce dispuesta a expulsar a un Primer Ministro elegido por el pueblo.
El número de manifestantes ha aumentado desde entonces de los cinco a los seis dígitos.
Su predicamento ilustra la máxima común en la política de los países en desarrollo según la cual los electorados rurales eligen a los gobiernos pero las élites urbanas los derrocan.
En efecto, la coalición en contra de Thaksin no se conformará con menos de su salida del poder, la inhabilitación permanente para participar en la política tailandesa y tal vez el exilio.
Pero la oposición ha decidido boicotear las elecciones, que probablemente el TRT volvería a ganar por amplio margen, debido a que Thaksin ha capturado y manipulado a las instituciones establecidas por la constitución para impedir la corrupción y garantizar la separación de poderes al interior del Estado.
Así, la política tailandesa ha llegado a un impasse.
Lo único que aparentemente podría resolver la situación es la intervención del Rey Bhumibol Adulyadej, que es ampliamente venerado.
En una feroz batalla entre Thaksin y sus opositores, el Rey Bhumibol es la diferencia fundamental entre Tailandia y Filipinas, donde las revueltas del "poder popular" periódicamente socavan y en ocasiones derrocan a los presidentes.
La intervención del Rey pondría un fin incondicional a las confrontaciones callejeras.
Pero el pueblo de Tailandia no puede darse el lujo de recurrir a su Rey anciano y enfermo cada vez que tiene un problema.
Además, con la intervención real se correría el riesgo de que Tailandia volviera al principio para buscar rescribir su constitución a fin de remediar las deficiencias de su cultura democrática.
Lo que la democracia tailandesa requiere para madurar no es una red de seguridad política, sino una ciudadanía atenta que garantice la aplicación disciplinada de las disposiciones e instituciones de su constitución, de forma que ya ningún Thaksin las pueda secuestrar.
Tras una serie de fracasos electorales en todo el mundo, la izquierda está en crisis.
Para recuperar su fuerza, algunos de sus miembros hablan de la necesidad de un retorno a las raíces históricas de sus partidos.
Otros argumentan que es necesario abandonar los viejos mitos y realizar audaces reformas. 
Este debate está teniendo lugar no sólo en Francia después de la derrota de los socialistas en abril último.
También caracteriza a la situación política de EEUU después de la derrota de los demócratas en las elecciones de mitad de periodo de noviembre pasado.
Ambos partidos enfrentan un dilema similar, y este es precisamente mi punto: que la crisis que enfrenta la izquierda es profunda y fundamental. 
En el pasado, la izquierda estaba dotada de su propia ideología y teoría económica.
El mecanismo económico fundamental que determinaba cómo funcionaba el mundo era la lucha por los ingresos entre trabajadores y capitalistas.
Con esta visión del mundo marcada por el "nosotros contra ellos", no era difícil lograr votantes, desde los menos privilegiados hasta la clase media asalariada, más que suficiente para que la izquierda se asegurara mayorías electorales. 
Pero el mundo ha cambiado y la vieja visión de la izquierda simplemente ya no se puede aplicar.
La mayor competencia dentro y entre los países ha disminuido los ingresos disponibles.
El capital financiero puede cruzar las fronteras con mucha mayor facilidad y el capital físico se puede reubicar casi tan rápidamente.
Los límites a la redistribución a través del mercado son mucho más estrictos: el intento de forzar el aumento de los ingresos puede hacer que las empresas se trasladen a países emergentes o, de lo contrario, arriesguen quedar en bancarrota. 
Esta realidad ha tomado un tiempo en asentarse, y varios partidos de la izquierda todavía no pueden reconocer las limitaciones impuestas por las fuerzas del mercado.
Por supuesto, algunos lo hacen, y ninguno más explícitamente que el Partido Laborista del Reino Unido, liderado por Tony Blair.
Otros, por lo general partidos comunistas de la vieja ola, han conservado gran parte de su retórica tradicional, en gran medida con fines electorales.
Saben demasiado bien que la vieja némesis, el "capital", se ha hecho difícil o imposible de expropiar, y sin embargo siguen estando poco preparados o sin la voluntad de comunicar esta noticia a sus votantes. 
Idéntica tensión existe dentro de los partidos mismos.
No hay más que ver el enmarañado debate al interior del Partido Socialista francés tras su derrota, en que la "izquierda de la izquierda" y la "derecha de la izquierda" luchan por controlar tanto el partido como el camino que lo pueda llevar finalmente al poder. 
Y sin embargo las dos estrategias disponibles (no hacer nada o intentar modernizar) tienen peligros obvios.
Pese a todo, la vieja retórica todavía resuena con fuerza en las partes más desamparadas de su electorado: trabajadores con salario mínimo, desempleados de larga data, y aquellos que sienten que todo podría ser mejor de lo que es en la actualidad.
También permite un contacto más fácil con grupos extremistas, como los manifestantes antiglobalización y los verdes más intransigentes.
Pero si bien la vieja religión todavía moviliza a la izquierda, hace difícil conservar el centro.
La clase media ha perdido su fe en la vieja retórica y cada vez que la izquierda llega al poder, la realidad rápidamente se encarga de ponerla en entredicho. 
La modernización se encuentra con los problemas opuestos.
La discusión pública de nuevas maneras de financiar planes de pensiones para los jubilados, o de introducir un impuesto negativo al ingreso, es algo del agrado de los economistas de todas las tendencias, pero no moviliza exactamente a la opinión pública.
A los pobres no les interesa.
La extrema izquierda queda fuera del debate.
A la clase media le gusta el tono, pero se pregunta cuál es la diferencia entre este programa y el que propone la derecha neoliberal.
Como lo demostraron los sucesos de las elecciones francesas de la primavera pasada, la izquierda pierde las elecciones cuando esta dinámica prevalece. 
Si movemos un poco hacia la derecha lo que acabo de plantear sobre este dilema estratégico, estaremos viendo los problemas de los demócratas estadounidenses.
La definición del candidato para las próximas elecciones tiene que ver con esta opción estratégica, no con las personalidades.
Si movemos todo esto un poco a la izquierda, veremos los problemas que enfrenta el Presidente Lula Ignacio da Silva en Brasil.
¿Debe volver a su antigua retórica y ver cómo el capital huye del país, o probar la "modernidad" y desilusionar a muchos de quienes votaron por él?
Con ajustes menores, la izquierda de Alemania, Italia, España, Portugal y otros países enfrenta el mismo dilema de Hobson. 
Entonces, ¿está condenada de todos modos, tanto si opta por una como por la otra?
No, o al menos no necesariamente.
La característica fundamental que debe distinguir a la izquierda de la derecha no son sus respectivas visiones de la economía, sino sus posturas acerca de la redistribución.
Una de las primeras lecciones de la economía es que existe una relación inversa entre eficiencia y redistribución.
La derecha pone énfasis en la eficiencia.
La izquierda se centra en la redistribución. 
El mensaje de la izquierda puede ser un compromiso claro con los pobres, los enfermos y los menos afortunados.
Y el medio para hacer realidad este compromiso, no importa lo "aburrido" que pueda sonar, es una combinación de sistemas de jubilación sustentables, sistemas de beneficios para el desempleo mejor diseñados, impuestos negativos al ingreso, programas de formación, y demás.
Sólo mediante el empleo de la retórica del compromiso para movilizar las tropas, al tiempo que se pone mucha atención a la preocupación del centro acerca de los métodos, puede la izquierda concretar sus esperanzas de volver al poder. 
BRUSELAS – Hace dos años, los gobiernos rescataron de la quiebra a los mercados financieros mundiales.
Con todo, ahora esos mismos mercados intimidan a los gobiernos, o al menos a algunos de ellos.
En Europa, el mercado de deuda griega se ha congelado y los diferenciales de las tasas de interés entre la deuda irlandesa y la alemana denominada en euros han alcanzado niveles alarmantes recientemente.
España ha logrado reducir sus propios diferenciales frente a Alemania, pero solo después de un cambio de sentido de política.
Portugal ha anunciado un paquete de austeridad importante esperando obtener el mismo efecto.
Sin embargo, aún cuando no corren el riesgo de perder acceso al mercado de bonos, la mayoría de los gobiernos en el mundo desarrollado actualmente esperan ansiosamente los pronunciamientos de las mismas agencias de calificación que hace poco estaban vilipendiando.
Este cambio de suerte es alarmante.
Para la opinión pública parece como si los arrogantes profesionales de los mercados financieros no hubieran aprendido nada de la crisis, dando la impresión de que nada ha cambiado, excepto para lo peor.
Parece que los gobiernos que tienen el mandato de domesticar a los mercados financieros produjeron más ruido y furia pero nada de reformas.
Deliberadamente o no, las autoridades de regulación parecen haber perdido su oportunidad de poner en aplicación serios cambios en las reglas de las finanzas globales, y ahora los gobiernos están tan débiles que están a merced de aquéllos que hace no mucho les imploraban ayuda.
Este sentimiento políticamente devastador alimenta el resentimiento contra los mercados y los profesionales de las finanzas.
No obstante, si bien nadie está aclamando que la misión se ha cumplido, no es verdad que no se ha hecho nada para reformar las finanzas.
En un reciente estudio elaborado por la consultoría Bruegel con sede en Bruselas, Stéphane Rottier y Nicolas Véron, ofrecen un cuadro amplio de los avances logrados en la reforma de la regulación financiera en los últimos dos años, empezando por el programa acordado en noviembre de 2008 en la reunión del G-20 en Washington.
Ciertamente, piensan que la aplicación no ha sido uniforme, que hay desequilibrios entre los elementos cuyo seguimiento se ha encargado a organizaciones internacionales fuertes como el Fondo Monetario Internacional, y están los que quieren solamente una coordinación entre las autoridades nacionales.
En conjunto, el resultado es mucho más que cero.
En efecto, los Estados Unidos adoptaron una amplia reforma financiera en julio. Europa está en la fase final de la aprobación de su paquete legislativo, y el Comité de Basilea acaba de dar luz verde a un endurecimiento sustancial de las normas de los riesgos de crédito.
Por supuesto, el punto de referencia de este estudio no es el ideal.
El programa del G-20 realizado en Washington (firmado por George W. Bush) no era ambicioso ni estaba bien estructurado.
No buscaba domesticar las finanzas globales y no estaba basado en un análisis profundo de la crisis.
Bajo la presión para actuar sin demoras, e incapaces de identificar, en esta etapa temprana, las principales prioridades de la reforma estructural, los gobiernos se fijaron una larga y farragosa lista de cosas por hacer.
No hubo señales de las ideas más radicales que surgieron después, más avanzado el debate, como la llamada regla Volcker que separa a los bancos de los fondos de cobertura (que está reflejada en la legislación estadounidense) o un mecanismo de resolución de crisis mediante el cual la deuda bancaria se convierte semiautomáticamente en capital (lo cual varios países están considerando).
Tampoco se habló del tamaño de los bancos y de las maneras de abordar la cuestión demasiado grande como para fracasar.
Casi dos años después, la reforma financiera sigue estando incompleta, puesto que la agenda misma está cambiando.
Esto era inevitable, porque solo podían surgir prioridades mejor definidas después de un período de reflexión y debate.
Lo malo es que parte del impulso se ha perdido, especialmente a nivel del G-20.
El deseo de encontrar soluciones globales ha disminuido mientras que las políticas nacionales se han apropiado cada vez más de la agenda.
No obstante, una de las novedades positivas ha sido la creación de instituciones públicas más fuertes.
Ha terminado la era en la que Londres se jactaba de su regulación liviana.
Ahora, los Estados Unidos y Europa están creando instituciones capaces de sustentar –y aplicar—reformas sostenidas.
En efecto, al detenerse para reflexionar, los gobiernos no han perdido la oportunidad política de mostrarse firmes y los mercados financieros no han recuperado la ventaja.
Es cierto que el equilibrio de poder no es lo que era hace dos años.
La captación de las instancias de regulación está de nuevo en marcha, tal vez incluso con más fuerza porque el riesgo es mayor.
Sin embargo, no es claro que la condición de prestatarios de los gobiernos haya dañado seriamente su capacidad de regulación.
Si bien Grecia prácticamente ha perdido su acceso a los mercados de capital, Alemania nunca ha obtenido préstamos en mejores condiciones.
Y si la dependencia de los gobiernos en la voluntad de conceder préstamos de los mercados de bonos no los ha incapacitado para reformar la regulación financiera, esto se aplica aun más en el caso de la UE y del G-20.
Así como hemos aprendido a distinguir entre los gobiernos como accionistas y los gobiernos como reguladores –lo que debe hacerse con cuidado porque las acciones de uno no coinciden necesariamente con los intereses del otro– hoy debemos distinguir entre los gobiernos como prestatarios y como reguladores financieros.
Sería desafortunado pedir a los gobiernos que exigen que las instituciones financieras sean más prudentes en la gestión del riesgo que se hagan los desentendidos en lo que se refiere a la deuda soberana.
Aun si esto parece injusto, es lógico esperar que las agencias calificadoras, que habían sido poco estrictas en la evaluación de los riesgos crediticios, ahora sean rigurosas en la evaluación de todos los riesgos, incluidos los soberanos.
Los libros de historia aún no se han escrito, ni se ha declarado un vencedor.
La reforma financiera todavía podría fracasar.
Pero es prematuro darla por perdida.
MOSCÚ - En Rusia, tras casi cada acontecimiento acecha la pregunta: ¿Quién tiene la culpa?
En la tragedia que se cobró las vidas del Presidente polaco Lech Kaczynski y otras 95 autoridades polacas, podemos responder con certidumbre al menos en un aspecto: la historia la tiene.
Lo ocurrido es tan espantoso que parece una broma pesada, un diabólico complot de la KGB, una disparatada conspiración sacada de una película de James Bond... o una combinación de todo eso.
Y, no obstante, el accidente que cubrió de luto a toda Polonia no fue ninguna de esas cosas.
Esta tragedia que desafía toda explicación lógica confirma sólo una cosa: la crueldad del azar.
¿Qué habría pasado si la niebla no hubiera impedido un aterrizaje normal en el aeropuerto de Smolensko?
¿Si el avión no hubiera sido un Tupolev-154 ruso de 20 años de antigüedad, sino un modelo más nuevo y seguro?
¿Si el piloto polaco hubiera seguido la sugerencia del controlador ruso de tráfico aéreo que intentó desviar el avión a Moscú o Minsk?
Lamentablemente, la crueldad del azar también está al centro de los siglos de desconfianza entre Polonia y Rusia.
La ironía (si es que hay alguna) es que esta tragedia golpeó en momentos en que la desconfianza, por fin, estaba dando paso a relaciones mejores y más orientadas al intercambio y a una mayor comprensión entre los dos países.
Tras negarlo por 70 años, las autoridades rusas (si bien no los rusos comunes y corrientes) estaban preparadas para admitir que el NKVD (precursor de la KGB) de José Stalin masacró a más de 20.000 oficiales, intelectuales y clérigos polacos en el cercano bosque de Katyn en 1940.
De hecho, el Primer Ministro ruso Vladimir Putin, ex oficial de la KGB, invitó a su contraparte polaco, Donald Tusk, a conmemorar juntos la tragedia.
Sin embargo Kaczynski, que siendo miembro de Solidaridad en los años 80 luchó derribar el régimen comunista, sentía más desconfianza que Tusk hacia los rusos.
Organizó su propia delegación para visitar Katyn, y se preguntó públicamente si los rusos le darían una visa.
Ciertamente, no se invitó a ningún ruso.
Cuando al piloto del avión presidencial (irónicamente, fabricado por los soviéticos) se le aconsejó no aterrizar debido a la densa niebla, él -o quizás el presidente mismo- debe de haber desconfiado de la buena fe de los rusos.
En lugar de ello, bien pueden haberse preguntado si los maliciosos hombres de la ex KGB que rodean a Putin querían arruinar la conmemoración de Katyn que Kaczynski había organizado.
Las sospechas y desencuentros entre rusos y polacos se remontan al siglo dieciséis, cuando Polonia era una potencia mucho mayor; de hecho, el Gran Ducado de Moscú era su patio trasero.
A lo largo de los siglos ha habido guerras iniciadas por ambos bandos, y particiones de Polonia ejecutadas por los rusos, seguidas de intentos de rusificación en que el Imperio Cristiano Ortodoxo Ruso ha intentado controlar a una Polonia Católica "engañosa", "de labia fácil" y con la mirada puesta en Occidente.
Luego ocurrió la Revolución Bolchevique de 1917, a la que los polacos se negaron a unirse, y la milagrosa victoria del Mariscal Jozef Pilsudski sobre el Ejército Rojo a las puertas de Varsovia en 1920.
En los años de entreguerras, Polonia y el naciente régimen soviético se miraron con los dientes apretados casi sin interrupción.
Cuando Stalin firmó el pacto Molotov-Ribbentrop con la Alemania nazi en 1939, tuvo en sus manos la oportunidad de invadir Polonia.
La masacre de Katyn fue resultado directo de la orden de Stalin de eliminar a la elite polaca para decapitar a su sociedad y volverla más dócil.
Además, los soviéticos aprovecharon los sucesos de Katyn para romper relaciones con el gobierno polaco en el exilio, que se había asentado en Londres.
Puesto que los líderes polacos se rehusaron a exonerar a los rusos, Stalin los acusó de colaborar con los alemanes para echar sobre los hombros de Rusia la responsabilidad por los crímenes nazis.
Poco después se hizo realidad la idea de crear un régimen títere en Varsovia.
Si bien el Pacto Nazi-Soviético no duró mucho (Alemania invadió Rusia en 1941) no había salida para Polonia.
Con la derrota de Hitler, una vez más pasó a ser parte de la esfera rusa, esta vez de los soviéticos.
Sin embargo, Polonia nunca dejó de luchar -y de ir a huelga- por la independencia.
El ascenso de Solidaridad en los años 80 fue el primer y más duro golpe a un sistema soviético que se estancaba.
El Papa Juan Pablo II, nacido en tierra polaca, cristalizó la "amenaza" anticomunista que ahora representaba Polonia para la Unión Soviética.
El llamado del Papa a la libertad de culto en todo el mundo, incluidos los países socialistas, cayó mal a los ateos soviéticos (y a los rusos ortodoxos).
De hecho, a lo largo del siglo veinte la animosidad entre Polonia y Rusia se mantuvo siempre en un punto alto, y se manifestó no sólo en política, sino también en el ámbito cultural.
Por supuesto, esto no hacía más que dar continuidad a un viejo patrón.
Alexander Pushkin, Nicolai Gogol y Fiodor Dostoievsky tenían una mala visión de los polacos, llamándolos "fríos", "distantes" y "manipuladores", y viendo siempre a Polonia como un país que se pone del lado de Occidente en lugar de alinearse con sus hermanos eslavos. De hecho, la amistad de Pushkin con Adam Mickiewicz acabó agriamente tras la insurrección polaca de 1830 contra el régimen zarista.
La animosidad era tan profunda que, cuando ambos países ya no eran comunistas y Rusia buscaba reemplazar su feriado del 7 de noviembre -que conmemoraba la Revolución Bolchevique-, ésta escogió el 4 de noviembre, aniversario de la victoria de los boyardos rusos en 1611 sobre el Rey polaco Segismundo y su breve ocupación de Moscú.
Ahora en Varsovia y Moscú se habla de que la segunda tragedia de Katyn podría abrir las puertas a una nueva era en las relaciones bilaterales.
Tal vez sea así, pero vienen al caso las palabras del ensayista polaco Stanislaw Jerzy Lec: "Se pueden cerrar los ojos a la realidad, pero no a los recuerdos".
Todas las culturas imponen a sus miembros ideas sobre quiénes son, cómo surgieron y cuál es su lugar en la sociedad.
Por ejemplo, en la Europa premoderna se creía que una mujer que tuviera relaciones sexuales antes del matrimonio podría quedar marcada por su amante, de manera que un hijo que naciera dentro del matrimonio se parecería a éste y no al esposo.
Eso sirvió para justificar la importancia que se le daba a la castidad femenina.
Las ideas populares sobre la herencia son una herramienta cultural particularmente poderosa, pero no son exclusivas de las sociedades premodernas.
Incluso la ciencia contemporánea tiene sus ideologías culturales propias sobre la herencia, que a menudo resulta difícil separar de los datos complejos y la alta tecnología que nosotros creemos que producen visiones objetivas y sin cargas de valor sobre la naturaleza.
En el campo de los orígenes del hombre es bien sabido que el 99% de la secuencia del DNA humano es idéntico a la parte correspondiente del DNA de un chimpancé.
De ahí, no es raro escuchar la conclusión de que no somos "más que" chimpancés (y condenados a ser violentos o a poseer cualquiera de los atributos que se le imputan actualmente a los simios) o que los simios merecen derechos humanos.
Una vez más los significados sociales están integrados en las creencias sobre la herencia.
De hecho, esa gran similitud entre el DNA humano y el del chimpancé es producto de dos hechos culturales: nuestra familiaridad con el cuerpo del chimpancé y nuestra falta de familiaridad con el DNA.
Después de todo, cuando el chimpancé mismo era nuevo e interesante (en el siglo XVIII), los eruditos de la época consideraron que era muy similar a la figura humana, tanto así que generalmente lo clasificaban como una variante de los humanos.
Después de varios siglos de estudiar a los simios, conocemos todas las sutiles diferencias de forma entre nuestra especie y la suya.
Pero el surgimiento de las comparaciones moleculares en la década de 1960 y de las tecnologías del DNA en la de 1980 ofrecieron nuevas formas de comparar especies.
La comparación de polímeros lineales –proteínas compuestas de cadenas de aminoácidos, o DNA compuesto de cadenas de nucleótidos—trajo la promesa de un enfoque tabular simple sobre la evolución.
Cuando comparamos el material genético de humanos y chimpancés constatamos en efecto que tiene una correspondencia de casi 99 sobre 100 sitios comparables.
Pero este método omite mucho de lo que se ha aprendido sobre la evolución genómica en el último cuarto de siglo.
Los procesos de mutación son mucho más complejos de lo que se pensaba hace unas décadas. El deslizamiento, la duplicación, la transposición y las recombinaciones ilegítimas de las cadenas producen diferencias cualitativas entre genomas estrechamente relacionados.
Así, si bien la similaridad de los nucleótidos en regiones homólogas está en efecto en el rango del 98 al 99%, esa cifra no incorpora o reconoce la diferencia medida en el tamaño de los genomas humano y del chimpancé o las grandes desigualdades en la estructura comosómica o genómica.
Dado que la secuencia del DNA es una entidad unidimensional, se presta mucho mejor a hacer compraciones de una sola cifra que un cuerpo de cuatro dimensiones.
Los genes que conducen a la producción del fémur humano y del chimpancé pueden ser iguales en un 98-99%, pero es imposible saber si los huesos mismos son más o menos similares que eso.
Tal vez el aspecto más seductor de la comparación del DNA sea su falta de contexto biológico.
El valor del 98-99% de similitud entre el DNA humano y del simio resalta del resto de la vida.
Podemos tener una cierta perspectiva zoológica de lo que esa cifra significa en realidad si comparamos otra especie con los simios y los humanos.
En comparación con una ostra, por ejemplo, los chimpancés y los humanos son idénticos en al menos el 99% --hueso por hueso, músculo por músculo, nervio por nervio, órgano por órgano.
Si acaso, la comparación del DNA subestima la profunda similitud entre los cuerpos del humano y del simio en el gran tejido de la naturaleza.
El contexto también revela algo en el extremo inferior de la escala.
Dos secuencias de DNA generadas al azar tienen que ser idénticas en al menos el 25% debido al hecho de que el DNA es una secuencia de sólo cuatro bases.
Por lo tanto, todas las formas de vida multicelulares, al haberse desarrollado a partir de una forma ancestral común única, tienen que ser idénticas en más del 25% de sus secuencias de DNA.
En otras palabras, un ser humano y una zanahoria tienen mucho en común genéticamente, a pesar de que entre ellos hay muy poca similitud física.
Aquí la comparación del DNA sobrestima enormemente la relación real entre especies.
Las comparaciones genéticas sencillamente no dan una "visión interna" de las relaciones entre especies o un resumen de ellas.
En otras palabras, este aparente hecho de la naturaleza –la enorme similitud genética entre humanos y simios—está construido a partir de la cultura.
Eso no quiere decir que sea inexacto o falso; simplemente que su significado es mucho menos obvio de lo que parece superficialmente.
Nosotros nos explicamos el mundo y el lugar que ocupamos en él culturalmente –y la ciencia facilita más información para construir ese lugar.
Pero al igual que cualquier otro pueblo, nuestra aplicación de esa información al rompecabezas de nuestra existencia está fuertemente influenciada por nuestras ideas no científicas, nuestras extendidas ideologías populares sobre la herencia.
ESTOCOLMO – El multiculturalismo patrocinado por el Estado fracasó.
Esa sentencia del primer ministro británico, David Cameron, pronunciada inmediatamente después de abdicaciones similares de multiculturalismo por parte de la canciller alemana Angela Merkel y del presidente francés Nicolas Sarkozy, sugiere que se está dando vuelta una página en la sociedad europea.
¿Pero es así?
El ataque de Cameron al multiculturalismo no se anda con rodeos.
“Francamente”, dijo, “necesitamos mucho menos de la tolerancia pasiva de los últimos años y mucho más liberalismo activo y muscular”.
No estaba criticando el pluralismo étnico y cultural, sino la idea de “multiculturalismo estatal”, que aplica diferentes estándares morales a diversos grupos sociales.
En el futuro, declaró Cameron, los grupos musulmanes que, por ejemplo, no respeten los derechos de las mujeres, defiendan la libertad de expresión o promuevan la integración perderán toda la financiación del gobierno.
Sin embargo, no sólo el multiculturalismo oficial fracasó en Europa; también lo hizo el multiculturalismo respaldado por grandes sectores de la sociedad civil europea.
Suecia, uno de los países más liberales del mundo, pero que también fue testigo recientemente de un aumento del extremismo, es un caso concreto.
Durante mucho tiempo se conoció a Suecia por su liberalismo en cuanto a estilo de vida.
Los suecos son abrumadoramente seculares e indiferentes frente a la iglesia sueca.
Los homosexuales pudieron registrar uniones civiles desde 1995 y casarse desde 2009, y el país es uno de los más radicales en cuanto a entender los derechos de las mujeres –como puede atestiguar el fundador de WikiLeaks, Julian Assange-.
Es más, la amplísima libertad de expresión es una de las razones por las que Assange colocó los servidores de WikiLeaks en el país.
Pero la libertad de expresión de Suecia también fue uno de los motivos detrás del horroroso ataque suicida en Estocolmo en diciembre del año pasado.
Según un último testamento dejado por el atacante, un ciudadano sueco llamado Taimour Abdulwahab, los compradores de Navidad en la ciudad de Estocolmo tenían que morir en venganza por “el respaldo de los suecos” a Lars Vilks, un artista que generó indignación en el país con dibujos del profeta Mahoma como un perro.
Vilks sostenía que su trabajo era una provocación destinada a revelar el liberalismo selectivo dentro del establishment intelectual sueco –su multiculturalismo, uno podría decir.  
El atentado suicida de Estocolmo no fue el primer acto de violencia asociado con Vilks.
Dos jóvenes recientemente fueron sentenciados a prisión por intentar prenderle fuego a la casa del artista.
Durante una conferencia en la Universidad de Uppsala el verano pasado, una multitud atacó a Vilks, profesor de historia del arte, al grito de Allahu akbar.
El artista de 64 años fue golpeado en la cabeza, pero se salvó de sufrir heridas graves gracias a una fuerte protección policial.
Lo que resulta notable no es sólo la violencia y las amenazas contra Vilks –cualquiera que dude sobre la determinación de los extremistas islámicos en Suecia debería ver el video de esa conferencia en YouTube-, sino también la reacción del establishment sueco por lo demás radicalmente secular.
Una cantidad de influyentes intelectuales y políticos suecos dirigieron sus críticas más duras contra Vilks, no contra aquellos que reclamaban censura y hasta incitaron a la violencia.
Sólo unos pocos diarios y revistas políticas del país publicaron los dibujos de Vilks.
Al igual que el asesinado cineasta holandés Theo van Gogh y el novelista británico Salman Rushdie antes que él, Vilks fue criticado por los liberales y la izquierda por causar malestar con su arte.
En este sentido, debe considerarse exitoso el trabajo de Vilks al haber logrado exponer patrones de doble moral –no importa lo que uno piense del dibujo en sí.
En Suecia, como en las igualmente liberales Holanda y Dinamarca, los populistas de derecha se beneficiaron con el fracaso de los liberales a la hora de salir en defensa de sus valores.
Los Demócratas de Suecia (SD, por su sigla en inglés), un partido con raíces en el movimiento blanco supremacista del país, ingresó al Parlamento por primera vez en septiembre de 2010, con el respaldo del 5,7% del electorado sueco.
El SD intentó posicionarse como el único defensor de los homosexuales y los judíos frente a la intolerancia agitada por la inmigración musulmana de gran escala en las últimas dos décadas.
Los suecos que están lejos de la plataforma original del SD aparentemente están dispuestos a estar representados por un partido que hasta hace poco estaba lleno de neonazis.
En consecuencia, la falta de “liberalismo muscular” en uno de los países más liberales del mundo le allanó el camino tanto a los islamistas como a los populistas de derecha.
Los principales políticos de Europa expresaron sus posturas, y ahora llegó el momento de que la sociedad civil europea –sus periódicos, críticos, curadores, académicos y editores- declaren el fracaso del multiculturalismo y demuestren una dosis de coraje a la hora de defender los valores que dicen representar.
Este mes se cumplen 40 años del lanzamiento de la Revolución Cultural de Mao. Sin embargo, y a pesar de 20 años de liberalización económica, sus heridas siguen siendo un tabú.
Los gobernantes de hoy no se atreven a enfrentar sus propias experiencias ni responsabilidad moral.
De modo que, tres décadas después de su término, aún no comienza el autoexamen nacional que China necesita.
Por supuesto, el Partido Comunista ha tachado la Revolución Cultural de “catástrofe”, juicio apoyado por la opinión del público general.
No obstante, los gobernantes chinos permiten la discusión de la Revolución Cultural sólo dentro de su marco oficial, suprimiendo toda reflexión no oficial.
El veredicto oficial generalizado, y el uso de Lin Piao (una vez Vicepresidente y heredero designado de Mao Zedong, y que se rebeló contra él) y la “Banda de los Cuatro” como chivos expiatorios tiende un velo sobre los crímenes de Mao y el Partido, así como los defectos arraigados en el sistema.
Las figuras principales de la revolución Cultural Cultural, que planearon tanta violencia insensata, mantienen su silencio o ensayan defensas insostenibles.
La mayoría de las víctimas usan también distintas excusas para ahogar sus recuerdos.
Los perseguidos y los perseguidores están dispuestos a hablar sólo de su carácter de víctimas.
Por ejemplo, el fanático movimiento de los Guardias Rojos se tragó a casi todo joven que tuviese la edad correcta.
Sin embargo, casi todos los Guardias Rojos se mantienen en silencio, diciendo que “no vale la pena recordar”.
En los primeros días de la Revolución Cultural, el Movimiento Aliado, con base en Beijing y formado por los hijos de los cuadros del partido, cometió horrendos actos de violencia, bajo el eslogan “Si el padre es un héroe, el hijo es un buen hombre; si el padre es un reaccionario, el hijo es un huevo de tortuga”.
Sin embargo, los recuentos y recuerdos de estas vanguardias rebeldes del ayer resaltan sólo su pasión juvenil y la pureza de su idealismo, o sus sufrimientos y los de sus padres.
No mencionan su barbarie, su vandalismo y sus saqueos, ni sus tribunales de juicios sumarios.
Los veteranos de la revolución se niegan a poner en debate su arrogante supuesto de tener por naturaleza la razón doctrinaria, o mencionar que se rebelaron porque querían poder.
Peor aún, no expresan remordimientos hacia sus víctimas.
La Revolución Cultural barrió China por completo.
Tanta gente sufrió que es difícil contar la cantidad exacta de víctimas, y esto es todavía más cierto en el caso de los perseguidores.
Sin embargo, pocos reflexionan ni ofrecen disculpas.
El terrorismo de los Guardias Rojos, las luchas armadas entre las sectas en pugna, los equipos creados para “limpiar” las clases sociales y todas las masacres sangrientas simplemente se dejan sin ventilar en la memoria china.
La prohibición oficial impide la reflexión, pero la debilidad humana y el interés por hacer carrera por parte de quienes participaron sirven de sostén para la prohibición oficial.
Piénsese en Ye Xiangzhen, hija del veterano general Ye Jianying, que una vez habló en televisión de las experiencias de su familia durante la Revolución Cultural.
En las primeras etapas de la Revolución, ella jugó un doble papel: hija de un mariscal de campo chino y líder de los rebeldes en la Escuela de Arte de la capital.
Se quejó de que era “demasiado famosa”, “demasiado activa” y que estaba “demasiado ocupada” en el momento, y dio abundantes detalles sobre cómo la esposa de Mao, Jiang Qing, persiguió a la familia Ye y cómo los hijos de la familia fueron a prisión.
Pero tuvo apenas 58 palabras que decir sobre su carrera como líder de los Guardias Rojos, sin dar detalles ni explicaciones de cómo se unió, en qué actividades participó y si formó parte de “luchas físicas” o si persiguió a otros.
Hacer un llamado a quienes ejercieron violencia y persiguieron a otros a que hagan un autoexamen y se arrepientan no tiene como intención repartir responsabilidades legales ni juicios morales.
Sin embargo, al menos recuperaría la verdad sobre la Revolución Cultural, resumiendo sus lecciones para evitar la repetición del pasado.
En términos más positivos, restaurar la verdad ayudaría a contrarrestar el instinto tradicional chino de culpar a fuerzas externas por todos los desastres, y abriría el camino a un despertar espiritual para un pueblo que lucha por encontrar valores en la nueva China que nace.
Por supuesto, la figura que tiene la mayor responsabilidad sobre la catástrofe de la Revolución Cultural es Mao, pero se lo sigue enalteciendo como salvador del país.
Los hijos de los cuadros veteranos de Mao, que disfrutaron de la mayor fama durante la Revolución Cultural, son los principales beneficiarios de las actuales reformas económicas.
Sin embargo, este silencio permanente de los culpables no hace más que transferir los costes a la sociedad como un todo, y la vida de los chinos termina distorsionada por el peso de las mentiras y las evasiones.
Si una generación tras otra siguen viviendo sin hacer frente a la verdad, las mentiras corroerán todo lo que toquen.
El pueblo chino ya no sabrá lo que es la honestidad personal o la verdad histórica, y una y otra vez perderá oportunidades históricas, o abusará de ellas y las hará a un lado.
En tanto no se enfrente la Revolución Cultural, no se le habrá puesto un punto final.
Si no se restablece la verdad histórica, no se podrán aprender las lecciones.
Ningún nivel de prosperidad material podrá hacer de China una sociedad sana sin esta reflexión honesta y necesaria sobre el pasado.
En todo el mundo los gobiernos quieren promover el espíritu empresarial.
Aunque la mayoría de las empresas incipientes jamás llegarán a crecer, cada pequeña compañía es un experimento y se necesita mucha experimentación para producir de vez en cuando la empresa que puede transformar la economía de una nación --o incluso cobrar importancia internacional.
En pocas palabras, el espíritu empresarial es una incubadora esencial para el éxito económico a largo plazo.
Para explicar las variaciones en los niveles de espíritu empresarial en distintos países se presta mucha atanción a las diferencias en las actitudes y políticas nacionales.
Pero también hay diferencias en los niveles de espíritu empresarial al interior de cada país.
Se dice que la gente de Shanghai tiene más madera de empresario que la de Beijing.
La gente de la ciudad ucraniana de Kherson se inclina más a las actividades empresariales que la de Kiev.
En un estudio reciente, Mariassunta Giannetti y Andrei Simonov de la Escuela de Economía de Estocolmo mostraron la magnitud de las diferencias en los niveles de espíritu empresarial de los muncipios suecos.
Definieron a los empresarios como aquellas personas que declaran ingresos de una compañía bajo su control y en la que trabajan por lo menos medio tiempo, y detectaron que la proporción de empresarios en la población difiere sustancialmente en los 289 municipios que estudiaron, y va del 1.5% al 18.5%.
¿Qué nos dicen estas diferencias acerca de las causas reales del espíritu empresarial?
Los cambios de política a nivel nacional no pueden explicar las variaciones que encontraron Giannetti y Simonov.
En la década de 1980 y principios de la de 1990, se disolvieron los acuerdos centralizados de fijación de salarios y el gobierno sueco redujo personal y recortó las tasas de impuestos a las empresas.
El nivel de la actividad empresarial en el país en su conjunto se duplicó como consecuencia de ello, pero la respuesta fue muy distinta de un minicipio a otro.
¿Por qué?
Las variables culturales parecen explicar mucho: la religión y la política fueron responsables de aproximadamente la mitad de las variaciones en los municipios.
Los municipios tendían a tener más empresarios si contaban con una proporción alta de jubilados miembros de la Iglesia de Suecia (la iglesia oficial del Estado hasta el año 2000) y una proporción alta de electores de derecha.
Más allá de eso, parece operar un mecanismo de retroalimentación: las ciudades con más empresarios tienden a generar más empresarios aún.
Cuando la cultura empresarial se arraiga, se extiende generalmente a nivel local a medida que la gente aprende sobre las empresas y comienza a sentirse atraída por ellas --aun si no rinden un beneficio inmediato o seguro.
En efecto, Giannetti y Simonov descubrieron que el ingreso promedio de los empresarios era menor en los municipios con alto espíritu empresarial que en los de espíritu empresarial bajo.
De manera similar, estudios realizados en otros países muestran que los empresarios a menudo tienen ingresos y crecimiento del ingreso menores en un principio que si fueran empleados.
Lo que esos estudios indican es que las diferencias en el grado de espíritu empresarial pueden deberse menos a mejores oportunidades económicas (el lado de la "oferta" de la ecuación del espíritu empresarial) que a las diferencias culturales que hacen que el espíritu empresarial sea más gratificante (el lado de la "demanda").
Giannetti y Simonov apoyan esta hipótesis y sostienen que las diferencias en el prestigio de los empresarios en los distintos municipios podría explicar las diferencias en los niveles de espíritu empresarial.
En ciertos municipios los empresarios gozan de un alto status social sin que importe si ya son exitosos; en otros lugares se les desprecia y se admiran otras ocupaciones.
La idea de que el prestigio es importante no es nueva.
En su libro Money, Morals & Manners (Dinero, moral y modales), la socióloga Michèle Lamont comparó las definiciones del éxito en Francia y Estados Unidos.
Entrevistó a personas en ambos países y les preguntó que significaba ser una "persona respetable".
En esencia, le estaba preguntando a la gente acerca de su sentido de qué es importante en la vida y acerca de su sentido personal de identidad.
El estudio de Lamont confirmó la opinión popular de que los estadounidenses aprecian el éxito empresarial mientras que los franceses dan mayor valor a la cultura y a la calidad de vida.
De manera similar, el desprecio abierto hacia la competencia y los empresarios "avaros" se expresa con más frecuencia en Francia que en Estados Unidos.
Pero si bien Lamont se concentró en las diferencia entre franceses y estadounidenses, el descubrimiento más interesante de su estudio es el de las diferencias significativas entre las regiones al interior de Francia.
Comparó a Clermont-Ferrand, capital de Auvergne, en el centro de Francia, con París.
Los habitantes de Auvergne tienen fama de ser parsimoniosos y severos y, a pesar de progresos sustanciales recientes, de tener una escasez relativa de cultura superior.
Lamont descubrió que tanto la gente de París como la de Clermont-Ferrand tendían a expresar desprecio por la "avaricia".
Pero los de Clermont-Ferrand valoraban "la sencillez, el pragmatismo, el trabajo duro y la determinación", mientras que los parisinos acentuaban "el brío y la brillantez".
Concluyó que "En muchos aspectos los de Clermont-Ferrand se parecen más a los Hoosiers (nombre que se da a los residentes de Indiana, estado del medio oeste de los EU) que a los parisinos".
Sus evidencias indican que en Clermont-Ferrand, en comparación con París, hay una mayor demanda intrínseca para iniciar pequeñas empresas.
Prácticamente todos los países son un masaico de culturas locales que difieren en la forma en que motivan a la gente y forjan su identidad personal.
Las diferencias en la manera en que estas culturas definen lo que significa ser una persona respetable y cómo se indica esa respetabilidad tal vez expliquen gran parte de las variaciones en los niveles de espíritu empresarial.
Los economistas y otras personas suelen ver a los países como un todo y dan énfasis a las actitudes y las políticas nacionales como los factores principales que alientan o desalientan el espíritu empresarial.
Pero, de hecho, el éxito empresarial nacional depende de la evolución de las culturas locales y su interacción con las políticas nacionales.
El espíritu empresarial puede echar raíces en las regiones compatibles de cualquier país cuando las barreras económicas en su contra se eliminan y después alimentarse a sí mismo hasta alcanzar importancia nacional.
Hay dos puntos de vista acerca de las tasas de cambio de la actualidad: el dólar está sobrevaluado y el yen necesita una profunda depreciación.
Lo que ambos implican es una explosión al alza del Euro.
Pero ¿puede Europa enfrentar tal golpe? Y ¿qué pasaría con Estados Unidos (EU) si eso sucediera?
Ahora que la recuperación de EU está en camino -y viene de un bache no de una recesión- el déficit de la cuenta corriente se ampliará todavía más y en cualquier momento las discuciones acerca de un insostenible dólar superelevado estarán de moda otra vez.
Pero el mismísimo hecho de que una recuperación estadounidense que es mayor, viene antes y es mejor que en ninguna otra parte -Europa sigue plagada de calambres de crecimiento y la política económica kabuki de Japón no tiene futuro- apoyará e incluso fortalecerá al dólar.
Todos los que predijeron un colapso del ``castillo de naipes'' de la economía estadounidense (que pensaron que el colapso de Enron era finalmente la señal celestial de que tenían razón) deben estar ahora exhaustos.
No hay amenazas de colapso del dólar.
La estabilidad económica, la fuerte productividad, la flexibilidad y el dinamismo hacen de EU una de los opciones de colocación de capital y este influjo de capital financia los amplios déficits de la cuenta corriente de EU.
Lo seguirá haciendo hasta que, al final del arcoiris, Japón o Europa se comparen favorablemente con el clima de inversión estadounidense.
No aguanten la respiración hasta que llegue ese día; no esperen al $1.20 por Euro que se dice será la tasa de ``equilibrio''.
Pero el dólar no es el único asunto de prioridad entre los debates del mercado monetario.
Hay otra creencia fuertemente arraigada: Japón no puede recuperarse sin una fuerte caída del yen.
Para quienes mantienen este punto de vista, el yen debería caer hasta 160 o incluso 200 yenes por dólar.
Sin una política monetaria, una política fiscal o reformas en el suministro, ¿cómo puede Japón volver al crecimiento si no es a través de un auge de exportaciones provocado por la depreciación?
Puesto que el sector de exportación japonés es muy pequeño, apenas 10% del PIB, la depreciación tendría que ser enorme para atizar a la totalidad de la economía.
Supongamos que ponemos las dos propuestas juntas: el yen pierde 30% frente al dólar mientras que el dólar pierde a su vez 30% frente al Euro.
Estas cifras son altas, pero tales caídas se encuentran en las discusiones diarias.
Lo que esto implica, claro, es una inmensa apreciación del Euro frente a todos los demás.
Japón podría obtener cierto crecimiento, quizá ni siquiera un punto porcentual del PIB.
Para EU la historia es más bien neutral: una ganancia de competitividad frente a Europa, una pérdida en relación a Japón y ninguna ganancia ni pérdida en la competitividad o en el comercio, escasos efectos inflacionarios de que hablar, ninguna alza en tasas de interés ni caídas accionarias; nada excitante.
Pero esa no sería la historia en Europa.
Una amplia depreciación del yen y una considerable caída del dólar serían un fuerte golpe para la competitividad y el crecimiento europeos.
Los modelos empíricos que pretenden cuantificar el impacto de los movimientos en las tasas de cambio sugieren que sin una respuesta agresiva de la política monetaria, una apreciación de 40% del Euro derribaría 2.5% del crecimiento europeo.
Esa cifra no es para nada sorprendente si recordamos que el crecimiento de los últimos años se debió sustancialmente al debilitamiento del Euro; en esta ocasión, el fortalecimiento del Euro se cobraría todo de una vez.
Incluso conforme el crecimiento europeo declina, la acentuada reducción de los precios de importación también generaría una baja en la inflación.
Eso abre la puerta de una amortiguación del daño si el Banco Central Europeo (BCE) respondiera vigorosamente recortando las tasas. ``Vigoroso'', sin embargo, no es una palabra que uno use a menudo para describir al BCE, así que hay un serio problema.
El mensaje es claro: Europa debe tener la esperanza de que el dólar se mantenga fuerte porque, sin dinamismo doméstico, un Euro barato es el único vale de crecimiento de Europa.
Para países como Alemania que han estado en las últimas desde la firma del Tratado de Maastricht, un continuado estancamiento o una abierta recesión tensarían profundamente los presupuestos y la credibilidad.
Pero todo esto no ha de pasar.
Una amplia apreciación del Euro no es una posibilidad.
Las economías líderes de Europa, como Alemania, son una vergüenza fiscal.
Su lentitud para reformar y su hostilidad hacia el capital crean una impresión de euroesclerosis que no atraerá al capital.
El Euro fue una gran idea, pero la economía que lo soporta es distintivamente insípida.
Así que no hay forma de que Europa se convierta en un imán de los flujos de capital mundial en ningún momento cercano.
El Euro se mantendrá en un valor de alrededor de 90% del dólar y quizá ni siquiera pueda alcanzar la paridad durante un fin de semana.
No habrá mucho crecimiento europeo, pero tampoco habrá una abierta crisis de crecimiento.
Europa seguirá hablando del castillo de naipes estadounidense, pero con un cierto anhelo en cuanto a que su dinamismo es un truco que Europa no puede dominar.
Supongamos que todo eso es erróneo. Supongamos que de pronto EU no puede atraer suficiente capital.
Nadie va a las subastas del Tesoro a comprar bonos estadounidenses y menos extranjeros compran acciones o compañías y bienes raíces estadounidenses.
¿Qué pasaría?
Por supuesto que el dólar caería en cuestión de un instante, y sustancialmente, suficiente para encoger los déficits o atraer capital para aprovechar un dólar ahora subvaluado.
Pero hay poco sufrimiento en eso; la inflación no se incrementaría, las acciones no caerían, los manufacturadores lo celebrarían.
Puesto que EU tiene una baja inflación y es financieramente estable, la tasa de cambio no es el factor de riesgo que fue en la década de 1970.
Esa situación fue bien caracterizada por John Connolly, el entonces Secretario del Tesoro del presidente Nixon: `` ¡el dólar es nuestro dinero y problema de ellos! ''
Entre más cambian las cosas, más siguen siendo eguales.
Que en Estados Unidos se haya tomado conciencia de que se perdió la guerra en Irak quizá sea el hecho más trascendental de la política internacional en 2006.
El tiempo del unilateralismo norteamericano objetivamente terminó.
Sólo el futuro dirá si la política exterior norteamericana llegará a reflejar este hecho.
Desafortunadamente, esto también significa que se ha perdido una oportunidad única.
Ya que solamente Estados Unidos -con todo su poder y sensación de misión- tenía la capacidad de establecer un nuevo orden mundial a principios del siglo XXI.
Para lograrlo, Estados Unidos habría tenido que subordinar su poder al objetivo de forjar el nuevo orden, como lo hizo al concluir la Segunda Guerra Mundial en 1945.
Por el contrario, Estados Unidos sucumbió a la tentación del unilateralismo.
La grandeza nacional para una potencia mundial siempre surge de su capacidad de moldear al mundo.
Si una gran potencia olvida este hecho, o pierde la capacidad de actuar consecuentemente, comienza a decaer.
Resulta casi tentador pensar que el gran opositor de Estados Unidos en la Guerra Fría, la Unión Soviética, con su repentina desaparición hace quince años este mes, dejó su propio caballo de Troya para Estados Unidos -el legado envenenado del unilateralismo.
Sin un cambio fundamental en la conciencia política norteamericana, la amnesia unilateralista de la política exterior norteamericana tendrá consecuencias de largo alcance y dejará un enorme vacío en el sistema global.
Ninguna otra nación -ni China, ni Europa, ni la India, ni Rusia- tiene el poder y la sensación de misión como para asumir el papel de Estados Unidos.
Sólo Estados Unidos pudo (y potencialmente todavía puede) fusionar realismo e idealismo, individualismo y ética, en su política exterior.
Solamente Estados Unidos implementó una política exterior que tenía como misión la libertad y la democracia.
Este no siempre fue el caso, ni en todas partes -de hecho, no en América latina-.
Pero donde sí se aplicó, la fuerza y la voluntad de Estados Unidos para buscar la cooperación internacional crearon un orden cuyas instituciones todavía mantienen unido al mundo.
Las Naciones Unidas, la OTAN, el FMI y el Banco Mundial, la ley de naciones y el derecho penal internacional, incluso la Europa libre y unida de hoy, son todos los logros culminantes de la política exterior norteamericana.
Marcan los momentos en la historia en que se utilizó el poder de Estados Unidos para impulsar un orden global, mientras se implementaban, al mismo tiempo, los propios intereses de Estados Unidos de la manera más efectiva y sustentable.
El alejamiento de Estados Unidos de esta gran tradición no empezó con los atentados terroristas del 11 de septiembre de 2001.
De hecho, ya en los últimos años de la Guerra Fría, Estados Unidos empezó a considerar que todo el sistema de tratados e instituciones internacionales era un obstáculo para imponer sus propios intereses.
Cada vez más la elite de la política exterior norteamericana llegó a percibir a Estados Unidos como un Gulliver maniatado y oprimido por enanos políticos, con sus leyes de naciones, tratados e instituciones multilaterales.
El orden mundial existente -creado por Estados Unidos- primero se devaluó ante la mirada norteamericana, luego se debilitó y, finalmente, fue atacado a conciencia.
En consecuencia, el debate actual en Estados Unidos sobre las consecuencias de la derrota en Irak todavía no es suficiente -porque, a pesar de todas las críticas a la política norteamericana, ese debate sigue basándose en la premisa del uso unilateral del poder norteamericano.
Esto se aplica a las opiniones de la oposición demócrata así como al informe Baker-Hamilton.
Lo que se necesita es un retorno deliberado y consciente de la política exterior norteamericana al multilateralismo.
Este giro mental, de hecho, es esencial si se pretende mejorar las cosas, porque la situación en Irak representa, por sobre todo, una derrota de la orientación unilateralista de Estados Unidos.
Oriente Medio, Corea del Norte, Darfur, el este y el centro de Africa, el Cáucaso -en ninguno de estos lugares Estados Unidos puede seguir actuando por cuenta propia y con éxito.
Y aún así, sin Estados Unidos y su poder, las perspectivas en todos estos lugares son aún más sombrías: más peligros y más caos.
La situación es la misma con respecto al crecimiento global, la energía, la gestión de recursos, el cambio climático, el medio ambiente, la proliferación nuclear, el control de armamentos y el terrorismo.
Ninguno de estos problemas se puede resolver o incluso contener unilateralmente.
Sin embargo, ningún intento de solución llegará muy lejos sin Estados Unidos y su liderazgo decisivo.
Esto también se aplica al futuro de la ley de naciones, al recientemente creado derecho penal internacional y a las Naciones Unidas.
A menos que progrese el desarrollo de estas reglas e instituciones, la globalización, también, adoptará una forma mucho más caótica.
Madeleine Albright alguna vez llamó a Estados Unidos la &quot;nación indispensable&quot;.
Estaba en lo correcto entonces y lo sigue estando hoy.
Sólo una potencia puede robarle a Estados Unidos esta posición única: Estados Unidos.
El interrogante hoy es si la crisis actual de la conciencia norteamericana marca el comienzo de la decadencia norteamericana o, es de esperarse, el inicio de un retorno al multilateralismo.
¿Estados Unidos regresará al espíritu de 1945 o, a pesar de estar apocado y desilusionado, decidirá mantenerse en su sendero solitario?
Ninguna otra potencia podrá asumir el rol de Estados Unidos en el mundo en el futuro previsible.
La alternativa al liderazgo norteamericano es un vacío y un creciente caos.
Pero dentro de una o dos décadas, tal vez China defina las reglas, si Estados Unidos sigue rechazando sus responsabilidades multilaterales.
Por todos estos motivos, no sólo los amigos de Estados Unidos tienen un interés vital en que Estados Unidos regrese al multilateralismo.
También sus enemigos, dados los peligros del unilateralismo para el orden mundial actual.
Las grasas trans son ácidos grasos insaturados que tienen al menos un doble enlace en la configuración trans .
Si bien hay pequeñas cantidades de grasas trans naturales en la carne y los productos lácteos de vacas, corderos y otros rumiantes, la gran mayoría de las que forman parte de nuestra dieta se producen industrialmente y están contenidas en alimentos elaborados con aceites vegetales parcialmente hidrogenados.
La hidrogenación parcial, que convierte los aceites vegetales en grasas semisólidas para uso en margarinas, cocina comercial y procesos de manufactura, transforma aproximadamente 30% de las grasas naturales en grasas trans.
En los EU, el promedio de consumo de grasas trans es del 2 al 4% del total de la energía, y las fuentes principales son la comida rápida frita, los productos de panadería (pasteles, galletas, muffins, pays, etc.), las botanas empacadas, las margarinas y el pan.
Existen evidencias considerables de los efectos dañinos del consumo de grasas trans.
Además, las grasas trans resultantes de los aceites parcialmente hidrogenados no tienen ningún valor nutritivo intrínseco.
Por ello, no se puede justificar el uso de aceites parcialmente hidrogenados en comparación con otros aceites o grasas naturales.
Es importante que los efectos perjudiciales se perciben a partir de niveles muy bajos de consumo: por ejemplo, 1 a 3%, o aproximadamente 2 a 7 gramos (20 a 60 calorías) en el caso de una persona que consume 2000 calorías al día.
Así, puede ser necesario evitar total o casi totalmente las grasas trans industriales (≤0.5% de la energía) para prevenir los efectos perjudiciales y minimizar los riesgos a la salud.
En 2004 Dinamarca fue el primer país que puso límites legales al contenido de grasas trans de los alimentos, eliminando en gran parte las grasas trans industriales de todos los comestibles (incluyendo los que se sirven en restaurantes) en ese país.
Canadá está estudiando una legislación similar y la ciudad de Chicago también está considerando prohibir las grasas trans industriales en los restaurantes.
Si los restaurantes y los fabricantes de alimentos no eliminan de manera voluntaria las grasas trans (como ha sucedido en gran medida en Holanda), hay varios puntos que validan la necesidad y la importancia de tomar medidas legislativas para reducir el consumo de las grasas trans.
1. Los efectos dañinos de las grasas trans en la salud ahora están más claramente establecidos que los de casi cualquier otra sustancia alimenticia . El peso de las evidencias y la magnitud potencial del daño rebasan con mucho los de los contaminantes de los alimentos o los residuos de plaguicidas, que están regulados adecuadamente a niveles muy bajos.
2. Niveles extremadamente bajos de consumo de grasas trans se relacionan con un aumento significativo del riesgo de enfermedades cardiacas . En nuestro análisis de los estudios prospectivos de 140,000 hombres y mujeres, determinamos que una ingesta del 2% de las calorías totales de grasas trans (o 40 calorías al día en el caso de una dieta normal de 2000 calorías al día) se relacionaba con un riesgo 23% mayor de un ataque cardiaco o de muerte por enfermedades cardiacas.
Ello indica que de cada 100,000 individuos que sufren un ataque cardiaco o que mueren por enfermedades cardiacas al año, 19,000 podrían haberlo evitado si el promedio de consumo de grasas trans se redujera aproximadamente 40 calorías al día.
3. Las personas no tienen forma de evaluar el contenido de las grasas trans que se sirven en restaurantes . En contraste con los alimentos empacados que ahora tienen etiquetas estándar con el contenido de grasas trans, es imposible que un individuo determine cuántas grasas trans contienen las comidas que se sirven en restaurantes.
El etiquetado estándar obligatorio de todos los alimentos de los restaurantes no sería ni práctico ni costeable, dados los constantes cambios de los menús y las mezclas de ingredientes que contienen esos alimentos.
4. El uso de grasas trans en la elaboración de alimentos y en los restaurantes se puede limitar sin efectos significativos en el sabor, el costo o la disponibilidad de los alimentos . Si bien la industria a menudo expresa la preocupación de que limitar el uso de las grasas trans afecta el sabor o el costo de los alimentos, no hay evidencias que apoyen esa hipótesis.
Por el contrario, existen pruebas sustanciales de que el uso de grasas trans se puede eliminar casi por completo sin ningún efecto en el sabor, el costo o la disponibilidad de los alimentos.
Eso ha quedado demostrado con claridad tanto en Dinamarca como en Holanda.
También se debe subrayar que se sabe mucho menos del consumo de grasas trans en los países en desarrollo.
Las evidencias actuales indican que, en comparación con las naciones occidentales, la ingesta de grasas trans derivadas de los aceites parcialmente hidrogenados puede ser mucho mayor en los países en desarrollo, normalmente porque los aceites parcialmente hidrogenados representan la opción más barata (y frecuentemente subsidiada) de grasa para cocinar.
Dado que las enfermedades coronarias cardiacas son la causa principal de muerte en casi todos los países, incluyendo a las naciones en desarrollo, se deben emprender esfuerzos intensos para reducir en gran medida o eliminar el uso de los aceites parcialmente hidrogenados tanto en el mundo desarrollado como en el mundo en desarrollo.
En resumen, existen evidencias considerables del daño y pocas evidencias del valor nutritivo intrínseco del consumo de grasas trans derivadas de los aceites parcialmente hidrogenados.
Es probable que la eliminación de las grasas trans de los alimentos, ya sea de forma voluntaria o a través de medidas legislativas, evitaría decenas de miles de ataques cardiacos cada año en los EU y otros países.
NUEVA YORK: Los sucesos en Israel y Yugoslavia han opacado los disturbios en Nigeria e Indonesia.
Sin embargo, los conflictos étnicos y religiosos en ambos “megaestados” están acabando con muchas vidas.
No debemos perder de vista las consecuencias cataclísmicas que podrían darse si no se pone un freno a la violencia.
El problema es que ambos países, baldados por años de tiranía y depredación, corren el riesgo de perder la capacidad para controlar la violencia.
La historia de la lucha por los derechos, desde la Magna Carta hasta la Declaración Universal de los Derechos Humanos, se ha centrado, principalmente, en poner límites a la autoridad del Estado.
Por ello, puede resultar anómalo sostener que, para proteger los derechos, en varias partes del mundo hoy en día se necesita reforzar el poder del gobierno centralizado.
No obstante, los valores liberales se ven amenazados en la misma medida por la incapacidad del Estado que por el poder despótico.
En todo el mundo, incluyendo a dos de los países más grandes, las implicaciones de lo anterior se ciernen amenazadoras.
Si Nigeria se desintegrara, las consecuencias para sus 114 millones de habitantes, para el resto del atribulado continente africano, y para el sistema internacional serían catastróficas.
Y aunque el gobierno del presidente Olusegun Obasanjo es el más democrático y el menos corrupto que Nigeria ha tenido desde su independencia (incluyendo un periodo a fines de los setenta, cuando el general Obasanjo era el gobernante militar del país hasta que dimitió voluntariamente para permitir la elección de un presidente civil), el país sigue siendo peligrosamente débil.
La administración del presidente Obasanjo no ha podido evitar que los fundamentalistas islámicos impongan la ley de la sharia en varios estados del norte, lo que ha desencadenado actos violentos que han cobrado miles de vidas.
Tampoco ha podido llevar la paz al delta del Níger, rico en petróleo, cuya población empobrecida está resentida por la explotación de los recursos de su territorio para el enriquecimiento de una élite corrupta.
La violencia en Lagos entre Hausas y Yorubas ha costado cientos de vidas.
Siendo un país multiétnico, plurilingüe y con diversas religiones, Nigeria corre en la actualidad el mayor peligro de desintegración desde la guerra genocida en Biafra de la generación pasada.
Indonesia, otro Estado grande, diverso en lo étnico y –en menor medida– en lo religioso, distante muchos miles de kilómetros, se enfrenta a dificultades comparables.
Ahí también un demócrata convencido, Abdurrahman Wahid (Gus Dur), ha llegado a la presidencia después de un largo periodo de gobierno militar cruel y corrupto.
Sin embargo, al igual que en Nigeria, el gobierno central parece carecer del poder necesario para detener la violencia que ha matado a miles.
Si el gobierno del presidente Wahid no logra poner un alto a las matanzas, también Indonesia podría fragmentarse.
Estas crisis de incapacidad gubernamental han surgido en momentos muy promisorios, tanto en Nigeria como en Indonesia.
Ambos son países con grandes riquezas.
Si se les da la oportunidad de gobernar honestamente y en paz por unos cuantos años, las administraciones de los presidentes Obasanjo y Wahid podrían lograr mejoras sustantivas en las vidas de los nigerianos y los indonesios.
Sin embargo, puede ser que no tengan esa oportunidad, dado que los gobiernos que encabezan no tienen el poder para acabar con los conflictos étnicos y religiosos.
La impotencia de los presidentes Obasanjo y Wahid se debe en parte a que no pueden confiar en sus fuerzas armadas.
Los regímenes militares que los precedieron basaban su poderío en sus soldados.
Pero la fuerza militar es de poca utilidad para un gobierno democrático que intenta proteger los derechos de sus ciudadanos, si tiene que estarse preocupando de que las tropas no cometan abusos que fomenten las tendencias separatistas.
Esta es la situación a la que se enfrenta el presidente Wahid, quien sabe que mucho del apoyo popular para los movimientos independentistas en Aceh e Irian Jaya proviene del resentimiento contra las violaciones a los derechos humanos perpetradas por los militares, y que la intervención del ejército en las Malucas exacerbó, por decir lo menos, el conflicto entre cristianos y musulmanes que habían convivido pacíficamente durante mucho tiempo, e incluso pudo haber provocado la violencia.
Tal vez un elemento aun más importante de la debilidad de estos nuevos gobiernos democráticos sea la identificación decreciente del pueblo con el Estado.
Varias décadas de mal gobierno y privaciones han profundizado las divisiones religiosas y étnicas.
Se necesita un Estado con gran vitalidad, decía Maquiavelo en sus „Discursos“ hace medio milenio, para sobrevivir no sólo a cambios en la composición del gobierno, sino a cambios en la forma básica de gobierno.
En efecto, la Unión Soviética y Yugoslavia se desintegraron en el momento de hacer cambios a su forma de gobierno.
Dado que los malos gobiernos restaron vitalidad a Nigeria e Indonesia, lo mismo podría sucederles durante su transición a la democracia.
Para que estas nuevas democracias sobrevivan, sus gobiernos requerirán de la asistencia generosa de la comunidad internacional, incluyendo ayuda para sus deudas.
Dada la cantidad de riqueza que robaron y despilfarraron los predecesores de Obasanjo, como el general Sani Abacha, y la cleptocracia de Suharto en Indonesia, es probable que estas solicitudes de ayuda no sean vistas con buenos ojos.
Sin embargo, los líderes occidentales deben reconocer que si estos países se desintegran, sus deudas nunca serán cubiertas, y que, inevitablemente, los países acreedores habrán de incurrir en gastos adicionales enormes.
Por ello, darles a Obasanjo y Wahid la oportunidad de conservar unidos a sus países podría aliviar mucho sufrimiento y representar también un asunto de interés propio.
Para cualquiera que tenga que ver con los derechos humanos, la desintegración de Nigeria o de Indonesia sería una desgracia.
Aunque es imposible predecir cómo se habrán de desarrollar los acontecimientos, existen precedentes en los numerosos conflictos que surgieron con los rompimientos en la Unión Soviética y Yugoslavia.
La violencia que ya se ha dado en Nigeria e Indonesia hace temer que si esos Estados no se pueden mantener unidos –y aquí se necesitarían nuevos tipos de pensamiento y nuevas ideas por parte de la comunidad dedicada a los derechos humanos– los resultados podrían ser mucho más sangrientos que cualquier cosa que se haya visto hasta el momento.
NUEVA YORK – A comienzos de este mes, participé en un panel en Monte Carlo, un lugar favorito del establishment, donde se discutió la pregunta “¿Por qué Europa no puede parecerse más a Estados Unidos?”
El nombre formal del panel era “Envidia de Silicon: ¿Europa alguna vez construirá el próximo gigante de medios?”
Sin embargo, me da la impresión de que la gente se concentra en la pregunta equivocada.
Después de todo, ¿cuál es el valor real, por empezar, de un Microsoft o un Apple, Oracle, Google o Twitter para un país?
Con certeza, no son los impuestos que pagan Bill Gates o Steve Jobs o Larry Ellison o Sergey Brin, ni siquiera los impuestos que pagan sus empresas (de los cuales otros países obtienen una parte de todas maneras).
El valor real creado por muchas de estas compañías es mucho más amplio.
Sus empleados se vuelven trabajadores productivos y, en definitiva, consumidores en algún mercado local.
Y sus productos y servicios generan valor aún cuando son pirateados o utilizados en países donde el proveedor no vende demasiada publicidad.
En verdad, un país puede obtener todos estos beneficios sin ser el país nativo del emprendedor.
Pero existen dos beneficios que sí redundan en el país nativo del emprendedor héroe.
Primero, el emprendedor local cumple con un modelo de rol.
Él (rara vez ella) alienta a la gente a soñar –y también a asumir riesgos, persistir a pesar de las dificultades y generar actividad económica.
En todo el mundo, los niños pequeños estudian matemáticas y ciencia con la esperanza de convertirse en el próximo Bill Gates.
Pero tener un propio Gates local es mucho más convincente.
Siempre me voy a acordar cuando un amigo ruso me dijo allá por 1991 en una conferencia que organicé en Hungría: “Por supuesto que todos conocemos a Bill Gates en Rusia.
Pero él no es relevante para nosotros: vive en Estados Unidos; fue a Harvard.
Sin embargo, ver lo que han hecho los húngaros –eso sí significa algo para nosotros-.
Nos permite soñar con lo que podríamos hacer nosotros”.
Aún así, hay veces en que pienso que este mito del emprendedor héroe es peligroso.
En una economía como la de Estados Unidos, donde se veneran los nuevos emprendimientos, todos aquellos que podrían ser muy buenos supervisores de proyecto o vendedores abren sus propias empresas, agotando al ecosistema de gerentes medios.
Miles de personas perfectamente inteligentes y altamente útiles se sienten mal porque no son héroes.
Muchas eligen las carreras equivocadas en busca de la gloria.
Por ejemplo, conozco un jefe responsable de tecnología brillante que abrió una empresa que nunca cobró impulso porque él simplemente no sabía manejarla.
Sus inversores (yo, entre ellos) lo alentamos a fusionarse con un competidor cuyo máximo responsable ejecutivo era un gran vendedor.
Pero los dos CEO no lograron ponerse de acuerdo sobre las condiciones y ahora la compañía del jefe de tecnología está muerta mientras que la otra empresa lucha con una tecnología inadecuada.
En las culturas donde los nuevos emprendimientos son considerados riesgosos y no del todo honorables, a los emprendedores también les resulta difícil encontrar tropas para desempeñar los rolos no estelares.
La mayoría de la gente prefiere trabajar para una empresa establecida, o para el gobierno.
De manera que, en lugar de concentrarnos en la supuesta escasez de emprendedores, consideremos por un momento la verdadera escasez real de gente calificada dispuesta a trabajar para ellos.
Por cada Bill Gates o Steve Jobs que funda una compañía, una economía saludable necesita decenas, cientos y en definitiva miles de ese tipo de tropas.
Pero actualmente, en el Silicon Valley que casi todos los países envidian, TechCrunch informa que Google acaba de pagarle a un ingeniero 3,5 millones de dólares en acciones restringidas para impedir que se fuera a Facebook.
Es más, Google le dará a cada empleado un 10% de aumento en enero.
Este es un problema aún mayor para los cientos de nuevas empresas que quieren contratar ingenieros pero no pueden competir con Google y Facebook.
Y, si bien Estados Unidos tiene muchos ingenieros propios (e importa otros, a pesar de las restrictivas políticas de inmigración), no es el caso de muchos otros países, lo que exacerba los desafíos que las nuevas empresas más pequeñas enfrentan allí a la hora de encontrar gente calificada.
Tanto en Estados Unidos como en otras partes, la mayoría de los sistemas educativos están produciendo en masa el tipo de gente que las nuevas empresas necesitan contratar.
El problema no es sólo una falta de ingenieros, sino también de gente con las habilidades comerciales, financieras y comunicacionales necesarias.
Muchas compañías grandes en los mercados emergentes como Rusia e India entrenan a sus propios empleados, porque los graduados universitarios suelen carecer de las capacidades necesarias.
Esto es bueno para las empresas grandes, pero deja afuera a las compañías más pequeñas que no pueden permitirse la capacitación de los rangos medios o competir por los mejores.
Esta desalineación de incentivos sofoca a muchas empresas.
Los países que quieren ser exitosos en general, en lugar de darle albergue a un par de emprendedores multimillonarios que, llegado el caso, levantarán campamento y se marcharán a un paraíso fiscal, deben concentrarse en construir un fuerte sistema educativo para todos sus ciudadanos.
Allí es donde la noción del emprendedor como héroe puede ser útil –induciendo a más gente a estudiar matemáticas y ciencia, algo que los ayudará en muchos sentidos aunque luego sigan una carrera no técnica.
¿Cómo alentar a los emprendedores?
En lugar de subsidiar a las nuevas empresas de forma directa, los gobiernos deberían volverse buenos clientes de estas firmas.
El gobierno de Estados Unidos es un enorme comprador de todo tipo de empresas de software, de la misma manera que ayudó a construir la industria aérea hace mucho tiempo al contratar transporte de servicio postal.
Los emprendedores tienden a ir donde está el dinero, pero sus empresas se quedan y ofrecen valor (y empleos) donde pueden encontrar buenos clientes y buenos empleados.
Los que tienen mejor educación son los que pueden obtener los mejores empleos –y así ganar el dinero para comprar el tipo de bienes y servicios que ellos y sus colegas producen.
NUEVA YORK – Una ola de austeridad fiscal se precipita sobre Europa y los Estados Unidos.
La magnitud del déficit presupuestario -como la de la recesión- ha tomado a todos por sorpresa.
Pero pese a las protestas de los antes defensores de la desregulación, que quisieran que el gobierno siguiera siendo pasivo, la mayoría de los economistas creen que el gasto público ha tenido un impacto positivo que ha ayudado a evitar otra Gran Depresión.
La mayoría de los economistas también coinciden en que es un error mirar solamente un lado de la hoja de balance (ya sea en el sector público o privado).
Uno debe evitar fijarse solamente en las deudas de una empresa, también hay que ver sus activos.
Esto debería servir para responder a los halcones del sector financiero quienes están dando la alarma sobre el gasto público.
Después de todo, incluso los halcones del déficit reconocen que deberíamos concentrarnos en la deuda nacional de largo plazo y no en el déficit actual.
El gasto, especialmente en inversión educativa, tecnológica y en infraestructura, puede realmente conducir a la disminución del déficit de largo plazo.
La visión miope de los bancos contribuyó a crear la crisis; no podemos dejar que la visión miope del gobierno –empujado por el sector financiero- la prolongue.
Un crecimiento más acelerado y los rendimientos de la inversión pública producen mayores ingresos fiscales, y un rendimiento de entre 5% y 6% es más que suficiente para compensar los incrementos temporales de la deuda nacional.
Un análisis de costo-beneficio (que tome en consideración otros impactos además de los del presupuesto) hace que esos gastos, incluso financiados con deuda, sean todavía más atractivos.
Finalmente, la mayoría de los economistas están de acuerdo en que, aparte de estas consideraciones, el tamaño adecuado del déficit depende en parte del estado de la economía.
Una economía con poco dinamismo requiere de un déficit mayor, y el tamaño apropiado del déficit frente a la recesión depende de circunstancias precisas.
Es aquí donde difieren los economistas.
Las previsiones son siempre difíciles, pero en especial en tiempos tan complicados.
Lo que ha sucedido no es (por suerte) algo que ocurra todos los días; sería una tontería mirar las pesadas recuperaciones para predecir la actual.
En los Estados Unidos, por ejemplo, la morosidad y las ejecuciones hipotecarias están en niveles no vistos en tres cuartos de siglo; la disminución de crédito en 2009 fue la mayor desde 1942.
Las comparaciones con la Gran Depresión también son engañosas porque hoy la economía es muy diferente en muchos sentidos.
Y casi todos los llamados expertos han probado ser altamente falibles –muestra de ello son las sombrías previsiones de la Reserva Federal de los Estados Unidos previas a la crisis.
No obstante, incluso con déficit importantes, el crecimiento económico en los Estados Unidos y Europa es anémico, y las previsiones de crecimiento del sector privado indican que en ausencia de un apoyo continuo del gobierno, existe el riesgo de un estancamiento sostenido - que el crecimiento sea demasiado débil para que el empleo vuelva a sus niveles normales pronto.
Los riesgos son asimétricos: si estas previsiones son equivocadas y se da una recuperación más sólida, entonces por supuesto se pueden reducir los gastos y/o aumentar los impuestos.
Pero si son correctas, entonces una ampquot;salidaampquot; prematura del gasto deficitario podría conducir nuevamente a la economía a la recesión.
Esta es una de las lecciones que aprendimos de la experiencia de los Estados Unidos durante la Gran Depresión. También es una de las lecciones de la experiencia de Japón a finales de los noventa.
Estos puntos son particularmente pertinentes para las economías más afectadas.
Por ejemplo, el Reino Unido ha tenido más problemas que otros países por una razón obvia: tuvo una burbuja inmobiliaria (aunque menos grave que la de España) y las finanzas, que estuvieron en el epicentro de la crisis, desempeñaron un papel más importante en su economía que en la de otros países.
El hecho de que el Reino Unido haya tenido resultados más débiles no es resultado de políticas peores; en efecto, en comparación con los Estados Unidos, sus rescates bancarios y políticas para el mercado laboral fueron mucho mejores en varios sentidos.
Evitó el enorme desperdicio de recursos humanos que acompaña al alto índice de desempleo en los Estados Unidos donde casi una de cada cinco personas que buscan un empleo de tiempo completo no lo encuentran.
&#160;A medida que la economía global vuelva a crecer, los gobiernos deberán preparar, evidentemente, planes para elevar los impuestos y recortar el gasto.
Inevitablemente, el equilibrio adecuado será tema de controversia.
Principios como el de que ampquot;es mejor gravar cosas malas que buenasampquot; podrían sugerir el establecimiento de impuestos ambientales.
El sector financiero ha impuesto enormes externalidades sobre el resto de la sociedad.
La industria financiera estadounidense contaminó al mundo con hipotecas tóxicas, y en consonancia con el principio del “que contamina paga”, se les deberían cobrar los impuestos.
Además, los impuestos bien diseñados sobre el sector financiero podrían ayudar a aliviar los problemas causados por un excesivo apalancamiento y los bancos que son muy grandes como para fracasar.
Los impuestos sobre las actividades especulativas podrían alentar a los bancos a poner más atención en su desempeño social primordial como institución de crédito.
En el largo plazo, la mayoría de los economistas coinciden en que los gobiernos, especialmente los de los países industrializados avanzados con poblaciones que envejecen, deberían estar preocupados por la creación de políticas sostenibles.
Sin embargo, debemos estar atentos del fetichismo del déficit.
El déficit para financiar la guerra o para asistir gratuitamente al sector financiero (como ocurrió en una escala masiva en los Estados Unidos) generó pasivos sin contar con los activos que los respaldaran, imponiendo una carga para las generaciones futuras.
No obstante, las inversiones públicas de altos rendimientos que se pagan por sí solas por mucho pueden mejorar realmente el bienestar de dichas generaciones, y sería una tontería doble dejarles la carga de deudas correspondientes a gastos improductivos y después recortar las inversiones productivas.
Estas son las preguntas para más adelante –al menos en muchos países las perspectivas de una recuperación sólida son, en el mejor de los casos, para uno o dos años.
Por el momento, la economía es clara: reducir el gasto público no es un riesgo que valga la pena tomar.
Con el poco común acuerdo de los demócratas, la administración Bush está proponiendo un aumento sustancial en los beneficios para el adulto mayor.
Las reformas que ha propuesto pueden costar a los contribuyentes estadounidenses más que la rebaja masiva de impuestos de 2001 e implican una redistribución significativa desde los jóvenes a los viejos de EEUU.
Pero mientras muchos observadores hicieron notar los riesgos de las rebajas impositivas de Bush y los cada vez mayores déficits que les siguieron, pocos parecen preocupados por el ahondamiento del déficit que implicará este regalo a los más viejos.
Lo que está pasando en EEUU no es sino una prueba más del vasto poder que ejercen los mayores en nuestras sociedades.
Algo similar ha estado ocurriendo en toda Europa, en donde la generosidad de los planes de pensiones sostenidos por el estado ya no es sustentable, pero reformar el sistema es casi una imposibilidad política.
El aumento del poder político de los pensionados es el resultado de una multiplicidad de factores.
El primero es simplemente que en todas las sociedades industriales la gente está viviendo vidas más largas y con menos niños.
Si esto se combina con las generosas reglas de jubilación diseñadas en los años 70, cuando los hijos de la posguerra estaban a punto de unirse al mercado laboral y el estado de bienestar parecía libre de restricciones presupuestarias, tenemos un sentido del tener derecho a recibir estos beneficios con el que nadie se quiere entrometer.
El segundo factor que da fuerza al lobby de los pensionados es que los más viejos son, en promedio, más ricos que los jóvenes, simplemente porque han vivido más y han tenido mayor tiempo para acumular riqueza.
Al ser más ricos, pueden proporcionar más apoyo financiero a los partidos y políticos que defenderán sus intereses que los jóvenes, que desearían presionar para que se reformen las pensiones.
Finalmente, los pensionados tienen más tiempo disponible, el que dedican a organizar actividades políticas en su propio interés.
Dos ejemplos: muchos líderes sindicales de Italia son jubilados, y los jubilados constituyen la mayor proporción de miembros del sindicato más poderoso y militante, el CGIL.
En EEUU, los jubilados tienden a votar más que los jóvenes.
¡De hecho, su poder en Estados Unidos se simbolizó quizás de la mejor manera en el hecho de que unos relativamente pocos hombres y mujeres de edad de Florida decidieron la última elección presidencial!
Todo esto genera un círculo vicioso: mientras mayor es el poder político de los pensionados y de los trabajadores de más edad, más grande es la presión para que baje la edad de la jubilación y aumenten los beneficios de las pensiones.
Esto a su vez aumenta la cantidad de votantes que dependen de las pensiones, y por lo tanto, el poder político de los jubilados.
En un artículo reciente, Vincenzo Galasso y Paola Profeta, de la universidad Bocconi de Milán, demostraron que en Italia este nexo es hoy en día el mayor obstáculo para la reforma de las pensiones.
A medida que pasa el tiempo, el apoyo político a las reformas mengua, al menos hasta que sistema explote.
Otro aspecto que dificulta las reformas es que los sistemas de pensiones públicos redistribuyen el ingreso de los ricos a los pobres, debido a que por lo general están estructurados como sistemas de "beneficios definidos".
Las pensiones están vinculadas a los salarios finales más que a la contribución real hecha por el trabajador durante su vida.
La amplitud de esta redistribución varía de un país a otro, pero está presente en toda la OCDE, incluido EEUU.
Dentro de la coalición antireformas, los que favorecen la redistribución, que son por lo general jóvenes y de izquierdas, a menudo se alían con los jubilados y los trabajadores de mayor edad.
El resultado es un movimiento político extremadamente poderoso que se extiende desde la izquierda a la derecha, y que incluye a jóvenes y a viejos.
Quienes tienen las más de perder son los trabajadores jóvenes, y las generaciones futuras que enfrentarán las altas cargas impositivas necesarias para pagar los beneficios prometidos.
La redistribución implícita en muchos sistemas de pensiones a menudo está lejos de ser "limpia".
Varios sistemas contienen privilegios motivados políticamente para lobbies poderosos.
En Brasil, el plan de pensiones para los trabajadores del sector privado tiene un pequeño superávit, pero el de los trabadores del estado tiene un déficit enorme, equivalente al 4.5% del PBB brasileño.
Los trabajadores del sector público francés recientemente paralizaron el país cuando quedaron bajo el lente de una reforma cuyo objetivo principal era más bien modesto: alinear sus beneficios con los del sector privado.
Es estimulante que el gobierno francés finalmente hiciera prevalecer su posición y es interesante cómo sucedió eso.
Tras semanas de huelgas que pararon el país, el gobierno del Primer Ministro Raffarin comenzó una campaña para convencer a los votantes de que la reforma estaba eliminando los privilegios de una pequeña minoría.
El argumento convenció y los trabajadores de estado se encontraron aislados.
Por supuesto, dados los riesgos políticos, los gobiernos no deberían esperar a confrontar con los pensionistas.
Las autoridades de gobiernos pueden dar dos pasos obvios para evitar esto.
Primero, aumentar la edad de la jubilación.
Esto tiene dos beneficios obvios: baja el costo general del sistema al reducir la cantidad de jubilados y, por tanto, debilita la cantidad de votantes que se opone a la reforma.
En segundo lugar, elimina la redistribución implícita en el sistema.
De hecho toda redistribución debería ser transparente y tener lugar a través de tributos y transferencias no relacionadas con las pensiones Por supuesto, es fácil comprender por qué esto no ocurre: cuando la redistribución es transparente, quienes la pagan pueden reclamar.
Cuando la redistribución ocurre a través del sistema de pensiones, quienes pagan son las generaciones que aún no han nacido y que no tienen voz en las próximas elecciones.
Mientras tanto, sólo podemos sugerir a nuestros abuelos que compensen a sus nietos dejándoles generosas herencias privadas junto con las altas cargas impositivas.
MOSCÚ – Rusia y los Estados Unidos han firmado un nuevo tratado de reducción de armas nucleares estratégicas (START).
Oficialmente, en virtud del tratado reducirán su armamento en un tercio; de hecho, cada parte únicamente desmantelará unas docenas.
No obstante, el tratado es un logro considerable.
Con ese instrumento se normalizan las relaciones políticas entre los dos países, y de ese modo se facilitan la cooperación y los acercamientos futuros.
El retorno de las armas nucleares estratégicas al centro de la política mundial aumenta el peso político de Rusia y pone de relieve el área en el que el país todavía puede imponerse como superpotencia.
También da un impulso político a Barack Obama, a quien se considera el presidente estadounidense más constructivo y progresista en décadas y posiblemente en los años por venir.
Después de la firma del tratado, los Estados Unidos organizaron una cumbre sobre la no proliferación nuclear, un evento muy importante para la administración Obama, que ha hecho de la lucha contra la proliferación nuclear su política distintiva.
Los escasos acuerdos alcanzados en la cumbre, si bien son bienvenidos, no son tan significativos como la impresión que la cumbre dejó de que los líderes mundiales están dispuestos a trabajar juntos para afrontar la proliferación nuclear.
Sin embargo, los debates sobre el papel de las armas nucleares en el mundo moderno y en el futuro apenas empiezan.
El sistema mundial en el que se basaron las discusiones sobre las armas nucleares en el pasado es casi irreconocible, lo que pone en duda la pertinencia de la mentalidad y los conceptos heredados de ese sistema.
El meollo de la cuestión es el siguiente: es obvio que las armas nucleares son inmorales.
Una bomba atómica es millones de veces más inmoral que una lanza o una espada, cientos de miles de veces más inmoral que un rifle, miles de veces más inmoral que una ametralladora y cientos de veces más inmoral que los sistemas Salvo o las bombas de racimo.
No obstante, las armas nucleares también tienen una distinción moral significativa: a diferencia de otras armas, son un medio eficaz para prevenir las guerras a gran escala y la destrucción masiva de personas, propiedades y culturas que han plagado a la humanidad durante toda su historia.
Rechazar las armas nucleares y procurar su eliminación es sin duda un objetivo moral, al menos en lo abstracto.
Sin embargo, solo es factible si la humanidad cambia.
Aparentemente, los partidarios de la eliminación de las armas nucleares creen que ese cambio es posible.
Yo no.
En efecto, los riesgos de un mundo sin armas nucleares –o con un número mínimo de ellas—son enormes.
La disuasión nuclear –la amenaza de matar a cientos de miles o millones de personas—es un concepto que no cabe en la moral tradicional.
Con todo, ha funcionado puesto que ha prevenido guerras catastróficas y al mismo tiempo ha hecho que las personas sean más civilizadas y precavidas.
Cuando uno de los polos de la disuasión nuclear se debilitó, debido al deterioro político de Rusia durante los años noventa, la OTAN, una unión defensiva de Estados democráticos y pacíficos, cometió una agresión contra Yugoslavia.
Ahora que Rusia ha restablecido sus capacidades, dicha acción sería impensable.
Después de Yugoslavia hubo un ataque no provocado contra Irak.
En un mundo casi perfecto, Rusia y los Estados Unidos no necesitarían grandes arsenales nucleares.
No obstante, reducir las armas nucleares a un mínimo en las condiciones actuales le daría una enorme ventaja a las potencias nucleares pequeñas, cuyo potencial nuclear casi se igualaría con el de los Estados más grandes.
Además, reducir las armas nucleares a un mínimo en teoría podría incrementar la utilidad de los sistemas de defensa antimisiles y su función desestabilizadora.
Incluso los sistemas de defensa antimisiles no estratégicos, cuyo despliegue podría ser de útil, será cuestionado.
Si los arsenales de armas nucleares tácticas se reducen, como han propuesto algunos expertos estadounidenses, europeos y rusos, los opositores al actual proceso de reforma militar de Rusia tendrán aún más razones para objetar la reconfiguración de las fuerzas convencionales del país de modo que se alejen de la confrontación con la OTAN y se centren en una capacidad de respuesta flexible respecto de otras amenazas.
De modo similar, si los Estados Unidos retiran de Europa sus armas nucleares tácticas en gran parte nominales, la alianza estratégica entre los Estados Unidos y Europa se debilitaría.
Muchos europeos, sobre todo en los nuevos Estados miembros de la OTAN, entonces exigirían más protección del mítico Leviatán ruso.
La comunidad mundial parece estar perdiendo sus referencias estratégicas.
En lugar de enfocarse en el problema real, a saber, el orden internacional cada vez más inestable, está tratando de aplicar los conceptos de desarme de la era de la Guerra Fría.
En el mejor escenario, son marginalmente útiles; a menudo, son dañinos en las circunstancias actuales.
Lo que más se necesita actualmente es un pensamiento claro sobre cómo convivir con un club en expansión de Estados nucleares y mantener al mismo tiempo un mundo relativamente estable.
Con este objetivo las dos grandes potencias nucleares necesitan una política de disuasión coordinada hacia los nuevos Estados nucleares.
Simultáneamente, deben ofrecer garantías a los Estados no nucleares que puedan sentirse inseguros.
En primer lugar, es necesario llenar el creciente vacío de seguridad en el Medio Oriente.
China, el actor estratégico mundial en ascenso, podría unirse a esta política, aunque actualmente está en tercer lugar en términos de poder militar.
Las pláticas sobre el control de armamentos se necesitan principalmente para hacer que los arsenales nacionales sean más transparentes y para crear confianza entre las grandes potencias.
Esa es toda su utilidad.
Así pues, en lugar de imitar los tratados de la era de la Guerra Fría, es necesario iniciar una discusión internacional sobre el papel de la fuerza militar y las armas nucleares en el mundo acorde con su evolución actual.
Podríamos entonces llegar a admitir que la eliminación de las armas nucleares no sólo es un mito, sino un mito perjudicial, y que las armas nucleares son un elemento útil que ha salvado a la humanidad de sí misma y podría seguir haciéndolo.
Trece años después de la caída del Muro de Berlín, los países poscomunistas de Europa central y del Este están a punto de adherirse a la UE, con lo que por fin habría una Europa unida.
El precio de las reformas ha sido alto, pero los intensos esfuerzos que han hecho esos Estados a fin de prepararse para la membresía en la UE podrían desperdiciarse si deciden adoptar el euro demasiado pronto. 
Casi todo el mundo cree, incluso los observadores más euroescépticos, que el adherirse a la eurozona afianzará una transformación exitosa de esos países en economías de mercado modernas.
Por supuesto que las ventajas políticas y económicas netas de la moneda común a largo plazo son claras, pero los tiempos importan.
Quienes están a favor de una euroización rápida sostienen que promoverá y dará un carácter permanente a las reformas fiscales, financieras y laborales, al tiempo que aumentará el comercio y los ingresos. 
Sin embargo, hay pocas evidencias que indiquen que la euroización puede darse antes de que se hayan hecho suficientes reformas institucionales.
Además, se basan en las experiencias de países con mercados emergentes cuya relevancia para las economías poscomunistas es cuestionable.
En contraste, la euroización hasta ahora ha exigido un grado aceptable de consolidación fiscal previa, una política monetaria creíble e independiente, instituciones financieras razonablemente competitivas y mercados laborales flexibles. 
El debate sobre los tiempos y las figuras técnicas de la euroización debe estudiar qué régimen monetario (la euroización total o los tipos de cambio flotantes) es más eficaz para reducir las primas de riesgo de los países candidatos.
Una convergencia equilibrada de las primas de riesgo para la inflación, los tipos de cambio y, lo más importante tal vez, para el incumplimiento en el pago de las deudas, con las que existen en la zona del euro es crucial para aligerar el posible impacto sobre el sistema financiero.
En retrospectiva, un análisis de la capacidad de los candidatos para manejar esos riesgos debió de haber complementado los criterios de Maastricht existentes para adoptar el euro. 
Desde un punto de vista puramente técnico, la euroización llevará la prima de riesgo de inflación (la diferencia entre las tasas de interés promedio a corto plazo y la tasa de inflación) al nivel que prevalece en la zona del euro, lo que sugiere tasas de interés real más bajas.
Pero eso podría no ser lo mejor para las economías en transición, que todavía están experimentando profundos cambios estructurales acompañados de importantes ajustes de precios y grandes flujos de capital.
Además, es probable que esos flujos de capital hacia los países candidatos se aceleren a medida que se acerque la adhesión, lo que aumentará las presiones inflacionarias. 
Una euroización prematura mantendría bajas las tasas de interés, pero podría crear una enorme brecha entre una prima de riesgo de inflación "oficial" imprudentemente baja y la prima de riesgo de inflación que fijaría una política monetaria independiente con tipos de cambio flotantes.
Esa brecha podría conducir a la volatilidad de los flujos de capital y de la producción, provocando que los inversionistas eviten los proyectos de largo plazo en la nueva e inestable área de la zona del euro. 
En principio, es probable que la euroización erradique la prima de riesgo del tipo de cambio para los países de nuevo ingreso.
Sin embargo, en términos prácticos, ese efecto puede no darse si un candidato tiene una alta proporción de deuda denominada en dólares.
A finales de 1977, la proporción de deuda denominada en dólares del endeudamiento externo total entre los candidatos líderes iba de 46% en Polonia a 78% en la República Checa.
El ingreso a la zona del euro podría elevar los costos del servicio de deuda de los países candidatos (aumentando la carga fiscal) si el euro permanece más débil en términos de dólares que sus monedas nacionales. 
Hasta ahora, esos costos han estado mitigados por tasas de interés interno altas, lo que ha mantenido fuertes a las monedas de Europa central.
Sin embargo, si se convierten al euro demasiado pronto, los países candidatos podrían tener menores tasas de interés interno pero un mayor riesgo de incumplimiento externo.
Además, el número de negocios fracasados a causa de una euroización prematura inevitablemente crecerá a medida que empresas domésticas e instituciones financieras crónicamente más débiles se vean expuestas de lleno a la competencia de la UE antes de hacer mejoras adecuadas en la administración corporativa y en la eficiencia. 
Dados los costos a corto plazo de la euroización prematura, la alternativa más atractiva es una política monetaria independiente basada en el manejo directo de la inflación (MDI).
Un marco de este tipo confirmaría el compromiso con la desinflación y la estabilidad de precios mientras los países candidatos luchan contra factores inflacionarios.
Ello reforzaría la credibilidad de la política monetaria y permitiría a los candidatos rebajar su inflación y sus primas de riesgo de tipo de cambio. 
No obstante, un régimen de MDI sólo es viable en países en transición grandes con mercados financieros relativamente desarrollados.
En los países más pequeños, como los bálticos, la infraestructura financiera puede no ser lo suficientemente avanzada para llevar a cabo políticas monetarias mediante operaciones de mercado abierto ni para enviar las señales adecuadas a los encargados del diseño de políticas.
Una estricta junta monetaria (como las que tienen actualmente esos Estados) puede ser su única opción prudente de política. 
A fin de facilitar la integración monetaria, las políticas de MDI deberían seguir un proceso de ajuste de dos etapas.
El énfasis inicial debe ser sobre la desinflación y en aplicar un régimen estricto de manejo de la inflación.
Una vez que se alcance un nivel satisfactorio de estabilidad de precios, los candidatos al euro podrían aplicar una versión más flexible de manejo de la inflación que también se enfocara en la estabilidad del tipo de cambio.
La República Checa, Polonia y Hungría han tomado pasos en esta dirección, y se preparan para seguir un camino inflacionario lineal consistente con las predicciones de inflación a largo plazo para la zona del euro. 
Sin embargo, las autoridades monetarias de esos países deben basar las tasas de interés en las predicciones condicionales de inflación, más que en los datos históricos durante la desinflación activa.
Si el banco central de Polonia hubiera aplicado una política de MDI con visión al futuro a lo largo de los dos últimos años, habría reducido las tasas de interés (y con ellos la prima de riesgo de inflación) mucho más rápido.
Ello habría mitigado las pérdidas en la producción y los dolorosos efectos sobre el desempleo, y le habría ahorrado al banco las presiones políticas recientes. 
El manejo flexible de la inflación es intrínsecamente complejo y por ello se debe llevar a cabo con un alto grado de transparencia.
Cuando los mercados financieros y el público comprendan cabalmente las metas, estrategias y tácticas de la política monetaria, las espectativas de inflación del sector privado se alinearán con las predicciones oficiales.
A medida que la inflación esperada converja con las predicciones de la zona del euro, los mercados financieros declararán que el candidato está preparado para una euroización total. 
BEIJING – El 26 de octubre el tipo de cambio al contado del renminbi frente al dólar alcanzó el nivel superior de su banda de flotación por segundo día de operaciones consecutivo.
El aumento empezó cuando la banda de cotización de la tasa de cambio del renminbi se amplió a ±1% y ahora ha llegado a un máximo histórico desde la reforma de la divisa en 1994.
Sin señales de una mejoría de los fundamentos económicos, la rápida apreciación del renminbi es un acontecimiento potencialmente peligroso para China –debido en parte al riesgo de que se invierta la situación de forma abrupta y dolorosa.
El aumento del renminbi durante el último mes se puede atribuir a una mayor liquidez global que comenzó a principios del tercer trimestre, pues los responsables del diseño de políticas han respondido a la crisis de deuda soberana de la eurozona y al estancamiento de la producción.
De hecho, de acuerdo con Morgan Stanley, las autoridades monetarias de 16 de los 33 países a los que da seguimiento &#160;–incluidos siete de diez bancos centrales de países avanzados y nueve de veintitrés bancos centrales de mercados emergentes– han bajado sus tasas de&#160; interés de referencia o reducido los requisitos de reservas.
Después de dos rondas de facilitación cuantitativa (QE, por sus siglas en inglés), las hojas de balance del Banco Central Europeo (BCE) y de la Reserva Federal estadounidense han incrementado a 3.2 billones de euros (4.1 billones de dólares) y 2.9 billones de dólares, respectivamente.
El nuevo programa de operaciones monetarias simples del BCE en mercados secundarios de bonos soberanos y la “QE3” abierta de la Reserva continúan con esta tendencia, mientras que el Banco de Japón ha expandido su programa de compra de activos por octava vez.
Los efectos de la más reciente ronda de facilitación cuantitativa de los países desarrollados están empezando a sentirse en los mercados emergentes, donde las salidas de capital de corto plazo a lo largo de casi un año han dado lugar a una nueva ola de entradas de capital de corto plazo.
Como la rentabilidad de los bonos estadounidenses sigue cayendo y los valores de ese país están alcanzando topes de precios debido a la recuperación lenta de la economía, se prevé un mayor flujo de dinero hacia los mercados de productos básicos y hacia los países emergentes con los rendimientos más altos.
Dada la adhesión de China a una política monetaria estable, es más atractivo mantener el renminbi como activo.&#160;
En efecto, a medida que el renminbi se iba apreciando en el último mes, el Banco de China no intervino sustancialmente para recomprar dólares a los bancos comerciales –una decisión pocas veces vista en años recientes.
Esto indica que fue principalmente el arbitraje &#160;a corto plazo de fondos externos lo que generó la apreciación del renminbi.
Otra razón que explica la apreciación del renminbi es que está vinculado al dólar, que ha fluctuado ampliamente desde octubre de 2011.
En consecuencia, si bien el renminbi tuvo una mala evolución frente al dólar en el primer semestre de este año (incluso con una depreciación temporal), el “precipicio fiscal” de fin de año en Estados Unidos junto con la facilitación cuantitativa 3 han debilitado al dólar desde el comienzo del tercer trimestre, pues el tipo de cambio ha vuelto al nivel que tenía a principios de este año.
No obstante, hay que seguir atentos.
Si bien los mercados territorial y extraterritorial del renminbi siguen desvinculados, el comienzo de la estabilización del renminbi en la balanza comercial permite que el mercado extraterritorial del renminbi de Hong Kong (CNH) coexista con el mercado territorial (CNY) de esa divisa lo que deja un amplio margen para el arbitraje.
Dado que las tasas de rendimiento reales y previstas del renminbi son más elevadas que las tasas reales de rendimiento de otras divisas, se ha convertido en un activo positivo frente a las monedas extranjeras, lo que refuerza la tendencia a tener activos denominados en renminbi y pasivos denominados en monedas extranjeras.
Dado que China sigue imponiendo controles de capital no es fácil para los inversionistas extranjeros poner su dinero en el mercado CNY.
Por ende, gran parte de las entradas extranjeras de capital de corto plazo se han desviado hacia el mercado CNH.
En efecto, en meses recientes las autoridades monetarias de Hong Kong han tenido que inyectar liquidez a su sistema bancario cuatro veces –más de 14,000 millones de dólares de Hong Kong– para estabilizar el tipo de cambio de la divisa, lo que indica claramente que el flujo internacional &#160;&#160;de capital volátil en realidad se está dirigiendo al continente.
Aun cuando el renminbi se ha fortalecido recientemente, la divisa se encuentra en una banda cambiaria que es conveniente a su balanza comercial exterior; no obstante, China no podría soportar una brusca apreciación del tipo de cambio.
Por suerte, eso parece improbable.
De hecho, los tipos de las operaciones a plazo entregables y no entregables prevén una depreciación a un año del renminbi de 2.35% y 1.75%, respectivamente.
De hecho, se podrían realizar otra vez operaciones al descubierto del renminbi –muy probablemente mediante el mercado CNH.
A principios de diciembre de 2008, la crisis mundial condujo a una salida global de capitales de China y el tipo de cambio del renminbi cayó a su nivel más bajo por cuatro días consecutivos –un récord no registrado desde la reforma del tipo de cambio de julio de 2005.
Posteriormente, a partir del 30 de noviembre de 2011, el tipo de cambio llegó casi al fondo de la banda de fluctuación durante siete días, lo que provocó pánico en los mercados.
Estos acontecimientos no son recuerdos lejanos.
Después de todo, el tipo de cambio de una divisa no está determinado solamente por los fundamentos económicos.
Siempre habrá flujos de capital extranjero de corto plazo que pueden incrementar la volatilidad de una moneda.
En efecto, después de su reciente y brusca apreciación, el renminbi podría convertirse en el objetivo principal de los especuladores de las operaciones al descubierto.
La reciente turbulencia en los mercados financieros globales, y la contracción de la liquidez y el crédito que le siguió, plantean dos preguntas: ¿cómo es que el no pago de las hipotecas de grado inferior en los estados de California, Nevada, Arizona y Florida condujo a una crisis mundial?
Y ¿por qué el riesgo sistémico aumentó en lugar de disminuir en años recientes?
La culpa la tiene el fenómeno de la “titulización”.
En el pasado, los bancos mantenían los créditos y las hipotecas en sus libros, y así conservaban el riesgo crediticio.
Por ejemplo, durante la crisis de la vivienda de finales de los 1980 en Estados Unidos, muchos bancos que realizaban créditos hipotecarios (las sociedades de ahorro y préstamo) quebraron, lo que condujo a una crisis bancaria, una contracción del crédito y una recesión en 1990-91.
Se suponía que el riesgo sistémico –una conmoción financiera que produce un contagio económico grave—se reducía con la titulización.
La globalización financiera significaba que los bancos ya no conservaban activos como las hipotecas en sus libros, sino que los incluían en títulos respaldados por activos que se vendían a inversionistas en los mercados de capital de todo el mundo, distribuyendo el riesgo más ampliamente de esa manera.
¿Qué fue lo que no funcionó?
El problema no fueron únicamente las hipotecas de grado inferior.
Las mismas prácticas imprudentes –no pedir un pago inicial, no verificar los ingresos y activos de los deudores, las hipotecas fijadas únicamente a las tasas de interés, la amortización negativa, las tasas señuelo—se dieron en más del 50% de todas las hipotecas estadounidenses de 2005 a 2007.
Puesto que la titulización significaba que los bancos no cargaban con el riesgo y cobraban comisiones por las transacciones, ya no les importaba la calidad de sus préstamos.
En efecto, actualmente una cadena de intermediarios financieros ganan comisiones sin correr el riesgo crediticio.
Como resultado, los agentes hipotecarios maximizan sus ingresos generando volúmenes grandes de hipotecas, al igual que los bancos que incluyen esos créditos en los títulos respaldados por hipotecas (MBS por sus siglas en inglés).
Los bancos de inversión a su vez ganan comisiones por volver a incluir estos títulos en obligaciones de deuda con colateral o CDO (y en ocasiones en CDO de CDO).
Además, las agencias calificadoras de los créditos tenían serios conflictos de interés, porque recibían comisiones de los administradores de esos instrumentos.
Los encargados de la reglamentación no hicieron nada, ya que la filosofía era el fundamentalismo del libre mercado.
Por último, los inversionistas que compraron MBS y CDO eran codiciosos y creyeron en las calificaciones engañosas.
Tampoco podían hacer otra cosa, ya que era casi imposible poner precio a estos instrumentos complejos, exóticos y sin liquidez.
Estas prácticas arriesgadas de préstamos también prevalecían en el mercado de compras apalancadas, donde las empresas de capital privado adquieren compañías públicas y financian las operaciones con altos coeficientes de endeudamiento; en el mercado de créditos apalancados, donde los bancos dan financiamiento a las empresas de capital privado; y en el mercado de papel comercial respaldado por activos, donde los bancos usan esquemas fuera del balance para pedir préstamos a muy corto plazo.
No es sorprendente que cuando el mercado de hipotecas de grado inferior estalló esos mercados también se congelaron.
Puesto que no se conocía la dimensión de las pérdidas –se calcula que tan sólo las pérdidas de las hipotecas de grado inferior serán de entre 50 y 200 mil millones de dólares, dependiendo de la magnitud de la caída de los precios de las casas, que también se desconoce—y nadie sabía quién tenía qué, nadie confiaba en sus contrapartes, lo que condujo a una grave contracción de la liquidez.
Pero la contracción de la liquidez no era el único problema. También estaba la cuestión de la solvencia.
En efecto, actualmente en los Estados Unidos cientos de miles –tal vez dos millones—de hogares están en bancarrota y por lo tanto no pagarán sus hipotecas.
Alrededor de sesenta prestamistas de hipotecas de grado inferior ya han quebrado.
Muchos constructores de viviendas están cerca de la quiebra, al igual que algunos fondos de cobertura de riesgos y otras instituciones altamente apalancadas.
Incluso en el sector corporativo estadounidense habrá impagos debido a los márgenes mucho mayores de los bonos corporativos.
Una política monetaria más laxa podría fomentar la liquidez, pero no resolverá la crisis de solvencia.
Esto se debe a dos razones:
1. una enorme incertidumbre sobre la magnitud de las pérdidas.
La magnitud dependerá en parte de cuánto caigan los precios de las viviendas amp#45;amp#45;¿10%? ¿20%?
Además, es difícil poner precio a instrumentos exóticos que no tienen liquidez (es decir, que no tienen precio de mercado).
2. gracias a la titulización, el capital privado, los fondos de cobertura de riesgos y las operaciones interbancarias directas, los mercados financieros se han vuelto menos transparentes.
Esta opacidad significa que nadie sabe quién tiene qué, lo que debilita la confianza. En septiembre, cuando finalmente se dio la revalorización del riesgo, el pánico se apoderó de los inversionistas, lo que causó una estampida que afectó la liquidez y una interrupción de los créditos.
Entonces, ¿qué se debe hacer?
Será difícil dar marcha atrás en la liberalización financiera, pero sus efectos secundarios negativos –incluyendo un mayor riesgo sistémico —exigen una serie de reformas.
En primer lugar, se necesita más información y transparencia sobre los activos complejos y quiénes los tienen.
En segundo lugar, los instrumentos complejos se deben comerciar en las bolsas y no en los mercados directos, y se deben normalizar, de forma que puedan surgir mercados secundarios para ellos.
En tercer lugar, necesitamos una mejor supervisión y regulación del sistema financiero, incluyendo la regulación de instituciones financieras opacas o muy apalancadas como los fondos de cobertura de riesgos e incluso los fondos de riqueza soberana.
En cuarto lugar, es necesario repensar el papel de las agencias calificadoras e introducir más regulación y competencia.
Por último, se debe evaluar adecuadamente el riesgo de liquidez en los modelos de gestión de riesgos, y tanto los bancos como otras instituciones financieras deben valorar y gestionar mejor ese riesgo. La mayoría de las crisis financieras se desencadenan a causa de la falta de correspondencia de los vencimientos.
Es necesario incluir estos temas cruciales en la agenda de los ministros de finanzas del G-7 para evitar una reacción seria contra la globalización financiera y reducir el riesgo de que las turbulencias financieras provoquen daños económicos graves.
BRUSELAS: Se dice que el precio de la libertad es la eterna vigilancia, pero ese precio puede adoptar la forma de decisiones moralmente sórdidas en las que gente inocente carga con el coste de la defensa de la libertad.
Bajo la égida de la Guerra Fría, los gobiernos occidentales se vieron obligados con regularidad a tomar muchas decisiones estratégicamente realistas pero moralmente nocivas.
Dictadores como Mobuto de Zaire y Suharto de Indonesia fueron aceptados por el principio de que "puede que sea un bastardo, pero al menos es nuestro bastardo".
Además, toda suerte de "luchadores por la libertad" desde los Contras en Nicaragua a Hissene Habré en Chad y Jonas Savimbi en Uganda recibieron armas y respaldo político de Occidente.
Hasta los genocidas del Khmer Rouge fueron defendidos, en parte y por breve tiempo, por Estados Unidos en sus reductos en los bosques tras su expulsión de Phnom Penh.
Veinte años después del fin de la Guerra Fría, en ocasiones Occidente ha reconocido su deber de compensar a quienes fueron, en un sentido muy real, el "daño colateral" de esa lucha ideológica.
Por ejemplo, los países que Roosevelt y Churchill entregaron al implacable dominio de Stalin son ahora, en su mayoría, parte de la Unión Europea.
Sin embargo, hay otras historias no contadas de personas que pagaron caro las libertades de Occidente y que no han recibido demasiada atención.
Es destino de los chagosianos, ex residente de las Islas Chagos en el Océano Índico, es particularmente terrible.
La manera en que a los habitantes de este archipiélago se les arrebató sistemáticamente sus posesiones y se les expulsó de sus tierras en nombre de los intereses estratégicos occidentales es una tragedia humana que Occidente puede y debe reconocer y enmendar.
Entre 1968 y 1973, los gobiernos británicos laborista y conservador organizaron la expulsión de todos quienes vivían en las 55 islas que hoy constituyen el Territorio Oceánico de las Indias Británicas y que se separaron de Mauricio al momento de su independencia.
Esto se hizo a instancias de Estados Unidos, que en esa época estaba inmersa en la Guerra de Vietnam y precisaba, por comprensibles razones de seguridad, del uso de la Isla Diego García como base aérea y naval.
El Ministerio de Asuntos Exteriores (Foreign Office) británico afirmó en esos días que en las Islas Chagos no existían asentamientos humanos.
Los chagosianos fueron enviados en barcos a las Islas Seychelles y Mauricio, y allí se les abandonó a su suerte, sufriendo el ostracismo y el aislamiento.
Muchos sucumbieron a las enfermedades mentales, la adicción a las drogas y el alcoholismo.
A pesar del trágico impacto de su remoción obligada, los isleños nunca renunciaron a su campaña de ganar el derecho a regresar a sus hogares.
Muchos chagosianos terminaron por abandonar las Seychelles y Mauricio.
Algunos se asentaron en Londres (donde se encuentran los votantes que me eligieron para el Parlamento Europeo), mientras otros han sido una persistente espina en el costado de los sucesivos gobiernos británicos, pero finalmente la coalición de gobierno del Primer Ministro David Cameron parece estar buscando poner fin a este asunto de manera justa y humana.
Los chagosianos desean volver a las islas exteriores del archipiélago de las Chagos.
Nunca han buscado reasentarse en Diego García, que sigue siendo inaccesible, está alquilada a los Estados Unidos hasta 2016 y continúa jugando un papel vital en la seguridad y la defensa occidentales.
Dada la determinación de Cameron de poner la relación entre el Reino Unido e Inglaterra en una mayor igualdad de condiciones que bajo los laboristas, espero que nos sintamos en libertad de plantear el asunto a la administración Obama; de hecho, al parecer hace algunos años el Secretario británico de exteriores Robin Cook y la Secretaria de Estado Madeleine Albright estuvieron muy cerca de llegar a un acuerdo.
A pesar de lo que se dice en contrario, el que los isleños regresen a las islas exteriores, a cientos de kilómetros de Diego García, no representa amenaza alguna contra los intereses estadounidenses.
Hace diez años los chagosianos lograron una enorme victoria en el Alto Tribunal británico, que determinó que la expulsión de los isleños había sido ilegal y que se les debía permitir regresar.
A principio el gobierno aceptó la sentencia, pero fue revocada por una Orden del Consejo (una orden ejecutiva emanada de la Reina y no una ley aprobada en el Parlamento) en 2004.
Ahora no es el momento de debatir la idoneidad de las Órdenes del Consejo para legislar en una democracia del siglo veintiuno, pero esta medida demostró indiferencia hacia los derechos humanos básicos de los chagosianos.
Este año volvimos a ver este cinismo en acción, cuando David Miliband, secretario saliente de Exteriores, declaró las Islas Chagos como una zona marítima protegida, con lo que se evitará que los isleños -si es que logran regresar- vivan de la pesca.
El Ministerio de Asuntos Exteriores británico ha usado a menudo la excusa de que reasentar a los chagosianos sería prohibitivamente costoso.
Sin embargo, al responder a una pregunta parlamentaria que presenté a la Comisión Europea recientemente, el comisionado responsable de políticas de desarrollo, Andris Piebalgs, indicó que la Comisión consideraría cualquier solicitud del Reino Unido de cofinanciar la repatriación de los chagosianos, que la UE acepta correcta y plenamente como un asunto soberano británico.
Transcurridos diez años de la pírrica victoria legal de los chagosianos -una victoria que pareció no haber hecho más que endurecer la decisión del Ministerio de Asuntos Exteriores de no permitirles regresar a las Islas- han llevado su campaña al Tribunal Europeo de Derechos Humanos, que ha sugerido que el caso se debería retirar para favorecer una "solución amistosa".
Muchos chagosianos que se han asentado en el Reino Unido regresarían de inmediato, si tan solo el gobierno lo permitiera.
CAMBRIDGE – La autodeterminación nacional parece un principio moral muy claro, pero adolece de una serie de problemas.
Después de que Rusia enviara tropas a Georgia en agosto de 2008, reconoció la independencia de dos provincias georgianas separatistas, Osetia del Sur y Abjasia.
Cuando pocos otros estados siguieron su ejemplo, Rusia hizo notar que los países de la OTAN habían utilizado la fuerza para ayudar a Kosovo a separarse de Serbia.
Por lo general, la autodeterminación se define como el derecho de un pueblo a formar su propio estado.
Se trata de un principio importante, pero ¿cuál es el ente que ha de determinarse a si mismo?
Piénsese en Somalia en los años 60. Los africanos recurrieron al principio de la autodeterminación para poner fin a los regímenes coloniales.
A diferencia de varios otros estados africanos, a grandes rasgos los somalíes tenían características lingüísticas y étnicas en común.
En contraste, su vecina Kenia fue creada por el régimen colonial a partir de decenas de pueblos o tribus diferentes, con distintas características lingüísticas y costumbres.
Parte del norte de Kenia era habitado por somalíes.
Somalia planteó que el principio de autodeterminación debería permitir que los somalíes del noreste de Kenia (y del sur de Etiopía) se independizaran, ya que eran una sola nación somalí.
Kenia y Etiopía rechazaron este planteamiento, señalando que todavía estaban en proceso de construir una nación.
El resultado fue una serie de guerras en el noreste de África en torno a la cuestión somalí.
La irónica secuela fue la posterior fragmentación de Somalia en una guerra civil entre sus clanes y líderes tribales.
Votar no siempre soluciona los problemas de la autodeterminación.
En primer lugar, está el problema de dónde se vota.
Considérese Irlanda, donde por muchos años los católicos objetaron que si se realizara una votación dentro de Irlanda del Norte, la mayoría protestante de dos tercios sería la que gobernara.
Los protestantes aducían que si se realizaba una votación dentro del área geográfica de toda la isla, la mayoría católica de dos tercios terminaría gobernando.
Finalmente, y tras décadas de lucha, la mediación externa sirvió de ayuda.
Sin embargo, todavía no aborda el problema de cuándo se vota.
En los años 60, los somalíes querían votar de inmediato; Kenia quería esperar 40 o 50 años mientras avanzaba en la construcción de su nación, o lograba transformar la fidelidad tribal en una identidad keniata.
¿Daña la secesión a quienes quedan atrás?
¿Y qué pasa con los recursos que los secesionistas se llevan con ellos, o la alteración que crean en el país del que se separan?
Por ejemplo, las potencias victoriosas de la Primera Guerra Mundial invocaron el principio de la autodeterminación, pero tras el desmantelamiento del Imperio Austrohúngaro en 1918, los Sudetes se incorporaron a Checoslovaquia, a pesar de que sus habitantes hablaban alemán.
Tras el acuerdo de Munich de 1938, los alemanes de los Sudetes se separaron de Checoslovaquia y pasaron a formar parte de Alemania, lo que significo que la montañosa frontera cayese bajo control alemán, una terrible pérdida para las defensas checas.
De manera similar, cuando Nigeria oriental decidió que quería independizarse para formar el estado de Biafra en los años 60, otros nigerianos se resistieron, en parte porque en Biafra se encontraba gran parte del petróleo del país.
Argumentaron que el petróleo pertenecía a todo el pueblo de Nigeria, no sólo al área oriental.
Después de 1989, el problema de la autodeterminación adquirió importancia nuevamente en la ex Unión Soviética y en Europa del Este.
En el Cáucaso, los azerbaijanos, armenios, georgianos, abjasios y chechenos exigieron poder formar sus propios estados, sobre la base de la autodeterminación.
En Yugoslavia, los eslovenos, serbios y croatas lograron crear repúblicas independientes a principios de los 90, mientras que los musulmanes de Bosnia-Herzegovina tuvieron menos éxito.
La guerra en Bosnia devastó a la población civil, y en La Haya se formaron tribunales de guerra a partir de 1996 para encarcelar a los responsables de las masacres.
Parte de lo que hizo a la guerra de Bosnia tan complicada para la comunidad internacional fue el problema de evaluar qué proporción de las luchas se podía atribuir a tensiones entre los croatas bosnios, los serbios y los musulmanes, y qué proporción de la violencia fue causada por la intervención de Serbia.
Si no se originó simplemente en la agresión por parte de Serbia, entonces el único motivo para justificar la intervención sería prevenir una masacre.
Como en el caso de Ruanda en 1994, la comunidad internacional se unió en su condena a la violencia en los Balcanes, pero no pudo acordar una acción conjunta eficaz sino hasta bien avanzado el conflicto, en 1995, cuando la OTAN envió una fuerza de paz al área.
La autodeterminación se ha convertido en  un principio moral ambiguo.
Woodrow Wilson pensó que solucionaría los problemas en Europa Central en 1919, pero creó tantos como ayudó a solucionar.
Adolf Hitler lo usó para socavar a los frágiles estados de los años 30.
Hoy, cuando menos de un 10% de los estados del mundo son homogéneos, tratar la autodeterminación como un principio moral básico podría tener consecuencias desastrosas en muchas regiones.
La mejor esperanza para el futuro es preguntar qué es lo que se determina, así como quién lo determina.
En situaciones en que los grupos tienen dificultades para vivir juntos, una posibilidad es permitir un grado de autonomía en la determinación de los asuntos internos.
La autodeterminación interna permitiría grados de autonomía cultural, política y económica similares a los que existen en países como Suiza o Bélgica.
En los lugares donde no es suficiente aflojar los vínculos de esa manera, en algunos casos se puede acordar un divorcio en términos pacíficos, como ocurrió cuando Checoslovaquia se dividió en dos países soberanos en 1993.
Sin embargo, las exigencias absolutas de autodeterminación tienden a convertirse en una fuente interminable de violencia, a menos que se manejen con cuidado.
Las demandas de autodeterminación en el mundo actual se deben evaluar caso a caso, ponderando los motivos, los medios y las consecuencias, y eso debe hacerse en un marco multilateral.
CHICAGO – Quien crea que el sector financiero americano había tenido suficiente mala publicidad, debe informarse mejor.
El juicio de Raj Rajaratnam, multimillonario gestor de fondos de cobertura acusado de utilizar información privilegida para la contratación en bolsa, acaba de comenzar.
Es probable que ofrezca una revelación particularmente escabrosa del punto débil y corrupto del mundo financiero.
El juicio de Rajaratnam es notable en muchos sentidos.
En primer lugar, es una de las pocas causas judiciales por utilización e información privilegiada contra un gestor profesional de fondos de cobertura.
Históricamente, los fiscales generales federales y de los estados han preferido procesar a los autores de contrataciones en bolsa “ocasionales”, pues llaman mucho la atención.
Por ejemplo, cuando un pequeño banco italiano recibió de alguien que nunca había intervenido en la bolsa la orden de comprar un gran número de acciones de US Shoe poco antes de que esta empresa fuera comprada por la empresa italiana fabricante de gafas Luxottica, no resultó difícil sospechar que había gato encerrado.
Dicho de otro modo, precisamente porque quienes intervienen ocasionalmente en la bolsa lo hacen raras veces, resulta mucho más fácil demostrar una relación de causalidad entre sus transacciones y una información secreta e ilegal.
En cambio, resulta mucho más difícil descubrir un problema cuando una persona hace centenares de transacciones todos los días.
En el caso de Rajaratnam, la posibilidad de establecer esa vinculación se debió a la vigilancia telefónica.
Éste es el segundo aspecto notable del juicio: es la primera causa por utilización de información privilegiada que se ha basado en un instrumento generalmente utilizado para instruir causas relacionadas con drogas o con la mafia.
Cuando se revele en el tribunal el contenido de esas conversaciones, no apaciguará precisamente la ya considerable desconfianza, por no decir algo peor, que el público siente respecto del sector financiero.
Pero el aspecto más notable de esta causa es la categoría de las personas implicadas.
En los casos anteriores de procesamientos por utilización de información privilegiada de personas que no hubieran intervenido ocasionalmente en la bolsa estuvieron implicados por lo general financieros delincuentes, como Ivan Boesky en el decenio de 1980.
Esta vez, se trata del propio corazón empresarial de los Estados Unidos.
Un director general de McKinsey, Anil Kumar, ya se ha declarado culpable de haber facilitado información a Rajaratnam a cambio de pagos al contado de al menos 1,75 millones de dólares.
Raja Gupta, director general mundial de McKinsey durante nueve años, está acusado de ser uno de los conspiradores, como también Rajiv Goel, director general de Intel.
Cuesta tanto concebir que ejecutivos de éxito pongan en peligro su carrera y reputación de ese modo, que probablemente seamos muchos los que abrigamos la esperanza de que las acusaciones resulten carentes de fundamento, pero recientes investigaciones académicas –de Lauren Cohen, Andrea Frazzini y Christopher Malloy– demuestran que no es inverosímil que compañeros de la época universitaria como Kumar, Goel y Rajaratnam se reunieran para compartir información confidencial.
Esas investigaciones muestran que los gestores de carteras apostaron grandes sumas a favor de empresas cuyos directores eran amigos y conocidos suyos de la época universitaria y obtuvieron un ocho por ciento más de beneficios anuales.
Una interpretación benévola de esos resultados es la de que los compañeros de la época universitaria se conocen mejor; así, un gerente de cartera tiene una ventaja al juzgar la competencia del director general, si compartió la época universitaria con él, pero dicha interpretación benévola resulta difícil de conciliar con el descubrimiento de que esos grandes beneficios se dan en torno a fechas en las que se anunciaron noticias empresariales.
Después de diez semanas de un juicio así, resultará fácil al público sacar la conclusión de que todos los fondos de cobertura son corruptos y de que el sistema está amañado para perjudicar a quienes carecen de información privilegiada.
Por fortuna, no es así.
Auque hay, desde luego, algunas manzanas podridas en el sector de los fondos de cobertura, la mayoría de quienes intervienen en él actúan correctamente y sus investigaciones legítimas contribuyen a hacer más eficiente el mercado.
No obstante, resultará difícil a los gestores honrados de fondos de cobertura quitarse la mácula que por culpa de unos agentes de bolsa delincuentes ha recaído sobre ese sector.
Una forma de hacerlo es la de adoptar una actitud proactiva de transparencia.
Los fondos de cobertura deben informar públicamente sobre todas las operaciones que se remonten a al menos dos años atrás.
Semejante transparencia con retraso no debilitaría su competitividad, pues la media vida de la mayoría de las estrategias bursátiles es muy corta, pero les granjearía la credibilidad que entraña el no tener nada que ocultar.
La transparencia pública voluntaria por parte de los fondos de cobertura podría prevenir también una intervención reglamentadora mucho más fuerte que podría acompañar a los alarmantes titulares provocados por el juicio de Rajaratnam.
Nueva York – Las tibias señales de que el ritmo de contracción económica se está reduciendo en los Estados Unidos, China y otras partes del mundo han llevado a varios economistas a predecir que volverá a haber crecimiento positivo en EE.UU. en el segundo semestre, y que en otras economías avanzadas ocurrirá una recuperación similar.
El consenso emergente entre los economistas es que el año próximo el crecimiento se acercará al índice de tendencia de 2,5%.
Los inversionistas están hablando de “aciertos” en el camino hacia la recuperación y de positivos “derivativos secundarios de la actividad económica” (la contracción económica ininterrumpida es el primer derivativo negativo, pero el ritmo más lento sugiere que se está por tocar fondo).
Como resultado, los mercados de valores han comenzado a repuntar en los Estados Unidos y el resto del mundo.
Parecen creer que hay luz al final del túnel para la economía y para las adoloridas utilidades de las corporaciones y las firmas financieras.
Mi opinión es que este optimismo no se apoya en los hechos.
De hecho, veo que si bien el ritmo de contracción bajará de -6% en los últimos dos trimestres, el crecimiento estadounidense seguirá siendo negativo (alrededor de -1,5 a 2%) en el segundo semestre (a diferencia del optimista consenso de que será superior al 2%).
Más aún, el crecimiento el año próximo será tan débil (0,5 a 1%, a diferencia de la opinión generalizada de que será de un 2% o más) y el desempleo tan alto (sobre el 10%) que todavía sentiremos que estamos en recesión.
En la eurozona y Japón, las perspectivas para 2009 y 2010 son incluso peores, con un crecimiento cercano a cero incluso el año próximo.
China tendrá una recuperación más rápida más avanzado este año, pero el crecimiento alcanzará apenas un 5% este año y un 7% el próximo, muy por debajo del promedio de 10% de la última década.
Considerando este sombrío panorama para las economías más importantes, las pérdidas de los bancos y otras instituciones financieras seguirán en aumento.
Mis últimas estimaciones son 3,6 billones de dólares para los préstamos y valores emitidos por instituciones estadounidenses, y 1 billón de dólares para el resto del mundo.
Se dice que el Fondo Monetario Internacional, que este año revisó al alza su estimación de pérdidas bancarias, de 1 billón a 2,2 billones de dólares, anunciará una nueva estimación de 3,1 billones para activos estadounidenses y 0,9 billones para activos extranjeros, cifras muy similares a las mías.
Según esto, muchos bancos estadounidenses y extranjeros son, en la práctica, insolventes y tendrán que ser intervenidos por los gobiernos.
La crisis crediticia durará mucho más si mantenemos con vida a bancos ampquot;zombieampquot;, a pesar de sus enormes y continuas pérdidas.
Dadas estas perspectivas para la economía real y las instituciones financieras, el último repunte de los mercados accionarios estadounidenses y mundiales se debe interpretar como el repunte de un mercado a la baja.
Por lo general los economistas bromean diciendo que el mercado accionario ha predicho 12 de las últimas nueve recesiones, ya que a menudo caen abruptamente sin que siga a eso una recesión.
Sin embargo, en los últimos dos años el mercado accionario ha predicho seis de las últimas recuperaciones económicas engañosas, es decir, seis repuntes de mercados a la baja que finalmente terminaron en nuevas bajas.
El último “rebote por inercia” del mercado accionario puede durar un poco más, pero tres factores habrán que en su momento vuelva a bajar.
Primero, los indicadores macroeconómicos serán peores a lo esperado y el crecimiento no se recuperará tan rápido como lo espera la opinión de consenso:
Segundo, las utilidades y ganancias de las corporaciones e instituciones financieras no se recuperarán tan rápidamente como lo predice el consenso, ya que el crecimiento económico débil, las presiones deflacionarias y el aumento de los impagos de los bonos corporativos limitarán el poder de determinación de precios de las firmas y mantendrán bajos los márgenes de utilidades.
En tercer lugar, los “shocks” financieros serán peores de lo que se espera.
En algún punto, los inversionistas caerán en cuenta de que las pérdidas de los bancos son enormes y que algunos bancos son insolventes.
El desapalancamiento por parte de firmas altamente apalancadas -como los fondos de cobertura- las llevará a vender activos no líquidos en mercados sin liquidez.
Y algunas economías de mercado emergentes - a pesar de un masivo apoyo del FMI- sufrirán crisis financieras masivas, con efectos contagiosos sobre otras economías.
Así, si bien este último repunte del mercado bajista pueda continuar por un tiempo más, es inevitable que se renueve la presión a la baja sobre las acciones y otros activos riesgosos.
No hay duda de que, en muchos países las mucho más decididas medidas de política económica (flexibilización monetaria masiva y poco convencional, mayores paquetes de estímulo fiscal, rescates de firmas financieras, alivio de las deudas hipotecarias de las personas y mayor apoyo financiero para los mercados emergentes en problemas) adoptadas en los últimos meses ha reducido del riesgo de una cuasi depresión.
Ese resultado parecía altamente probable hace seis meses, cuando los mercados financieros globales casi se desplomaron.
Aún así, esta recesión global continuará por un periodo mayor que lo que sugiere la opinión de consenso.
Puede que haya luz al final del túnel, es decir, escapemos a la depresión y el desastre financiero, pero la recuperación económica en todo el mundo será más débil y tomará más tiempo que lo esperado.
Lo mismo se puede decir acerca de una recuperación sostenida de los mercados financieros.
SEÚL --  Hubo una época, poco después del fin de la Guerra Fría, en la que casi todo el mundo dio por sentado que Corea del  Norte no tardaría en desplomarse.
La repentina muerte en 1994 de Kim Il-sung, el fundador del tiránico y económicamente desastroso experimento norcoreano, reafirmó esa creencia.
Eso fue entonces.
Hoy nadie puede decir con verosimilitud que el régimen dinástico de Corea del Norte, ahora encabezado por el “Amado Caudillo” Kim Jong-il, hijo del “Gran Caudillo” Kim Il-sung, vaya a caer con toda seguridad.
Tras la insistencia en que se acercaba el fin de la dinastía Kim, está surgiendo un consenso sobre la continuidad de la existencia de su régimen.
Inmediatamente después del derrame cerebral que mató a su padre en una lujosa quinta de una estación balnearia en una montaña remota, Kim Jong-il consolidó el poder político concentrándolo en las manos de unos pocos leales intransigentes y encarcelando, torturando y asesinando a quien considerara un oponente político.
No obstante, pese a su largo mandato, a veces un pequeño grupo de disidentes ha amenazado su control del poder y, ahora que la mala salud lo ha obligado a prepararse para transmitir el poder a su tercer hijo, el más joven, Kim Jong-un (el llamado “Joven General”), la oposición se ha mostrado más visible.
El 22 de abril de 2004, una explosión en un tren en Ryongchon mató a 160 personas e hirió a 1.300. Muchos creen que fue un intento de asesinato de Kim, cuyo tren, hecho expresamente para él, pasó por Ryongcheon unas horas antes del estallido.
Desde entonces, los servicios de inteligencia surcoreanos han estado evaluando la capacidad de Kim Jong-il para organizar una sucesión ordenada.
En particular, han estado supervisando el número de oficiales superiores norcoreanos que repentinamente se han jubilado, han desaparecido o han muerto en accidentes automovilísticos.
De hecho, el número de cambios recientes en la jerarquía norcoreana es un indicio muy poderoso de una intensa oposición interna a la continuidad del nefasto gobierno de Kim.
Kim Il-chol, de ochenta años de edad, almirante y viceministro de las fuerzas armadas, fue destituido de su cargo en mayo.
Fue jubilado supuestamente por su avanzada edad, pero en la gerontocracia de Corea del Norte hay figuras más viejas.
Además, Pak Nam-gi, el funcionario superior del ministerio de Hacienda considerado responsable de la chapucera emisión de una nueva divisa el año pasado, ha desaparecido y Kim Yong-il, Primer Ministro de Corea del Norte, fue destituido el 7 de junio.
Ri Je-gang, un alto jerarca del Partido de los Trabajadores, murió en un extraño accidente automovilístico.
La explicación más común de todos esos cambios es la de que Kim está preparando la defensa en torno al Joven General y a sí mismo.
Es necesario un plan de sucesión disciplinado, porque Kim tiene 68 años de edad y mala salud (por lo que no es probable que siga ocupando el poder en 2012, el año que designó para que Corea del Norte llegara a ser un “País fuerte y próspero”).
Entretanto, las fuerzas armadas parecen seguir fieles a Kim y dispuestas a cumplir sus órdenes aun a riesgo de colocar el país al borde de la guerra: por ejemplo, hundiendo el buque surcoreano “Cheonan” en marzo y advirtiendo que cuenta con una “potente disuasión nuclear” contra las maniobras militares surcoreanas y americanas.
Mientras el Consejo de Seguridad de las Naciones Unidas debate sobre cómo sancionar a Corea del Norte por el ataque al “Cheonan”, pocos son los que en Corea del Sur creen que un castigo, sea el que sea, vaya a disuadir a Kim ni a acortar la vida de su régimen.
Además, Corea del Sur tiene poca fe en que las Naciones Unidas intenten siquiera actuar, en vista del veto de China en el Consejo de Seguridad.
De hecho, China hizo una velada advertencia a Corea del Sur para que "no se acalor[ara] por una nimiedad", con lo que daba a entender que la muerte de 46 marineros surcoreanos era un asunto menor y, desde luego, no como para hacer que China se replantease su alianza con Corea del Norte.
La imprevisibilidad de Corea del Norte y la cínica irresponsabilidad de China parecen estar acorralando al gobierno conservador del Presidente de Corea del Sur  Lee Myung-bak.
Lee debe no sólo sopesar hasta qué punto ha de ser enérgico con Corea del Norte ante la muerte de los marinos del “Cheonan”, sino también buscar una vía para seguir manteniendo los contactos con el Estado policial de Kim Jong-il.
Lo más probable es que opte por una retirada táctica en la confrontación.
En lugar de presionar para que se impongan sanciones severas de las Naciones Unidas, el gobierno de Lee se centrará, al parecer, en resucitar en su momento las conversaciones hexalaterales (Corea del Sur, Corea del Norte, los Estados Unidos, China, el Japón y Rusia) para poner fin al programa de armas nucleares del Norte.
No hay forma de saber qué sucederá en Corea del Norte cuando muera Kim, pero es hora de que las potencias de Asia empiecen a pensar creativamente y actúen cooperativamente para impedir una implosión violenta.
De momento, Corea del Sur necesitará confiar en una tolerancia valerosa en sus relaciones con el Norte, porque no hay, sencillamente, otra opción viable a mano.
TOKIO – El presidente estadounidense, Barack Obama, y el presidente ruso, Dmitri Medvedev, acaban de firmar en Praga un nuevo e importante tratado de control de armas nucleares. Poco después, las grandes potencias nucleares del mundo se reunieron en Washington para tratar el tema de la seguridad nuclear, y se volverán a reunir el mes siguiente en las Naciones Unidas para discutir formas adicionales para evitar la proliferación nuclear.
Estas son buenas noticias para todo el mundo, en todos lados.
No obstante, ni el acuerdo Estados Unidos-Rusia ni las negociaciones globales sobre armas nucleares tendrán mucho impacto sobre la amenaza actual más peligrosa: la luna de miel nuclear entre un Irán decidido a adquirir la capacidad para fabricar armas nucleares y una Corea del Norte dispuesta a venderle los medios para adquirirla a cambio de divisas duras.
Hoy en día, más de 6,000 norcoreanos trabajan en Irán y en zonas vecinas del Medio Oriente.
Muchos lo hacen en la construcción y la industria del vestido como mano de obra barata.
Pero en Irán y Siria también hay un número creciente de trabajadores especializados.
En efecto, cuando Israel atacó una instalación nuclear en Siria en septiembre de 2007, se descubrió que los norcoreanos estaban participando en el desarrollo del sitio en cooperación con el Centro Nacional de Investigación Técnica de Siria.
De los muchos norcoreanos que viven en Irán, la mayoría participa en actividades a nombre del Partido de los Trabajadores Coreano.
Su misión es hacer propaganda a favor de la ideología del partido en la República Islámica.
La vida diaria de estos coreanos se limita a una pequeña comunidad donde el partido ejerce un control total sobre todos los intercambios personales.
Algunos de estos trabajadores reciben sus instrucciones de la embajada de Corea del Norte en Teherán, que se ocupa principalmente de actuar como el vigilante del partido de los ciudadanos destinados en Irán.
Se exige que los agregados diplomáticos norcoreanos lleven a cabo sesiones semanales y mensuales de autocrítica.
Aquéllos que se considera que no han cumplido los mandatos del partido de manera adecuada se enfrentan a recriminaciones severas.
No obstante, hay otros norcoreanos en Irán que no reciben órdenes de la embajada; son de tres tipos.
Los de la “Oficina 99” dependen del Departamento de la Industria de Municiones en Pyongyang.
Los de la “Oficina 39”, del Departamento de Finanzas y Contabilidad.
Un último grupo depende directamente de la Oficina de la Secretaría del “Querido Líder” de Corea del Norte, Kim Jong-Il.
En 2002 se calculaba que había más de 120 nacionales de Corea del Norte trabajando en más de 10 lugares relacionados con la investigación nuclear o sobre misiles en todo Irán.
Mientras que los norcoreanos que trabajan en los Emiratos Árabes Unidos, Qatar o Kuwait son básicamente mano de obra barata, las actividades nucleares y las relacionadas con los misiles de los norcoreanos en Irán son una mina de oro que le dan al régimen de Kim Jong-Il divisas duras y al mismo tiempo crean una alianza virtual antiestadounidense.
Al fomentar la proliferación nuclear y la transferencia de tecnologías nucleares y conexas esenciales al régimen más radical del Medio Oriente, Kim Jong-Il espera que el fundamentalismo islámico se convierta en un bastión de sentimiento pro-coreano.
Hasta 2009, el Departamento de Finanzas y Contabilidad y la Oficina de la Secretaría de Corea del Norte se han encargado de las exportaciones de misiles y de la tecnología relacionada con ellos a Irán mediante las compañías falsas que administra la Oficina 99.
Todas esas transacciones se han llevado a cabo bajo las órdenes directas de Kim Jong-Il.
La cosa funciona así: el Segundo Comité Económico, que está bajo el mando del liderazgo central del partido, fabrica los misiles con la ayuda de la Segunda Academia de Ciencias Naturales de Corea del Norte.
Las empresas de la Oficina 99 exportan los misiles a Irán.
Las divisas obtenidas con la exportación de misiles y de armas nucleares o de otro tipo van directamente al bolsillo de Kim Jong-Il o se utilizan para financiar más investigaciones nucleares.
Después del ensayo nuclear que realizó Corea del Norte en 2009, las Naciones Unidas impusieron sanciones al régimen de Kim mediante la Resolución 1874 del Consejo de Seguridad, que interrumpió el flujo de divisas a Corea del Norte.
Lo irónico es que debido a las sanciones, Irán se ha convertido en un socio aun más importante para Corea del Norte de lo que ya lo era.
Así pues, las sanciones han fortalecido, en lugar de debilitar, la relación nuclear.
De acuerdo con documentos internos de alto nivel del Partido de los Trabajadores que llegaron a Japón mediante informantes norcoreanos, en 2010 se creó una nueva empresa ficticia, la Lyongaksan General Trading Corporation.
Aparentemente, la intención es que esta organización desempeñe ahora el papel central de la administración de las exportaciones de misiles y tecnología nuclear a Irán.
Por supuesto, esta es simplemente una nueva variación de una vieja práctica, puesto que Corea del Norte ha usado regularmente compañías ficticias para exportar misiles.
Los nombres, direcciones y números telefónicos de esas compañías no existen, como demostraron los documentos que se encontraron cuando, con arreglo a la Resolución 1874, la ONU confiscó armas que se habían exportado ilegalmente.
La situación financiera de Corea del Norte es tan desesperada que en diciembre pasado el Ministerio de Seguridad Popular suspendió el uso interno de divisas extranjeras.
Las infracciones se castigan con la pena de muerte.
Una medida tan dura indica que, si bien las sanciones han reforzado el deseo de Corea del Norte de exportar tecnología y armas nucleares a Irán, el proceso se está haciendo más difícil y el régimen está perdiendo su mecanismo clave para obtener moneda extranjera.
Kim Jong-Il buscará mantener la relación con Irán a cualquier costo.
Para detener este comercio, China –a través de cuyo territorio pasan la mayoría de los envíos desde y hacia Corea del Norte—tendrá que desempeñar un papel más responsable.
Pero, dada la amplitud de la relación nuclear entre Irán y Corea del Norte, las democracias de Asia deben empezar a pensar seriamente en cooperar en materia de defensa regional de misiles de la forma en que el Secretario General de la OTAN, Anders Fogh Rasmussen, ha instado a la cooperación entre esa organización y Rusia.
Cuando hay tanto en juego, la respuesta debe ser creativa y audaz.
BERKELEY –  En la blogósfera abundan los informes sobre la inminente desaparición del dólar.
El billete verde se ha depreciado frente al euro en casi un 15% desde el inicio del verano.
Se dice que los bancos centrales han disminuido su acumulación de dólares en favor de otras divisas.
Una historia sensacionalista aunque no documentada dice que los Estados del Golfo están conspirando junto con China, Rusia, Japón y Francia –ahí tienen ustedes una coalición extraña- para que se deje de fijar el precio del petróleo en dólares.
Los economistas no tienen problemas para explicar la debilidad del dólar después de los hechos.
Dado que los hogares estadounidenses están haciendo mayores ahorros a fin de restaurar sus cuentas para la jubilación, el país tiene que exportar más.
Se necesita un dólar más débil para hacer más atractivos los productos estadounidenses a los consumidores extranjeros.
Además, el desencanto con los sofisticados instrumentos, que las instituciones financieras estadounidenses se especializan en crear y distribuir, se traduce en menores entradas de capital extranjero en los Estados Unidos.
Menos compras extranjeras de los activos estadounidenses  significan un dólar más débil.
Mediante una extrapolación del pasado en el futuro, los analistas prevén que el dólar se depreciará más.
Lo primero que se puede decir acerca de esto es que uno debería ser escéptico de las previsiones de los economistas, en particular las de corto plazo.
Nuestros modelos son, francamente, inservibles para predecir los movimientos de divisas en pocas semanas o meses.
Yo lo sé bien.
Cuando estalló la crisis de las hipotecas de alto riesgo en septiembre de 2007 publiqué un artículo intitulado “ Why Now is a Good Time to Sell the Dollar (Por qué es este un buen momento para vender el dólar) ” en una destacada revista financiera.
Lo que sucedió después, por supuesto, es que el dólar se fortaleció bruscamente porque los inversionistas, desesperados por liquidez, cambiaron rápidamente a los valores del Tesoro estadounidense.
Posteriormente el dólar sí se depreció.
No obstante, se disparó de nuevo tras la quiebra de Bear Stearns y los problemas con la AIG.
En periodos de varios años nuestros modelos funcionan mejor.
En esos plazos, el énfasis en la necesidad de que los Estados Unidos exporten más y en las mayores dificultades que tendrá la economía para atraer capital extranjero es correcto.
Estos factores constituyen buenas razones para prever una mayor debilidad del dólar.
La pregunta es, ¿debilidad frente a qué?
No frente al euro, que ya es caro y es la moneda de una economía con problemas bancarios y estructurales que son aun más graves que los de los Estados Unidos.
Tampoco frente al yen, que es la moneda de una economía que se niega a crecer.
Por tanto, para que el dólar se deprecie más, tendría que hacerlo frente a las monedas de China y otros mercados emergentes.
La intervención de éstos en semanas recientes muestra su reticencia a dejar que esto suceda.
Sin embargo, su elección se reduce a comprar dólares o productos estadounidenses.
La primera es una opción sin posibilidades de éxito.
A largo plazo, la OPEP fijará el precio del petróleo en una canasta de divisas.
Vende su petróleo por igual a los Estados Unidos, Japón y los mercados emergentes.
Tiene muy poca lógica para la organización fijar los precios del petróleo en la moneda de sólo uno de sus clientes.
Y los bancos centrales, cuando decidan qué acumularán como reservas, con seguridad pondrán menos huevos en la canasta del dólar.
Más allá de esto, el dólar no irá a ningún lado.
No va ser sustituido por el euro o el yen porque tanto Europa como Japón atraviesan graves problemas económicos propios.
El renminbi llegará, pero no antes de 2020, y para ese entonces Shangai se habrá convertido en un centro financiero internacional de primera clase.
Además, incluso entonces el renminbi probablemente compartirá el escenario internacional con el dólar, no lo sustituirá.
Lo que podría precipitar la desaparición del dólar sería una imprudente mala administración en los Estados Unidos.
Un escenario popular es la inflación crónica.
Sin embargo, esto es improbable.
Una vez que termine el periodo de tasas de interés de cero, la Reserva Federal estadounidense estará ansiosa por reafirmar su compromiso con la estabilidad de precios.
Puede existir la tentación de promover la inflación para deshacerse de la deuda en manos de extranjeros, pero el hecho es que la mayoría de la deuda estadounidense está en manos de estadounidenses, que constituirían un grupo poderoso que se opondría a esa política.
El otro escenario es que el déficit presupuestal de Estados Unidos siga fuera de control.
Las predicciones de una situación de impago son descabelladas.
No obstante, una deuda elevada significará impuestos elevados.
La combinación de una política fiscal flexible y una política monetaria restrictiva significará tasas elevadas de interés, inversión escasa y crecimiento lento.
Los extranjeros –y los residentes—bien podrían desilusionarse de la divisa de una economía con esas características.
Mark Twain, el autor y humorista estadounidense del siglo XIX respondió alguna vez a los reportes sobre su mala salud escribiendo que “los informes sobre mi muerte son muy exagerados”.
Bien podría haber estado hablando del dólar.
Por el momento, el paciente está estable, a pesar de los síntomas externos.
Pero habrá motivos de preocupación si no se compromete a adoptar un estilo de vida más sano.
Bélgica corre peligro de desmoronarse.
Durante más de seis meses, el país ha sido incapaz de formar un gobierno que pueda unir a los valones de habla francesa (32%) y a los flamencos de habla holandesa (58%).
El monarca belga, Alberto II, intenta desesperadamente impedir que sus súbditos desguacen el estado.
Además del rey (que podría quedarse sin trabajo), ¿a quién le importa?
Antes que nada, a los valones.
Si bien los belgas franco-parlantes iniciaron la Revolución Industrial europea en el siglo XIX, ahora viven en un área urbana marginada necesitada de subsidios federales, una cantidad sustancial de los cuales proviene de impuestos pagados por los flamencos más prósperos y altamente tecnológicos.
A un puñado de soñadores holandeses de derecha también les importa, ya que tienen la visión de unir a los flamencos belgas con la tierra madre holandesa.
Desafortunadamente para ellos, sin embargo, los flamencos no tienen ese deseo.
Bélgica, después de todo, se convirtió en un estado independiente en 1830, precisamente para liberar a los flamencos católicos, así como a los valones, de ser súbditos de segunda clase en una monarquía holandesa protestante.
Pero quizás a todos nos debería importar al menos un poco, porque lo que está pasando en Bélgica es inusual, pero para nada único.
Los checos y los eslovacos ya se separaron, como hicieron las diferentes naciones de Yugoslavia.
A muchos vascos les gustaría separarse de España, al igual que a muchos catalanes.
A los corzos les encantaría deshacerse de Francia y a muchos escoceses, de Gran Bretaña.
Luego, por supuesto, está el problema tibetano en China, el problema checheno en Rusia, y demás.
Sin duda algunos de estos pueblos podrían sobrevivir perfectamente bien por sí solos.
Pero la historia parece sugerir que el efecto acumulativo del desmoronamiento de los estados rara vez es positivo.
A los separatistas belgas les gusta observar que Bélgica nunca fue un no-estado natural, sino un accidente de la historia.
Pero también lo son muchos, quizá la mayoría.
El accidente en el caso de Bélgica se ubica normalmente a principios del siglo XIX, resultado del colapso del imperio europeo de Napoleón y la arrogancia holandesa.
Por cierto, uno también podría ubicar el accidente en el siglo XVI, cuando el emperador Habsburgo se aferró a la Holanda del Sur (hoy, Bélgica) mientras que las provincias protestantes del norte se separaron.
Como sea, los estados-naciones muchas veces se formaron en los siglos XVIII y XIX para promover intereses comunes que trascendieran las diferencias culturales, étnicas, lingüísticas o religiosas.
Esto fue así en el caso de Italia y Gran Bretaña, no menos que en el caso de Bélgica.
El problema ahora es que los intereses ya no son los mismos, ni siquiera comunes.
La Unión Europea, que promueve activamente los intereses regionales, ha debilitado la autoridad de los gobiernos nacionales.
Por qué depender de Londres, dicen los escoceses, si Bruselas ofrece mayores ventajas.
Cuando ya no prevalecen los intereses comunes, el idioma y la cultura empiezan a importar más.
Una razón por la que los belgas flamencos resienten tener que apuntalar a los valones con su recaudación impositiva es que los consideran prácticamente extranjeros.
La mayoría de los lectores flamencos no leen diarios o novelas en francés, y viceversa.
Los canales de televisión son separados, como también las escuelas, las universidades y los partidos políticos.
De la misma manera, a los italianos del norte no les gusta que se utilicen sus impuestos para ayudar al sur, pero al menos ellos todavía tienen un idioma –más o menos- en común, así como las estrellas de televisión, una selección nacional de fútbol y a Silvio Berlusconi.
Los belgas sólo tienen un rey, que desciende, como la mayoría de los monarcas europeos, de los germanos.
Nuevamente, ¿por qué esto debería importar?
¿No sentimos compasión por los tibetanos en su lucha por la libertad?
¿Por qué no deberían los flamencos seguir su propio camino?
Una cosa es apoyar a un pueblo que está siendo oprimido por un gobierno autoritario.
Y los tibetanos realmente corren peligro de perder su cultura.
Es más perturbador cuando un pueblo opta por estados-naciones separados porque se niega a compartir su riqueza, por motivos lingüísticos o étnicos.
Si los ciudadanos flamencos no quieren que sus impuestos vayan a manos de los valones, ¿por qué no ayudar a los inmigrantes desocupados provenientes de Africa, que en muchos casos pertenecieron a los belgas y fueron explotados por ellos como una fuente importante de su prosperidad?
No debería causar sorpresa que el partido nacionalista flamenco (Vlaams Belang) también sea hostil con los inmigrantes.
De modo que el destino de Bélgica debería interesarles a todos los europeos, especialmente a aquellos que desean el bien de la Unión.
Ya que lo que está pasando en Bélgica ahora podría terminar sucediendo a escala continental.
¿Por qué, por ejemplo, los prósperos alemanes deberían seguir aportando su recaudación impositiva para ayudar a los griegos o a los portugueses?
Es difícil sustentar cualquier sistema democrático, ya sea a escala nacional o europea, sin un sentido de solidaridad.
Ayuda si este sentido de solidaridad se basa en algo más profundo que intereses compartidos: un idioma, un sentido de historia común, orgullo de los logros culturales.
La identidad europea todavía dista de ser sólida.
Tal vez los ciudadanos de Bélgica ya no tengan suficientes cosas en común, y quizá flamencos y valones estarían mucho mejor divorciados.
Pero uno espera que no sea así.
Los divorcios nunca son indoloros.
Y el nacionalismo étnico desata emociones que casi siempre son indeseables.
Sabemos lo que pasó cuando los impulsos simultáneos de la sangre y el suelo en otros tiempos determinaron la política europea.
Sin que haya sido su intención, la UE ahora parece alentar las mismas fuerzas que la unidad europea de posguerra se propuso contener.
Una vez más se ha matado a gran escala, esta vez en una tierra donde se dice que un día estuvo el paraíso, el valle entre los ríos Tigris y Éufrates.
Las matanzas de hoy no son peores que las incontables masacres de la historia, y quizás estuvieron más acotadas.
Algunos dicen que fueron necesarias para prevenir futuras matanzas.
En cualquier caso, matar a nuestros semejantes conscientemente, así como el cometer suicidio, es un triste y solitario privilegio de los seres humanos.
Podemos suponer con razón que esto es así porque los humanos son los únicos seres que entienden la muerte, tanto la de otros como la propia.
Todos sabemos que moriremos un día.
"Eres un ser entre muchos/Sólo tú te aferras a la Belleza/Y debes saberlo: tienes que partir", escribió el poeta Reiner Kunze.
Esta conciencia penetra cada momento de nuestras vidas. Media in vita in morte sumus (en el medio de la vida estamos rodeados por la muerte), decía una canción medieval.
Heidegger hizo del conocimiento de la muerte la clave para comprender lo que significa vivir.
La muerte aísla a toda persona, ya que la muerte colectiva no existe.
Cada uno muere solo.
Quienes se dan cuenta de ellos están tentados a negar todo significado a la conducta humana; pareciera que todo fuera fútil a fin de cuentas, ya que al morir dejamos a la sociedad y la sociedad nos deja a nosotros.
Por otra parte, sólo la conciencia de nuestra condición de mortales hace que nuestra existencia nos resulte tan preciosa.
Si no muriéramos, todo perdería sentido.
Todo lo que hacemos hoy lo podríamos hacer mañana.
En la celebración de unas bodas de oro uno podría desear que ahora todo empiece realmente en serio.
Pero, ¿para siempre?
Esto lo arruinaría todo, de inmediato.
La conciencia del final abre la dimensión del significado, lo que también hace posible que algunas cosas no tengan significación..
"Te aferras a la belleza...". Esta es la otra característica que el poema de Kunze adscribe a la humanidad.
La experiencia de la belleza se relaciona estrechamente con la conciencia de la muerte.
La belleza no deriva su significado de su valor para nuestra supervivencia biológica ni de su uso por parte de otras personas, que también han de morir.
Lo que llamamos belleza tiene significado en sí mismo.
Puede ser gestos o acciones humanas, incluso si son fútiles o se desperdician en las personas erradas.
La belleza es resistente al alboroto del absurdo.
Para quienes creen en una religión, desde tan antiguo como Platón, la belleza es una visión de lo que sobrevive a la muerte.
¿Cómo enfrenta la sociedad el morir y la muerte?
Con la muerte uno deja de ser miembro de una sociedad.
Un estado puede amenazar con la muerte, pero, como lo han aprendido muchos regímenes totalitarios, nadie es más fuerte, ni posiblemente más peligroso, que quien ha superado el temor a morir.
El miedo a la muerte es un arma poderosa.
Tener que obedecer bajo esa amenaza es siempre una derrota.
La cultura ritualizada de la muerte y los funerales en la vieja tradición europea era una experiencia en que la sociedad estaba consciente de sus límites.
Al organizar la muerte en rituales, la sociedad integró a sí misma su propio autocuestionamiento.
Esta actitud tiene una necesaria dimensión religiosa, y una que está legitimada por la sociedad.
Al reconocerse como finita y limitada, la sociedad también puede pensar en sí misma como creada por el designio de Dios.
La creencia en la inmortalidad relativizó la oposición entre vida y muerte.
Los mortales ven la muerte como la puerta de paso hacia la verdadera vida, de un modo muy parecido a como una oruga ve a una mariposa.
Como lo expresaron las palabras inscritas en una espada de ejecución en Munster: "Al levantar esta espada, deseo una vida eterna al pobre pecador".
Nuestra vida moderna y atea entiende el contraste entre vida y muerte como algo absoluto.
Buscamos algunos paliativos, pero son ineficaces.
"Mi vida continúa en la de mis hijos", decimos, pero para una persona particular esta es una frase vacía.
Luchamos tercamente por prolongar la vida, sólo para terminar dándonos cuenta de que no podemos ganar esta batalla, y nos quedamos sin la capacidad de producir rituales auténticos que acompañen el fin de nuestra existencia.
Debido a que nuestras sociedades no tienen un sentido de los límites, se esfuerzan por eliminar a la muerte de sus conciencias.
Cada vez más la muerte tiene lugar en una habitación de hospital escondida de la vista de todos.
La muerte se suprime socialmente, pero el efecto es que el temor de las personas a la muerte crece cada vez más.
¡La mayoría de la gente hoy en día se enfrenta a la muerte sin jamás haber visto la de alguien más!
Luego viene el deseo de eliminar en silencio a quienes ya no se ven como miembros del mundo social.
Holanda, con su ley de eutanasia, no es condenada internacionalmente; de hecho, sus doctores-verdugos se consideran a sí mismos como una vanguardia.
De pronto ocurrirá que tales supresiones de la vida no irán a un ritmo lo suficientemente rápido.
La definición de la muerte como "muerte cerebral" permite declarar como muertos a seres que respiran y eliminar el proceso de morir, con el fin de explotar a quienes mueren como a canteras de donde sacar partes que sirvan a los vivos.
La muerte ya no está al final del proceso de morir, sino, por decreto de una comisión de Harvard, al comienzo.
La costumbre judeo-cristiana de enterramiento se reemplaza rápidamente no por el ritual de la pira india, sino por un crematorio, es decir, la destrucción de un cadáver mediante máquinas a altas temperaturas, procedimiento del cual el público está excluido.
Más y más personas piensan que están haciendo un favor a sus hijos al permitir ser enterradas anónimamente "bajo el verde césped" para que se ahorren los costos de los funerales y el mantenimiento de la tumba.
El elemento más antiguo que permite definir al homo sapiens , el enterramiento ritual de los muertos, está desapareciendo..
En Arabia Saudita la década de espera de la muerte real ha terminado.
El Rey Fahad, el soberano que estuvo más tiempo (24 años) en el trono en la historia del país, ha muerto.
Durante seis semanas el Rey estuvo en el hospital luchando contra la muerte, algo que en realidad hizo desde que sufrió una embolia cerebral masiva hace 10 años.
La identidad del nuevo rey es clara, pero no la de quién realmente tendrá el poder.
Como cuando el Mariscal Tito estaba a punto de morir en una Yugoslavia dividida, los parientes reales del Rey (que también son sus subalternos políticos) temen que con la muerte del gobernante se desencadene el caos.
Este temor llega en un momento en que en el resto del Medio Oriente se habla insistentemente de cambio democrático.
De Egipto a Líbano y a Irán, las pasiones políticas aumentan junto con un renovado optimismo.
Las manifestaciones callejeras, las elecciones y los debates políticos en cafés y en Internet están floreciendo como nunca antes.
Incluso los Estados conservadores de la Península Arábiga están enfrascados en animadas disputas sobre ministros mujeres, representación chiíta, participación islámica en los procesos políticos e incluso el futuro de sus monarquías reinantes.
En estas dinámicas circunstancias resalta Arabia Saudita.
En efecto, Arabia Saudita parece estar atrapada en un estado de animación suspendida, con un cuerpo político enfermo y débil.
El país está entre dos opciones: la reforma progresista o el mantenimiento de la parálisis y la decadencia.
Las divisiones en el reino son más agudas que nunca y la muerte del Rey podría profundizarlas aún más.
Se están formando dos facciones --los llamados reformistas y los que sostienen una línea dura--  en la familia Al Saud, que es la familia gobernante más grande del mundo con 22,000 príncipes y princesas.
Los reformistas tienen menos autoridad, pero son el rostro aceptable de la dictadura saudí a nivel internacional.
Su nuevo líder, el Rey Abdullah, parece tener legitimidad por su jerarquía en la familia.
Los reformistas hablan de elecciones municipales parciales, diálogo nacional y los derechos de las mujeres, de quienes dan a entender que tal vez un día puedan conducir automóviles.
Incluso esos esfuerzos limitados se ven obstaculizados por el bando wahhabí de línea dura, que controla las fuerzas de seguridad, el sistema judicial y las verdaderas palancas del poder interno.
En efecto, el Príncipe Naíf, Ministro del Interior y líder del grupo de línea dura ha silenciado o encarcelado a cientos de reformistas sauditas clave.
Una de las razones de la debilidad de la facción de Abdullah es que tiene escaso apoyo al interior de la familia porque el centro de poder de los Al Saud está en los al Fahad --los seis hermanos del difunto Rey Fahad, principalmente el Príncipe Sultan, Ministro de Defensa y el Príncipe Naíf.
A primera vista, la sucesión se dio como se esperaba, y el Príncipe Heredero Abdullah se ha convertido en rey ahora que Fahad ha muerto.
A pesar de ello, Abdullah no podrá configurar el futuro porque parece estar condenado a perder cualquier enfrentamiento con las fuerzas de Naíf.
La base de poder de Abdullah está en la Guardia Nacional y en el apoyo que dice tener de las fuerzas modernizadoras de Arabia Saudita.
Ambos son insuficientes para contrarrestar a Naíf.
Una prueba temprana del reinado de Abdullah será ver si logra liberar a cientos de reformistas políticos que ahora están en prisión, sobre todo a los tres respetados académicos a quienes alentó para que formularan propuestas de reforma y que sólo consiguieron que Naíf los encarcelara.
Ahora que el Rey Fahad ya no está, habrá que saldar viejas cuentas entre sus numerosos hermanos y medios hermanos, para no hablar de los miles de príncipes de la siguiente generación.
Pero no hay que buscar esperanzas en la nueva generación que no necesariamente es joven o progresista.
En efecto, la tercera y cuarta generaciones del clan Al Saud están divididas no sólo en cuestiones políticas y religiosas, sino también en edades que van de los 20 a los 90 años.
Todos esperan la oportunidad de gobernar.
Así, el pueblo de Arabia Saudita se enfrenta a esta pregunta central: ¿puede surgir un gobernante con autoridad para reunificar al país en la tradición progresista del difunto Rey Faisal?
La triste probabilidad es que dado el poder de los obstruccionistas bajo Naíf no vaya a sugir un rey enérgico con capacidad de decisión.
La mejor manera de evaluar el rumbo que el país habrá de tomar a largo plazo será ver a quién decide Abdullah nombrar como sucesor del Príncipe Sultan, el aliado principal de Naíf, quien ya ha sido designado como heredero de Abdullah.
Si Abdullah (de 83 años de edad) pudiera tal vez saltarse una generación y nombrar a una figura más joven y de mente más abierta, podría haber esperanzas.
Pero Naíf (de 77 años de edad), sus hermanos --incluyendo a Sultan (de 82 años de edad)-- y quienes los apoyan dentro del sistema wahhabí parecen estar demasiado afianzados para permitir que eso suceda.
Al igual que las sucesiones geriátricas que antecedieron el colapso de la Unión Soviética, la sucesión en Arabia Saudita parece ser sólo un paso de la marcha inexorable hacia la decadencia política.
Rusia dio con un reformista joven, Mikhail Gorbachov, demasiado tarde.
También puede ser demasiado tarde para Arabia Saudita.
LONDRES – La OTAN, cuyos ministros de asuntos exteriores se reunirán la próxima semana, se está muriendo.
Por supuesto, la muerte le llega a todos los seres vivientes, y a medida que la OTAN se acerca a su 60° aniversario no parece haber prisa para escribir su obituario; quienes tienen 60 años pueden razonablemente tener la esperanza de tener otros diez, o tal vez veinte e incluso treinta de vida activa y productiva.
Pero tal vez sea tiempo de empezar a reflexionar sobre el hecho de que “el viejo no estará con nosotros para siempre”.
Las instituciones humanas, al igual que los seres humanos, se pueden deteriorar a una velocidad sorprendente una vez que dejan de ser útiles.
La espectacular disolución de la Unión Soviética sirve para recordarnos lo que puede sucederle a las organizaciones cuando comienzan a surgir dudas sobre si todavía responde a algún interés real, que no sea el de sus propios apparatchik – y cuan súbitamente pueden aumentar esas dudas cuando tratan de convertirse en algo que no son.
Por supuesto, la OTAN ha mostrado una persistencia notable.
Debió haber desaparecido cuando cayó la Unión Soviética y el Pacto de Varsovia se evaporó; su misión se había cumplido.
Pero entonces se dieron las crisis de los Balcanes de los años noventa, que culminaron con la comprensión de que sólo el poder militar estadounidense podía detener la limpieza étnica de Kosovo que llevaba a cabo el presidente serbio Slobodan Milosevic.
Y después sucedieron los ataques terrorista del 11 de septiembre de 2001, con lo que la disyuntiva entre “actuar fuera de su área o dejar de funcionar” dejo de tener sentido.
Así pues, la OTAN sigue funcionando y en Afganistán.
Pero las repetidas demostraciones de resistencia de la OTAN no deben cegarnos al hecho de que ya no ofrece una base sana para las relaciones de seguridad transatlánticas.
Mientras la razón de ser de la OTAN fue excluir a los rusos e incluir a los estadounidenses, su dinámica interna de liderazgo por los Estados Unidos y obediencia por los europeos fue tanto inevitable como adecuada.
Esta relación desequilibrada sigue teniendo ventajas para ambas partes.
Puede ser que a los estadounidenses sus (viejos) aliados europeos les parezcan menos maleables que antes –pero al menos pueden contar con la ausencia de una alternativa seria para lo que la OTAN debería ser o hacer.
Los europeos pueden seguir evitando la responsabilidad de su propia seguridad e invocando el dogma de “la OTAN, la piedra angular de nuestra seguridad” como sustituto de un pensamiento estratégico serio.
Pero ahora a ambos les molesta la conducta de la otra parte.
Los estadounidenses pierden la paciencia con los europeos que dan consejos y critican pero no están dispuestos a compartir los riesgos.
Además, los Estados Unidos aprendieron por su experiencia de “guerra por comité” en Kosovo a desconfiar de la OTAN como una instancia desde la cual dirigir las operaciones, y ahora Afganistán pone de relieve las limitaciones de la organización como mecanismo para generar contribuciones de fuerzas.
En cuanto a los europeos, les disgustan las presiones para participar en una “guerra global contra el terrorismo” encabezada por los Estados Unidos que ellos consideran peligrosa y descabellada, y para aprobar políticas que aparentemente están diseñadas para contrariar a sus vecinos más difíciles, como Rusia y el mundo islámico.
Entonces, ¿qué se debe hacer?
Ninguna de las ideas sobre otra dosis de rejuvenecimiento de la OTAN parece ser la respuesta.
Todo lo que se dice sobre una asociación mejorada entre la OTAN y la Unión Europea es en gran medida una pérdida de tiempo.
“La intensificación del diálogo estratégico en Bruselas” se reduce en la práctica al escalofriante espectro de reuniones interminables comités conjuntos en los que el embajador ante la OTAN de un país le explica la posición de su gobierno a un compatriota suyo acreditado ante la UE y viceversa.
El problema no está en las relaciones institucionales entre las dos organizaciones, salvo en el caso importante pero limitado de Turquía y Chipre, que siguen dispuestos a continuar con su pleito bilateral sin tomar en cuenta los riesgos reales para el personal de sus aliados y socios en Afganistán y Kosovo.
El verdadero problema son las relaciones entre los Estados Unidos y los países europeos, 21 de los cuales son miembros de ambas organizaciones.
La respuesta tampoco es crear un “grupo” de la UE dentro de la OTAN.
El concepto de la “Identidad de defensa europea” en el seno de la OTAN de los años noventa resultó ser inviable –y desde entonces la expansión de la alianza y la proliferación de los “socios” de la OTAN ha hecho que la idea de un papel colectivo especial para los miembros de la UE sea aún más improbable.
Un sistema doble de toma de decisiones paralizaría a una organización ya de por sí pesada.
No hay nada espectacular que hacer más que concentrarse en mejorar el diálogo estratégico entre los Estados Unidos y la UE.
Las cumbres anuales deben ser más sustantivas y se debe desplazar su centro de atención de los asuntos transatlánticos bilaterales a alinear las políticas y acciones globales de la UE y los Estados Unidos.
El presidente estadounidense debe prestar atención al calendario del Consejo Europeo, en el que se reúnen cuatro veces al año los presidentes y primeros ministros de la EU y solicitar una invitación ocasional.
Se debe ampliar la misión de los Estados Unidos ante la UE y la representación de la Unión en Washington debe convertirse en una embajada propiamente dicha.
Mientras más demuestren los estadounidenses que están dispuestos a tomar seriamente a la UE de manera colectiva, más seriamente se tomarán los europeos a sí mismos.
Winston Churchill dijo alguna vez que siempre se podía contar con que los estadounidenses harían lo correcto después de haber agotado todas las alternativas.
De la misma forma, a la larga los europeos hablarán con una sola voz y actuarán como un solo organismo, aunque sea porque un mundo globalizado no les permitirá darse el lujo de hacer otra cosa.
Como predijo Charles de Gaulle, “No será un estadista europeo quien una a Europa.
Serán los chinos”.
Sólo actuando colectivamente podrán los europeos contribuir efectivamente a la seguridad global o lograr una asociación transatlántica de seguridad robusta.
A medida que la OTAN llega al ocaso de sus años, los Estados Unidos deberían alentar a la UE para que asuma sus responsabilidades globales.
A pesar de sus diferencias e insatisfacciones mutuas, ambos saben que son el mejor amigo que tendrán en el futuro previsible.
NUEVA DELHI – Éste es un momento crítico para el Pakistán.
¿Sobrevivirá a la actual vorágine de amenazas, ejemplificada por el reciente asesinato del gobernador Salmaan Taseer del Punjab por uno de sus guardaespaldas, fanático islamista, o se irá a pique?
Para el mundo, la suerte del Pakistán es una cuestión urgente, tal vez existencial incluso.
Al fin y al cabo, el Pakistán es una potencia regional con armamento nuclear y caldo de cultivo de terroristas.
Las raíces de la inestabilidad del Pakistán son profundas.
A raíz de la primera y la segunda guerras mundiales, las potencias europeas y los Estados Unidos se sentaron en torno a mesas lejanas e inventaron fronteras, con las que crearon el Iraq, Israel, Kuwait, Jordania y Arabía Saudí... y, con ello, la mayoría de los actuales males de Oriente Medio.
El nuevo mapa de la región estaba basado en la suposición de que se podrían transformar los principios básicos del “Asia musulmana" introduciendo el sistema occidental de los Estados-nación.
En cambio, lo que se formó fue una región de entidades que en gran medida no han logrado la cohesión de naciones.
En 1947, también el subcontinente indio fue viviseccionado de forma muy semejante, con una entidad basada en la religión y separada de él: el Pakistán.
Naturalmente, a estas alturas resulta inútil reexaminar ese absurdo trágico.
Sin embargo, las consecuencias de la división permanecen: el Pakistán no ha podido aún desarrollar un gobierno administrativamente creíble.
De hecho, si Muhammad Ali Jinnah, el padre fundador del Pakistán, hubiera estado en lo cierto al afirmar que los musulmanes constituyen una nación en sí misma, Bangladesh no se habría separado de él y las relaciones del país con su vecino Afganistán estarían libres de intrigas y violencia.
Así llegamos al meollo del asunto; la cuestión del islam y la estatalidad.
En su libro Islam and the Destiny of Man (“El islam y el destino del hombre”), Gai Eaton lo expresó con precisión elegante: “la sociedad islámica es teocéntrica... no teocrática”.
Se trata de una distinción importante, pues pone en entredicho la “validez del concepto de un Estado islámico distinto de un Estado musulmán”.
“El primero”, escribe Eaton, es una “proposición ideológica” que “nunca se ha materializado en la historia musulmana, porque ningún Estado musulmán ha sido nunca teocrático”.
Mientras que la centralidad del Estado en los asuntos humanos es una creación europea moderna, las sociedades tradicionales como la India o el Pakistán siempre han considerado el Estado simplemente un mal necesario, ya que no se pueden gestionar las sociedades grandes con la antigua base tribal.
Para los musulmanes, toda la soberanía procede de Dios; en realidad, nada en absoluto existe ni puede existir fuera de Él.
Como dice Eaton, se puede interpretar la insistencia del Corán en que “no existe otro dios que Dios” también en el sentido de que “no hay otro legislador que el Legislador”.
Ésa es la razón por la que en la jurisprudencia islámica las leyes deben basarse en el Corán y la Sunna del Profeta y no en la filosofía clásica o británica.
De modo que la cuestión fundamental en el islam no ha sido la de si se puede separar el Estado de la religión, sino si se puede separar así la sociedad.
No se puede, razón por la cual ningún Estado musulmán puede ser totalmente secular.
De hecho, la cuestión planteada en el núcleo del Pakistán es la de si puede llegar a ser un Estado teocrático.
Así volvemos al horror del asesinato de Taseer y la extraña –y dividida– reacción ante él habida en la sociedad civil pakistaní.
El asesinato de Taseer, a diferencia del de la Primera Ministra de la India Indira Gandhi por sus guardaespaldas en 1984, no fue un ataque por venganza, sino que su raíces estriban en los obscuros delirios de la fe fanática, pues su objeto ha sido supuestamente el de proteger el credo.
Peor aún: muchos ciudadanos, si no la mayoría, han reaccionado apoyando al asesino (algunos arrojándole pétalos de flores), mientras que centenares de Ulemas (dirigentes religiosos) acogieron con agrado su asesinato y consideraron “antislámica” la participación en su entierro.
Según el jefe del movimiento Jamaat-e-Islami, “el asesinado es el responsable de su asesinato”.
Esa agresiva vía fundamentalista está haciendo retroceder siglos al Pakistán.
Naturalmente, este país es el único responsable de la vía que elige, pero no habría adoptado tan fácilmente su rumbo actual, de no haber sido por el apoyo tácito (y explicito) que le han prestado los Estados Unidos, a partir del decenio de 1980, para contrarrestar la ocupación soviética del Afganistán.
Una vez más, vemos que prioridades occidentales extemporáneas pueden causar la ruina de una nación no occidental.
En cualquier contienda de ideas, los extremistas suelen vencer a los moderados.
En el Pakistán, los extremistas llevan ahora el atuendo islámico y ocupan el lugar del Creador, la fe y el orden teocrático.
En cambio, ¿qué representaría un liberal pakistaní? De hecho, ¿quién pide en el Pakistán un país democrático y liberal?
En las obscuras y congestionadas callejuelas de Lahore, Karachi, Peshawar o Quetta, no se anhela un liberalismo democrático, sino que los creyentes se unan tras la única fe verdadera.
Ese deseo es la clave para entender en última instancia al Pakistán y no se debe buscarla en los pasillos de Washington ni, desde luego, en las anchas avenidas de Islamabad.
NUEVA YORK – Uno de los hombres más importantes del que probablemente nunca oyeron hablar murió el viernes pasado.
Inmersos como estamos en un alboroto de acontecimientos que nadie recordará mañana, tendemos a prestarles menos atención a las personas que se ocupan de las cuestiones de la eternidad -los filósofos, los moralistas, los sabios que intentan desviar nuestra mente hacia cosas superiores-.
Sin embargo, a la larga, son estos últimos los que más importan, y su importancia persiste cuando otras preocupaciones resultan ser transitorias.
Estos hombres y mujeres cambian el mundo que los rodea, incluso si los demás no lo ven hasta mucho tiempo después.
Leszek Kolakowski era una de esas personas.
Fue un filósofo reconocido mundialmente, un profesor de grandes universidades -Oxford, Yale, Chicago- y alguien que era respetado y admirado por sus colegas en todo el mundo.
Escribió sobre Spinoza, las controversias teológicas de la Holanda del siglo XVII y otros temas esotéricos.
Sin embargo, Kolakowski no era un filósofo &quot;técnico&quot; que escribía para especialistas académicos.
Era un filósofo en el mismo sentido que lo era Sócrates: un pensador que cuestionaba lo que otros daban por sentado, y que sondeaba las acciones y los sentimientos humanos para ayudarnos a entender de qué manera podemos mejorarnos y llevar vidas que sean moralmente superiores, y al mismo tiempo más plenas.
En su historia magistral de tres volúmenes, &quot;Las principales corrientes del marxismo&quot;, Kolakowski documentó la evolución de esa teoría política en el tiempo, pero también diagnosticó el predicamento político, intelectual y moral del continente europeo en los dos siglos parcialmente moldeados por las creencias marxistas.
En sus &quot;Conversaciones con el Diablo&quot;, creó un mundo entretenido paralelo a los &quot;cuentos de moralidad&quot; cristiana tradicionales y desplegó su sentido del humor para cuestionar las verdades estereotipadas de la religión y sus oponentes, despojarlas de sus carcasas filisteas y al mismo tiempo defender el verdadero significado moral que subyace a las antiguas creencias.
Fue el destino de Kolakowski –una maldición, si uno ha de confiar en el proverbio chino- &quot;vivir en tiempos interesantes&quot;.
En su temprana juventud, presenció las atrocidades de la Segunda Guerra Mundial en su Polonia natal.
Salió de la guerra con un deseo idealista de mejorar el mundo mediante una reforma radical del mundo &quot;podrido&quot; que había permitido que florecieran los nazis.
En su ingenuidad, se sumó a las filas del partido comunista en cuyo programa vio la esperanza de cambio.
Pero si bien Kolakowski &quot;viajó&quot; con los comunistas y los respaldó durante unos años, nunca fue realmente un &quot;buen camarada&quot; porque nunca se permitió dejar de pensar por sí mismo.
Llegó hasta donde se lo permitió su conciencia, y se negó a ir más allá.
Por cierto, fue uno de los primeros entre los llamados &quot;revisionistas&quot; que llegaron a cuestionar la ortodoxia stalinista y abrieron el camino a los cambios importantes que sacudieron al mundo comunista en 1956, cuando Polonia ganó, por un período breve, una cuota pequeña pero importante de independencia del control del Kremlin.
Pero una vez que empezó a cuestionar el dogma marxista, Kolakowski no paró hasta abandonar por completo el movimiento para convertirse en uno de sus críticos y opositores más importantes.
Recuerdo estar presente, siendo un joven estudiante en Varsovia, en una reunión ilegal en la universidad para conmemorar el décimo aniversario de los movimientos reformistas de 1956 -la reunión en la que Kolakowski cortó sus últimos lazos, para entonces frágiles, con el mundo oficial del Partido Comunista.
&quot;En 1956&quot;, recuerdo que dijo, &quot;entendimos que la esclavitud no conducía a la libertad, que las mentiras no ayudaban a la verdad, que la opresión no alimentaba la igualdad definitiva&quot;. Lo que decía era simple, pero es difícil subestimar la importancia de aquellas verdades simples cuando se confrontan las verdades farragosas de la propaganda oficial.
De hecho, con palabras como esas, Kolakowski, junto con Solzhenitsyn, Sakharov y otras almas semejantes, finalmente hicieron tanto para acelerar la caída del imperio soviético totalitario como los billones de dólares invertidos en armamentos. 
Kolakowski pagó caro su pensamiento libre -menos de dos años después de su discurso en Varsovia, le arrebataron su cargo docente y lo obligaron a un exilio que duraría más de 20 años-.
Desde su puesto en Oxford, donde se convirtió en miembro del All Souls College, continuó diciendo verdades incómodas y siguió siendo un intelectual y una presencia moral en su país a lo largo de sus luchas contra el régimen opresivo, una serie de levantamientos de los trabajadores, el ascenso del movimiento Solidaridad y el colapso final del régimen en 1989.
Kolakowski regresó a Polonia varias veces en sus últimos años, aunque nunca volvió a radicarse allí.
Era un ícono entre sus compatriotas colegas -por cierto, para su 70 aniversario, el diario más importante de Polonia organizó una celebración durante la cual lo coronaron (con una corona de laureles, por supuesto)… rey de Europa.
Cuando murió, el Parlamento polaco observó un minuto de silencio.
Polonia entró en luto.
Pero el hombre en sí nunca fue un monumento.
De hecho, su experiencia con el &quot;bacilo hegeliano&quot; hizo de Kolakowski un hombre por siempre sensible a todos los entusiasmos y credos universales.
Prefería el humor al acoso verbal, y amablemente se burlaba de todos los que criticaba, siempre dejando en claro, al mismo tiempo, que hasta la crítica intelectual más severa no negaba la humanidad de sus oponentes.
Al rehusarse a creer cualquier cosa incondicionalmente, conservó esa característica más importante de un hombre verdaderamente grande: nunca tuvo una fe incondicional en sí mismo.
Otra cualidad que compartía con Sócrates.
Valentina Tereshkova, la primera cosmonauta soviética de sexo femenino –de hecho, la primera mujer en ir al espacio- recientemente celebró su septuagésimo cumpleaños.
En una entrevista, manifestó su único deseo: volar a Marte, incluso con un boleto de ida.
Fue un deseo implícito de una forma espectacular de suicidio, por una razón espectacularmente prosaica: la pérdida, experimentada por miles de mujeres rusas de su generación, de la base existencial de su vida.
La generación de Tereshkova, si bien abarcó casi la totalidad de la era del régimen soviético, había sido criada en la tradición de la feminidad rusa.
Mucho más antigua que el régimen soviético, esta tradición hace hincapié en un espíritu de sacrificio –no sólo por los seres queridos, sino también por las grandes causas como la revolución, el Estado, la ciencia o el arte- que es profundamente hostil a la acumulación de dinero y bienes materiales como objetivo en la vida.
Después de la “perestroika” y del colapso de la URSS en 1991, estas mujeres no cambiaron sus vidas ni sus actitudes.
No maldijeron lo que habían glorificado en el pasado ni abrazaron lo que alguna vez habían condenado.
No participaron en la “privatización” de la propiedad del Estado ni entraron en el mundo del espectáculo para ganar dinero.
Estas mujeres –y Tereshkova, sin dudas, es una de ellas- estaban sorprendidas por los cambios que veían ante sus ojos.
De hecho, el colapso del régimen soviético probablemente no fue tan horroroso para ellas como la creciente prostitución de la vida diaria, ya que negaba el significado de Rusia y de la feminidad rusa.
¿Qué podría pensar, entonces, una mujer de la generación de Tereshkova sobre los cambios durante la presidencia de Vladimir Putin?
Habría que ser justo con el régimen de Putin.
Junto con sus restricciones a la libertad y su drástico incremento en el poder de la burocracia del Kremlin, Putin ha fiscalizado el ascenso de una clase media rusa que cada vez se parece más a las clases medias occidentales.
No hubo un “retorno” a los tiempos soviéticos o pre-revolucionarios, a pesar de los intentos del régimen de apropiarse de los símbolos de la Rusia zarista.
Las prostitutas que hacían fila en el centro de Moscú en la era de Yeltsin han desaparecido y “vestirse para matar” para una caminata informal ha pasado de moda.
Pero el régimen de Putin sigue pareciéndose más a la época de Yeltsin que a cualquier otro período anterior.
Lo mismo sucede con la mayor parte de la nueva generación de mujeres (y hombres) rusos: en sus mentes modernas y calculadoras, existe poco espacio para el sacrificio, ya sea por la familia, el arte, la cultura o la ciencia.
En consecuencia, la era Putin se ha vuelto absolutamente estéril ya que no produce grandes obras de ciencia, literatura o arte.
Estas actividades sencillamente pasaron de moda –algo que nunca sucedió en la historia moderna rusa, ni siquiera en los días más oscuros de las purgas de Stalin.
Este mundo culturalmente disecado es mucho más ajeno que el desierto rojo del paisaje marciano con el que Tereshkova y sus amigos cosmonautas –incluso su marido- soñaron en su juventud.
El colapso del país por el cual vivió subraya su abrumadora sensación de tragedia.
Esto tal vez le resulte extraño a la mentalidad occidental, para la cual los grandes logros espaciales soviéticos y la URSS existían como entidades separadas: si bien todos elogiaban la ciencia soviética, muy pocos admiraban a la URSS totalitaria.
Pero para Tereshkova y otras mujeres de su generación, el gran Estado soviético y los logros audaces de la ciencia soviética eran inseparables.
La gran expansión del imperio soviético permitió la exploración por parte de la humanidad del cosmos y su potencial expansión más allá de la Tierra.
Es comprensible que el colapso del país, y del espíritu que nutrió a los intelectuales rusos –más allá de sus creencias políticas- durante generaciones, le resulte intolerable a Tereshkova y a la gente como ella.
Pero el sueño de Tereshkova de viajar a Marte no es sólo nostalgia suicida por un tiempo en el que era joven y estaba rodeada de gente dispuesta a sacrificar su vida por una causa mayor.
En realidad, la alusión a la exploración espacial tiene otra dimensión: los logros de cualquier persona grande no están limitados al propio tiempo o lugar de origen y se pueden transmitir a otras culturas y generaciones.
El sueño de Tereshkova es un símbolo no sólo de su desesperación, que es la desesperación de las mentes creativas en la Rusia de hoy, sino de la constante creencia en el gran potencial del espíritu humano.
CAMBRIDGE –La economía mundial ya ha visto una vez el colapso de la globalización.
La era del patrón oro, con su libre movilidad del capital y comercio abierto, llegó a un abrupto fin en 1914 y no se pudo resucitar tras la Primera Guerra Mundial. ¿Estamos por presenciar un quiebre económico similar en el mundo?
La pregunta no es ociosa.
Aunque la globalización económica ha permitido alcanzar niveles de prosperidad sin precedentes en los países avanzados y ha beneficiado a cientos de millones de trabajadores pobres en China y otras zonas de Asia, se basa en cimientos inestables.
A diferencia de los mercados nacionales, que tienden a apoyarse en instituciones políticas y normativas nacionales, los mercados globales sólo están “enmarcados débilmente”.
No existe una autoridad antimonopolio, ni entidades crediticias globales como último recurso, ni una instancia normativa global, ni redes de seguridad globales, ni, por supuesto, una democracia global.
En otras palabras, los mercados globales tienen poca calidad de gobierno y, por tanto, tienen poca legitimidad popular.
Los acontecimientos recientes han puesto de relieve la urgencia con que estos temas se debaten.
La campaña presidencial en EE.UU. ha mostrado la fragilidad del apoyo al libre comercio en la nación más poderosa del mundo.
La crisis de las “hipotecas basura” ha demostrado cómo la falta de coordinación y regulación  internacionales puede exacerbar la fragilidad interna de los mercados financieros.
El alza en los precios de los alimentos ha expuesto el lado menos amable de una interdependencia económica que no cuenta con esquemas globales de transferencias y compensaciones.
Mientras tanto, el aumento de los precios del petróleo ha elevado los costos del transporte, haciendo que los analistas se pregunten si la era de la tercerización no estará llegando a su fin.
Y siempre está la Espada de Damocles del desastre del cambio climático, que bien puede ser la amenaza más seria que el mundo haya enfrentado jamás.
De manera que, si la globalización está en peligro, ¿quiénes son sus verdaderos enemigos?
Hubo un tiempo en que las elites globales se podían reconfortar con el pensamiento de que la oposición al régimen comercial global estaba formada por anarquistas violentos, proteccionistas egoístas, sindicalistas y una juventud ignorante aunque idealista.
Mientras tanto, se consideraban a ellos mismos como los verdaderos progresistas, ya que comprendían que proteger y desarrollar la globalización era el mejor remedio contra la pobreza y la inseguridad.
Sin embargo esa actitud confiada en si misma ha desaparecido del todo, para ser reemplazada por dudas, preguntas y escepticismo.
También se han ido las protestas callejeras violentas y los movimientos de masas contra la globalización.
Lo que es noticia estos días es la creciente lista de economistas tradicionales que cuestionan ahora los valores supuestamente imbatibles de la globalización.
Así, tenemos a un Paul Samuelson, autor del manual más característico de la economía de la era de posguerra, que recuerda a sus colegas economistas que las ganancias de China en la globalización bien pueden ocurrir a expensas de los Estados Unidos.
Paul Krugman, el principal teórico actual sobre comercio internacional, argumenta ahora que el comercio con países de bajos ingresos ya no es demasiado pequeño como para tener un efecto sobre la desigualdad.
Alan Blinder, ex vicepresidente de la Reserva Federal de EE.UU., se preocupa de que la tercerización internacional cause dislocaciones sin precedentes en la fuerza laboral estadounidense. Martin Wolf, columnista de Financial Times y uno de los promotores más coherentes de la globalización, escribe sobre su desilusión con la forma que ha terminado cobrando la globalización financiera, y Larry Summers, presidente del Tesoro de EE.UU. y “Señor Globalización” de la Administración Clinton, habla ahora sobre los peligros de la multiplicación de normativas nacionales y la necesidad de que existan estándares laborales internacionales.
Si bien estas inquietudes no equivalen al ataque frontal emprendido por personalidades como Joseph Stiglitz, economista ganador del Nóbel, de todos modos representan un cambio notable en el clima intelectual.
Más aún, incluso quienes siguen convencidos de las bondades del modelo a menudo discrepan vehementemente acerca de la dirección que desearían que tomara la globalización.
Por ejemplo, Jagdish Bhagwati, el distinguido defensor del libre comercio, y Fred Bergsten, director del Instituto Peterson de Economía Internacional, institución adalid de la globalización, han estado al frente de la batalla argumentando que los críticos exageran demasiado los males de la globalización y siguen subestimando sus beneficios.
Sin embargo, sus debates acerca de los méritos de los acuerdos de comercio regionales –a favor de los cuales está Bergsten, y con los que no está de acuerdo Bhagwati- son tan encendidos como las discrepancias de cada uno de ellos con los autores mencionados anteriormente.
Por supuesto, ninguno de estos intelectuales está contra la globalización.
Lo que quieren no es deshacerla, sino crear nuevas instituciones y mecanismos de compensación –a nivel nacional o internacional- que la hagan más eficaz, justa y sostenible.
Sus propuestas de políticas son a menudo vagas (si es que llegan a entrar en detalles) y concitan poco consenso.
Pero la confrontación en torno a la globalización claramente ha pasado de las calles a las columnas de las publicaciones financieras y los rostros públicos de los centros de estudios tradicionales.
Este es un punto importante que deben comprender  los adalides de la globalización, ya que a menudo se comportan como si el “otro lado” todavía estuviera compuesto por proteccionistas y anarquistas.
Hoy la pregunta ya no es “¿Está en contra o a favor de la globalización?”, sino “¿Cuáles deberían ser las reglas de la globalización?”.
Los verdaderos contendores de los entusiastas de la globalización hoy en día no son los jóvenes que arrojan piedras, sino sus propios colegas intelectuales.
Las tres primeras décadas desde 1945 estuvieron regidas por el consenso de Bretton Woods, un multilateralismo poco profundo que permitía que las autoridades a cargo de crear y aplicar las políticas se centrar en las necesidades sociales y de empleo locales, al tiempo que permitían que el comercio global se recuperara y prosperara.
Este régimen fue sustituido en los años 80 y 90 por planes tendientes a una profundización de la liberalización y la integración económica.
Ya sabemos que este modelo no es sostenible.
Para que la globalización sobreviva, necesitará un consenso intelectual que le sirva de apoyo.
La económica mundial necesita con desesperación su nuevo Keynes.
BANGKOK – Un amigo hace poco hizo una pregunta aparentemente ingenua: &quot;¿Qué es el dinero?
¿Cómo sé que puedo confiar en que vale lo que dice que vale?&quot; Cuando uno estudia conceptos introductorios de economía aprende que el dinero es un medio de cambio.
Pero, ¿por qué aceptamos eso?
Los billetes bancarios son apenas pedazos de papel con un número adosado.
Creemos en los billetes bancarios porque colectivamente decidimos confiar en el gobierno cuando dice que 100 es 100, y no 10 o 50.
El dinero, por lo tanto, tiene que ver con la confianza, sin la cual ninguna sociedad puede funcionar.
De la misma manera que obedecemos las órdenes de nuestros líderes para combatir y morir porque confiamos en su criterio, confiamos nuestras carreras y nuestro dinero a quienes dirigen Citigroup o Goldman Sachs y otros bancos por el estilo, porque creemos que sus dirigentes serán justos con sus empleados y clientes, y honorables en sus prácticas comerciales.
No crecemos deseando trabajar para delincuentes y mentirosos.
Una vez que se rompe esa confianza, suceden cosas malas.
El dinero deja de tener credibilidad.
Los líderes se convierten en objeto de desprecio o algo peor.
Mientras escribo, la inflación en Zimbabwe alcanzó un nivel inimaginable (si no impronunciable) de más de 500 quintillones por año.
Un quintillón son mil trillones.
Hace un año, la inflación era de &quot;apenas&quot; 100.000%.
Eso es lo que sucede cuando se desvanece la confianza.
Afortunadamente, Zimbabwe no es un país de consecuencia real para la estabilidad mundial.
Pero la República de Weimar y China en los años 1940 sí lo eran.
Una optó por Hitler y la otra por Mao Tse-Tung para restablecer la confianza.
De manera que los riesgos son claros.
¿Estamos viendo hoy en día una erosión de la confianza en Estados Unidos y en el Reino Unido?
La primera señal de advertencia salió a la superficie en 2001, con la quiebra de Enron en Estados Unidos.
Sus cuentas fraudulentas estaban certificadas por Arthur Anderson.
Ahora, se descubrió que a Saytam de la India, auditada por PriceWaterhouseCoopers, le faltan miles de millones de dólares en efectivo.
Si no podemos confiar en los mejores auditores, ¿podemos seguir depositando nuestra confianza en contadores autenticados?
Las agencias de calificación de bonos emitieron calificaciones engañosas sobre empresas de una salud cuestionable.
¿Alguna vez podremos volver a confiar en una calificación AAA emitida, digamos, por Moody´s?
Los bancos han recibido nuestro dinero para resguardarlo desde el siglo XIV, cuando los florentinos inventaron la práctica.
El Royal Bank of Scotland, fundado en 1727, cuando el filósofo liberal Adam Smith apenas tenía cuatro años, acaba de convertirse en una empresa socialista en manos del Estado gracias a los líderes incompetentes del banco, que adquirieron bancos sobrevaluados llenos de activos tóxicos.
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch y otros símbolos de &quot;excelencia&quot; habrían colapsado si no hubiera sido por los rescates públicos.
Y sin embargo, durante décadas, pensamos que la gente que administraba esas firmas era mucho más inteligente que nosotros.
Crecimos admirando a líderes como Robert Rubin, John Thain y Henry Paulson.
Rubin, ex secretario del Tesoro norteamericano y ex presidente de Goldman Sachs, presidió el colapso de Citigroup mientras se llevaba a casa 150 millones de dólares en bonos.
¿Acaso debería haber recibido algún tipo de recompensa por su &quot;desempeño&quot;?
Apenas esta semana, los altos ejecutivos del técnicamente quebrado Citigroup estuvieron a punto de comprarse un nuevo avión privado francés de 150 millones de dólares, hasta que la Casa Blanca les puso un freno.
Thain, que también fue presidente de Goldman Sachs, se recompensó a sí mismo y a sus empleados de Merrill Lynch con 4.000 millones de dólares en concepto de bonos incluso después de haber tenido que vender la firma a Bank of America para salvarla de la quiebra.
Después de que lo descubrieron gastando 1,2 millón de dólares, mientras Merrill Lynch se desintegraba, para decorar su nueva oficina, Bank of America tuvo que despedirlo para aplacar la creciente repulsión por la cultura descontrolada de la titulación de Wall Street.
Paulson, el saliente secretario del Tesoro y otro veterano de Goldman Sachs, dejó una brecha jurídica en su paquete de rescate lo suficientemente grande como para que la atravesase un camión.
Esa brecha legal les permitió a sus ex amigos y colegas de Wall Street recompensarse con bonos multimillonarios mientras mantenían esas firmas a flote con dinero de los contribuyentes.
Las universidades a las que asistieron estos hombres -Harvard y Yale en el caso de Rubin; MIT y Harvard en el de Thain; Darmouth y Harvard en el de Paulson- han sido imanes de las mentes jóvenes más brillantes del mundo.
El resto de nosotros pensábamos que estas instituciones podían instilar sabiduría, lucidez y personalidad de los que todos nosotros deseábamos tener más.
Quizá los padres de todo el mundo deberían reexaminar su anhelo muchas veces obsesivo de estas universidades de &quot;nombre&quot;, presionando a sus hijos como si un título de la Ivy League fuera un fin en sí mismo.
Ahora sabemos que los titanes de Wall Street nunca fueron tan inteligentes, y por cierto no muy éticos, ya que desaprobaron la única prueba que cuenta.
Todas las empresas que condujeron quebraron, y fueron salvadas sólo con dinero de parte de aquellos que nunca podrían conseguir un empleo ejecutivo en Wall Street o un lugar en Harvard.
Estos príncipes de Wall Street, no obstante, fueron más inteligentes en un sentido: supieron embolsar una fortuna mientras el resto de nosotros estamos inmersos en el caos que ellos dejaron atrás.
Bernard Madoff, que provenía de una parte de bajos ingresos de la ciudad de Nueva York y asistió a una universidad de medio pelo, pasará tiempo detrás de rejas, pero ninguno de los titanes de Wall Street con un linaje de alto nivel alguna vez estará en la misma situación.
La historia no ha sido amable con las sociedades que pierden la confianza en la integridad de sus líderes e instituciones.
Necesitamos salvar a nuestro sistema económico de sus abusadores, si no…
PRINCETON – Tres acontecimientos significativos relacionados con la pena de muerte se produjeron en los Estados Unidos durante el mes de septiembre.
El más publicitado fue la ejecución en Georgia de Troy Davis, quien fue condenado el año 1989 por el asesinato de Mark McPhail, un oficial de policía que en ese momento se estaba fuera de servicio.
La sentencia de muerte de Davis fue llevada a cabo a pesar de existir serias dudas sobre si era culpable del delito por el cual recibió dicha condena.
Los testigos que declararon en el juicio dijeron posteriormente que los fiscales los habían forzado.
Incluso los partidarios de la pena de muerte protestaron en contra de esta ejecución, alegando que se le debía dar la oportunidad de un nuevo juicio.
Sin embargo, los tribunales rechazaron las apelaciones.
En sus últimas palabras, Davis proclamó su inocencia.
El homicidio judicial deliberado de un hombre que podría haber sido inocente es profundamente preocupante.
Pero la ejecución fue compatible con algo que sucedió apenas dos semanas antes, en uno de los debates entre los candidatos republicanos a la nominación de su partido para desafiar la candidatura del presidente Barack Obama el próximo año.
El gobernador de Texas Rick Perry recordó que durante su mandato, la pena de muerte se había ejecutado 234 veces.
Ningún otro gobernador en  tiempos modernos ha presidido tantas ejecuciones.
Pero lo más resaltable es que algunos miembros del público aplaudieron cuando se mencionó este elevado número de ejecuciones.
En aquel momento, se le preguntó a Perry si alguna vez se sintió preocupado por el hecho de que uno de ellos podría haber sido inocente.
Respondió que él no perdía el sueño por las ejecuciones, porque tenía confianza en el sistema judicial de Texas.
Considerando el historial de errores en cualquier otro sistema judicial, tal confianza es difícil de justificar.
De hecho, menos de un mes más tarde, Michael Morton, quien había cumplido casi 25 años de una condena a cadena perpetua por el asesinato de su esposa, fue liberado de una prisión en Texas.
Las pruebas de ADN habían demostrado que otro hombre fue el responsable del crimen. 
Cuando septiembre llegaba a su fin, la Corte Suprema de los EE.UU. emitió su decisión en el caso de Manuel Valle, quien había sido condenado a muerte 33 años antes.
Valle había pedido a la corte que detenga su ejecución, basándose en que pasar tanto tiempo en el corredor de la muerte es un "castigo cruel e inusual", y por lo tanto, se encuentra prohibido por la constitución de los Estados Unidos.
El magistrado Stephen Breyer estuvo de acuerdo con que pasar 33 años en prisión en espera de su ejecución es cruel.
En apoyo de este punto de vista, se refirió a las condiciones de "barbarie" en el corredor de la muerte, y el "horrible" sentimiento de incertidumbre cuando se está bajo sentencia de ejecución, porque no se sabe si o cuándo la sentencia se llevará a cabo.
Breyer luego pasó a documentar el hecho de que un período tan largo en el corredor de la muerte también es inusual.
Fue, de hecho, un antecedente; pero, no obstante que el periodo de tiempo promedio en el corredor de la muerte en los EE.UU. es de 15 años; en el año 2009, de los 3.173 presos condenados a muerte, 113 habían estado allí por más de 29 años.
De esta manera, Breyer consideró que el trato que Valle recibía era inconstitucional, y que por lo tanto no debería ser ejecutado.
Pero, su postura no recibió apoyo de ninguno de los otros ocho magistrados del Tribunal Supremo.
El 28 de septiembre, el tribunal rechazó la solicitud de Valle y fue ejecutado esa misma noche.
Los EE.UU. es ahora la única nación industrializada occidental que mantiene la pena de muerte por el delito de asesinato.
De los 50 países de Europa, sólo Bielorrusia, nación conocida por su falta de respeto a los derechos humanos, aún continúa ejecutando a los criminales en tiempos de paz.
La Carta de los Derechos Fundamentales de la Unión Europea  se refiere a la pena de muerte como una violación de los derechos humanos.
La pena de muerte no es un medio eficaz de disuasión.
Las tasas de asesinatos en Europa y otras naciones industrializadas de Occidente son más bajas, a menudo mucho más bajas, que en los EE.UU. Incluso, dentro de los Estados Unidos, los 16 Estados que han abolido la pena de muerte tienen, de manera general, una tasa de asesinatos menor que aquellos que la conservan.
Sin embargo, en los EE.UU. la disuasión no es realmente el tema.
Se ve a menudo a la retribución como una justificación de la pena de muerte que tiene mayor importancia.
Es bastante común que los miembros de la familia de la víctima presencien la ejecución de la persona declarada culpable de matar a su pariente, y que luego se pronuncien satisfechos de que se hizo justicia; esto volvió a ocurrir en la ejecución de Troy Davis.
En el resto del mundo occidental, el deseo de ser testigo de una ejecución es ampliamente considerado como una barbarie, y es casi incomprensible.
La idea de que las familias de las víctimas de asesinato no puedan obtener un "cierre" hasta que se ejecute al asesino no parece ser una verdad humana universal, sino un producto de una cultura particular; quizás, ni siquiera de la cultura estadounidense en su conjunto, sino más bien de la cultura del sur de los Estados Unidos, donde se llevan a cabo el 80% de todas las ejecuciones.
En vista de la posibilidad de que Georgia recientemente ejecutó a un inocente, es especialmente irónico que los votantes del sur sean en los Estados Unidos los más fervorosos partidarios de la protección de la vida humana inocente, siempre y cuando que la vida se encuentre aún dentro del útero, o sea la vida de una persona que está padeciendo de una enfermedad terminal quien busca la ayuda de un médico para poder morir cuando ella quiera.
Esta es una contradicción que desmiente lo que el Partido Republicano, que domina la región, promueve como una “cultura de la vida”.
NUEVA YORK – El culebrón financiero griego es la punta de un iceberg de problemas de sostenibilidad de la deuda pública para muchas economías avanzadas y no sólo los llamados PIIGS (Portugal, Italia, Irlanda, Grecia y España).
De hecho, la OCDE calcula ahora que los coeficientes deuda-PIB de las economías avanzadas aumentarán a una media del 100 por ciento, aproximadamente, del PIB.
El Fondo Monetario Internacional ha hecho públicos recientemente cálculos similares.
Dentro de los PIIGS, los problemas no son sólo unos déficits públicos y porcentajes de deuda excesivos (en diferentes grados y medidas en los cinco países), sino también de déficits exteriores, pérdida de competitividad y, por tanto, crecimiento anémico.
Se trata de unas economías que, incluso hace un decenio, estaban perdiendo mercado a manos de China y Asia por sus exportaciones de poco valor añadido y mucha intensidad de mano de obra.
Después de un decenio en el que los salarios aumentaron más rápidamente que la productividad, los costos laborales por unidad (y el tipo de cambio real basado en dichos costos) se apreciaron en gran medida.
La consiguiente pérdida de competitividad se manifestó en  grandes –y cada vez mayores– déficits por cuenta corriente y en una aminoración del crecimiento.
La puntilla fue la apreciación del euro entre 2002 y 2008.
De modo que, aun cuando Grecia y otros PIIGS tuvieran la determinación política de reducir en masa sus grandes déficits fiscales, lo que es mucho decir, dada la resistencia política a las reducciones de gasto y los aumentos de impuestos, la contracción fiscal puede empeorar, al menos a corto plazo, la recesión actual, al disminuir la demanda agregada con el aumento de los impuestos y la reducción del gasto.
Si baja el PIB, resulta imposible alcanzar determinada meta en materia de déficit y deuda (como porcentaje del PIB).
Ésa fue, en efecto, la trampa mortal en la que se hundió la Argentina entre 1998 y 2001.
Para restablecer el crecimiento, hace falta una depreciación real de la moneda.
Sólo hay tres formas como puede producirse.
Una es la deflación que reduce los precios y los salarios entre el 20 y el 30 por ciento, pero la deflación está relacionada con la recesión persistente (véase de nuevo el caso de la Argentina) y la sociedad y el sistema político de un país no pueden aceptar años de recesión y austeridad fiscal para lograr una depreciación real.
Mucho antes habría una suspensión de pagos y la salida del euro.
La segunda vía es la de seguir el modelo alemán, consistente en acelerar las reformas estructurales y la reestructuración de las empresas para aumentar la productividad, al tiempo que se mantiene un aumento moderado de los salarios, pero Alemania tardó un decenio en reducir sus costos laborales por unidad de ese modo; si Grecia o España comenzaran hoy, los costos a corto plazo de la reasignación de recursos serían grandes, mientras que harían falta demasiados años para lograr los beneficios en materia de aumento del crecimiento.

Por último, el euro podría perder valor en gran medida, pero el beneficiario principal sería Alemania y, para que el euro bajara lo suficiente, el riesgo de suspensión de pagos de Grecia tendría que ser tanto y el contagio a los márgenes de la deuda soberana de los PIIGS tan grave, que, antes de que la depreciación de la divisa pudiera rendir beneficios, el aumento de dichos márgenes causaría una recesión de doble caída en la zona del. euro.
De no ser por un milagro, Grecia parece próxima a la insolvencia.
Al comienzo de su crisis, el déficit presupuestario de la Argentina, su deuda pública y su déficit por cuenta corriente (como porcentajes del PIB) eran  3 por ciento, 50 por ciento y 2 por ciento, respectivamente.
Esos coeficientes en el caso de Grecia son mucho peores: 12,9 por ciento, 120 por ciento y 10 por ciento.
Así, pues, hará falta un esfuerzo hercúleo, suerte y apoyo de la Unión Europea y del FMI para reducir la probabilidad de una posible quiebra y la salida de la zona del euro.
Actualmente, Grecia está demasiado interconectada como para que se permita su desplome: como tiene unos 400.000 millones de dólares de deuda pública, tres cuartas partes de los cuales pertenecientes a extranjeros, principalmente entidades financieras europeas, una quiebra desordenada provocaría pérdidas en masa y el riesgo de una crisis sistémica.
Además, el contagio a los márgenes de la deuda soberana de los demás PIIGS sería enorme y hundiría algunas de esas economías.
Así, pues, pese a la repugnancia de Alemania y del Banco Central Europeo ante la idea de un “rescate”, Grecia necesita este año un gran apoyo financiero oficial con tasas que no sean insostenibles para impedir que su actual falta de liquidez pase inmediatamente a ser insolvencia, pero el apoyo oficial sólo será un respiro hasta el año que viene.
No parece probable que se logre el trío mágico de porcentajes sostenibles de deuda y déficit, una depreciación real y restablecimiento del crecimiento, ni siquiera con apoyo financiero oficial.
Todos los rescates logrados de países con dificultades financieras –México, Corea, Tailandia, Brasil, Turquía– requieren dos condiciones: una disposición creíble del país a imponer la austeridad financiera y las reformas estructurales necesarias para restablecer la sostenibilidad y el crecimiento y cantidades ingentes de apoyo oficial concentrado en la etapa inicial para evitar una crisis de refinanciación continua –y que se alimente a sí misma– de vencimientos de deudas públicas o privadas –o ambas– a corto plazo.
La reforma sin dinero sobre la mesa no funciona, pues los inversores nerviosos y demasiado impacientes preferirían retirar su dinero, si el país carece de las reservas de divisas extranjeras necesarias para prevenir el equivalente de una retirada en masa de fondos de un banco en relación con sus obligaciones a corto plazo.
Así, pues, después de un plan totalmente equivocado que habría entregado fondos a Grecia demasiado tarde –sólo cuando el país corriera el riesgo de una crisis de refinanciación– y con los tipos del mercado, que habrían vuelto insostenible su deuda, la UE recuperó la cordura y formuló un nuevo plan, más parecido a la condicionalidad típica del FMI: apoyo por tramos con una ayuda temprana y concentrada en la primera etapa y un tipo de interés semifavorable.
Sólo el tiempo dirá si ese plan funcionará, es decir, si Grecia resultará carente de liquidez, pero no insolvente, con la condición de que aplique una austeridad fiscal y unas reformas estructurales creíbles y con la ayuda de grandes cantidades de apoyo financiero, pero, como en el caso de la Argentina, Rusia y el Ecuador,  si el ajuste no consigue restablecer la sostenibilidad de la deuda y del crecimiento, Grecia puede ser también insolvente.
De momento, la comunidad oficial ha decidido atenerse al plan A; si éste falla, el plan B será la suspensión de pagos para reducir las deudas insostenibles y una salida de Grecia de la zona del euro para permitir la depreciación y el restablecimiento de la competitividad y del crecimiento.
WASHINGTON, DC – El segundo recorte importante en las tasas de interés de Estados Unidos en una quincena junto con un plan de estímulos económicos que unió a republicanos y demócratas demuestra que los encargados del diseño de las políticas estadounidenses están decididos a impedir una recesión que parece ser la consecuencia del aumento de las hipotecas no pagadas y la caída de los precios de las viviendas.
Pero hay un problema más profundo al que no se ha prestado atención: la economía estadounidense depende de la inflación de los precios de los activos y del aumento de la deuda para alimentar el crecimiento.
En ello hay una profunda contradicción.
Por un lado, la política debe fomentar burbujas de los activos para mantener el crecimiento de la economía.
Por el otro, esas burbujas inevitablemente provocan crisis financieras cuando acaban por colapsarse.
Esta es una contradicción con implicaciones globales.
El crecimiento de muchos países depende del gasto de los consumidores estadounidenses y de las inversiones en subcontratación para abastecer a esos consumidores.
Si la economía de burbujas de Estados Unidos ya está agotada, el crecimiento global se desacelerará bruscamente.
No es claro que otros países tengan la voluntad o la capacidad para desarrollar motores alternativos de crecimiento.
Las contradicciones económicas de Estados Unidos son parte de un nuevo ciclo empresarial que surgió en 1980.
Los ciclos empresariales de los ex presidentes Ronald Reagan, George H. W. Bush, Bill Clinton y George W. Bush comparten características muy similares y son diferentes a los ciclos previos a 1980.
Las semejanzas radican en los grandes déficit comerciales, la pérdida de empleos en el sector manufacturero, la inflación de los precios de los activos, el aumento de la deuda como proporción del ingreso y la fijación de los salarios sin tomar en cuenta el crecimiento de la productividad.
El nuevo ciclo se basa en los auges financieros y las importaciones baratas.
Los auges financieros ofrecen garantías que apoyan el gasto financiado con deuda.
La adquisición de deuda también está apoyada por una flexibilización de los criterios para otorgar crédito y por nuevos productos financieros que aumentan el apalancamiento y amplían la gama de activos con los que se puede garantizar la deuda.
Las importaciones baratas palian los efectos del estancamiento de los salarios.
Esta estructura contrasta con el ciclo empresarial previo a los años 1980, que se basaba en la relación entre el aumento salarial y el de la productividad y el pleno empleo.
Los aumentos salariales, y no los préstamos o los auges financieros, impulsaban el crecimiento de la demanda.
Ello alentaba el gasto de inversión, que a su vez fomentaba el aumento de la productividad y el crecimiento de la producción.
Las diferencias entre los ciclos nuevo y viejo se reflejan nítidamente en las actitudes hacia los déficit comerciales.
Antes, los déficit comerciales se consideraban un problema serio, una fuga de la demanda que socavaba el empleo y la producción.
Desde la década de los ochenta, se ha restado  importancia a los déficit comerciales diciendo que son el resultado de las fuerzas del mercado.
Además, la Reserva Federal ha visto en los déficit comerciales un freno útil a la inflación, mientras que los políticos actualmente los ven como una manera de comprar a los consumidores afectados por el estancamiento de los salarios.
En el nuevo ciclo empresarial también subyace una política monetaria que sustituye la preocupación por los salarios reales por una concentración en los precios de los activos.
Mientras que la política monetaria anterior a 1980 buscaba tácitamente apoyar al mercado laboral para conservar el empleo y los salarios, ahora da ese apoyo a los precios de los activos.
No se trata de que la Reserva Federal rescate a los inversionistas.
Más bien, la economía se ha vuelto tan vulnerable a las reducciones de los precios de los activos, que la Reserva se ve obligada a intervenir para evitar que produzcan daños mayores.
Todas estas características han estado presentes en la actual expansión económica.
Los salarios se han estancado a pesar de un fuerte crecimiento de la productividad, mientras que el déficit comercial ha llegado a nuevos récords.
En el sector de las manufacturas se han perdido 1.8 millones de empleos.
Antes de 1980, el empleo en ese sector aumentaba durante cada expansión y siempre rebasaba el nivel superior anterior.
Entre 1980 y 2000, el empleo en las manufacturas seguía creciendo durante las expansiones, pero ya no alcanzaba el nivel previo.
Esta vez, de hecho disminuyó durante la expansión, algo sin precedentes en la historia de Estados Unidos.
El papel esencial de la inflación de los activos ha sido particularmente visible como resultado de la burbuja inmobiliaria, que también subraya el papel de la política monetaria.
A pesar de los enormes recortes fiscales de 2001 y el aumento en el gasto militar y de seguridad, Estados Unidos atravesó una prolongada recuperación sin empleos.
Eso obligó a la Reserva Federal a mantener las tasas de interés a niveles históricamente bajos durante un período largo, y las tasas aumentaron sólo gradualmente por temor a la fragilidad de la recuperación.
Con el tiempo, las bajas tasas de interés echaron a andar la expansión mediante una burbuja en los precios de la vivienda que apoyó un gasto desenfrenado de los consumidores financiado con deuda y desencadenó un auge de la construcción.
Mientras tanto, las prolongadas tasas de interés bajas contribuyeron a una “caza del rendimiento” en el sector financiero que condujo a que se desestimaran los riesgos crediticios.
De ese modo, la Reserva Federal contribuyó a crear la crisis de las hipotecas de alto riesgo.
Sin embargo, hay que decir en su defensa que las tasas de interés bajas eran necesarias para mantener la expansión.
En efecto, el nuevo ciclo deja a la Reserva Federal en una posición inestable en la que debe impedir que disminuyan los precios de los activos para evitar la recesión, pero también debe promover las burbujas de activos para apoyar las expansiones.
Por tanto, aun si la Reserva Federal y el Tesoro estadounidense logran evitar la recesión ahora, ¿qué impulsará el crecimiento futuro?
Con la pesada carga de la deuda y los precios de la vivienda significativamente superiores a los que se justifican según su relación histórica con el ingreso, el ciclo empresarial de las últimas dos décadas parece estar agotado.
No basta lidiar con las crisis inmediatas.
Las políticas deben también trazar un rumbo estable de largo plazo, lo que implica reconsiderar el paradigma de los últimos veinticinco años.
Eso significa acabar con los déficit comerciales que reducen el gasto y los empleos y restablecer el vínculo entre los salarios y la productividad.
De ese modo, los ingresos salariales, y no la deuda y la inflación de los precios de los activos, podrán ser nuevamente el motor del crecimiento de la demanda.
NUEVA YORK – A lo largo del pasado decenio, las filas de los desempleados han aumentado hasta los 190 millones a escala mundial.
Ese número refleja sólo una fracción del problema, ya que el 80 por ciento de la mano de obra mundial se encuentra en el sector no estructurado, sin prestaciones de desempleo ni otra clase de protección social.
Se calcula que al menos el 43,5 por ciento de los trabajadores –1.300 millones de personas– no gana lo suficiente para superar, junto con su familia, el umbral de la pobreza, que asciende a dos dólares al día.
Se espera que los recientes nuevos cálculos del Banco Mundial sobre la pobreza aumenten aún más ese número.
Evidentemente, el crecimiento de la economía mundial en los últimos decenios –incluido el último medio decenio, en el que muchos países en desarrollo tuvieron muy buenos resultados– no ha propiciado la creación de suficientes puestos de trabajo válidos, como tampoco las políticas económicas y sociales actuales han compensado lo suficiente ese déficit.
Aparte del número en aumento de desempleados y subempleados, las condiciones para muchos de los empleados han ido deteriorándose también en muchos países, en particular las de los trabajadores con poca instrucción y pocas aptitudes.
A escala mundial, el empleo eventual, la contratación externa, la contratación y subcontratación laborales están volviéndose la norma, lo que debilita los derechos de los trabajadores y crea más inseguridad laboral.
Según un informe reciente de las Naciones Unidas, El imperativo del empleo. Informe sobre la situación social mundial , las políticas nacionales encaminadas a contrarrestar esas tendencias y reducir el desempleo han fracasado en gran medida.
El informe muestra que, con su deseo de seguir siendo competitivos o llegar a serlo más, los gobiernos y los empleadores de todo el mundo han adoptado muchas medidas para aumentar la flexibilidad del mercado laboral, pero con eso lo único que se ha conseguido ha sido una inseguridad económica y una desigualdad mayores, sin que por ello se haya logrado el empleo pleno y productivo, según lo prometido.
Lo que tal vez resulte aún más significativo es que la proporción de los servicios en el empleo mundial ascendió al 42,7 por ciento en 2007, mucho mayor que la de la agricultura (34,9 por ciento) y la de la industria (22,4 por ciento).
Muchos empleos del sector de los servicios están mal pagados y son precarios y no quedan comprendidos en los mecanismos de la protección social estructurada.
Entretanto, muchos más desempleados tienen que demostrar ahora que “merecen” la ayuda por desempleo, que cada vez se presta con carácter más discrecional, vinculada al cumplimiento de unas obligaciones especificadas.
Dicho de otro modo, el derecho a las prestaciones de desempleo está dejando de ser un derecho social.
Además del reconocimiento de las dificultades que plantea la formulación de políticas para abordar esos problemas, existe la urgente necesidad de abandonar la retórica.
Son necesarias medidas colectivas por parte de la comunidad internacional, los gobiernos nacionales y la sociedad civil, incluido el sector privado, para cumplir con el imperativo del empleo en el siglo XXI.
En el nivel internacional, se necesita cooperación y coordinación entre los países para contrarrestar las presiones de la actual carrera con vistas a reducir los costos en la competencia mundial por la inversión y los mercados.
En el nivel nacional, la reforma de los sistemas de protección social en los países desarrollados y la ampliación de esos sistemas en los países en desarrollo deben ir encaminadas a garantizar una mayor seguridad económica, además de la flexibilidad laboral.
Los gobiernos han estado fomentando las cuentas de ahorro individuales para los seguros de pensiones, salud y desempleo; con frecuencia son obligatorias o subvencionadas mediante incentivos fiscales.  Como las cuentas de ahorro individuales figuran cada vez más en los sistemas de protección social, los gobiernos deben brindar una adecuada seguridad económica para quienes no puedan beneficiarse de dichos planes de protección social.
El trabajo decoroso –fomentado por la Organización Internacional del Trabajo desde 1999– consiste en empleos productivos, remuneradores y seguros, que brinden condiciones laborales seguras, ingresos justos y protección social para los empleados y sus familias.
El trabajo decoroso entraña también la igualdad de oportunidades y de trato, además de buenas perspectivas para el desarrollo personal y la inexistencia de exclusión social, lo que comprende, entre otras cosas, la libertad de los trabajadores para expresar sus preocupaciones, organizarse y participar en las decisiones que afectan a su vida.
En última instancia, las personas juzgarán cualquier cambio en función de lo que signifique para su vida.
No cabe duda de que el empleo seguro y decoroso figura en el primer puesto de la mayoría de los programas personales, como debe figurar en el de los programas nacionales.
El empleo decoroso es el medio más seguro para que los pobres escapen de la pobreza, por lo que debe constituir una prioridad de cualquier intento serio de reducir la pobreza de forma duradera.
El trabajo decoroso para todos no es una opción política, sino un imperativo.
CAMBRIDGE – Los Estados Unidos atraviesan tiempos difíciles.
Su recuperación de la crisis de 2008 se ha frenado, y algunos observadores temen que los problemas financieros de Europa puedan empujar la economía mundial y de los Estados Unidos hacia una segunda recesión.
Por si fuera poco, los políticos estadounidenses siguen atascados en torno de cuestiones presupuestarias y es incluso más difícil que lleguen a un acuerdo cuando se tiene por delante la elección de 2012, en la que los republicanos esperan servirse de los problemas económicos para desbancar al presidente Barack Obama.
En estas circunstancias, muchos predicen una decadencia de los Estados Unidos, especialmente en términos relativos respecto de China.
Y no solamente los expertos piensan así.
Hace poco, el Pew Research Center condujo una encuesta en 22 países y encontró que en 15 de ellos, la mayoría de las personas creen que China sustituirá a los Estados Unidos como “superpotencia dominante del mundo”, o que ya lo ha hecho.
En Gran Bretaña, los que piensan que China ya está en la cima aumentaron al 47%, respecto del 34% que eran en 2009.
Se ven tendencias similares en Alemania, España y Francia.
De hecho, la encuesta encontró percepciones más pesimistas de los Estados Unidos entre los aliados más antiguos y cercanos del país que en América Latina, Japón, Turquía y Europa Oriental.
Pero esto no sucede solamente fuera del país; incluso los estadounidenses están igualmente divididos respecto de si China sustituirá a los Estados Unidos como superpotencia mundial.
Aunque estos sentimientos son un reflejo de los problemas fiscales y el lento crecimiento posteriores a la crisis financiera de 2008, no es la primera vez que ocurren en la historia.
Los estadounidenses tienen una larga tradición de subestimar sus capacidades.
En las décadas de 1950 y 1960, después de lo del Sputnik, muchos pensaron que los soviéticos aventajarían a los Estados Unidos; en la de 1980, se pensó lo mismo de los japoneses.
Hoy son los chinos.
Pero ahora que la deuda de los Estados Unidos va camino de igualarse de aquí a una década con la renta nacional, y mientras el sistema político se muestra incapaz de encarar los desafíos fundamentales del país, ¿habrá llegado la hora en que los “declinacionistas” finalmente tengan la razón?
La respuesta depende en gran parte de un factor que se suele subestimar: el grado de incertidumbre que traerán consigo los futuros cambios políticos en China.
Es cierto que el crecimiento económico permitirá a los chinos acercarse a los Estados Unidos en materia de recursos de poder, pero eso no implica necesariamente que China vaya a desplazar a los Estados Unidos del lugar del país más poderoso.
Es casi seguro que dentro de diez años el PIB de China será superior al de los Estados Unidos, gracias al tamaño de su población y a su impresionante ritmo de crecimiento económico.
Pero si nos atenemos al ingreso per cápita, pasarán décadas antes de que China alcance a los Estados Unidos (si es que lo hace).
Además, incluso aunque China no sufriera en el ámbito interno ningún contratiempo político de importancia, muchos de los pronósticos actuales se basan solamente en el crecimiento del PIB y no tienen en cuenta ni las ventajas militares y de poder blando de los Estados Unidos ni las desventajas geopolíticas de China.
En la medida en que Japón, la India y otros países intentarán contrarrestar el poderío chino, le abrirán las puertas a la presencia estadounidense.
Es lo mismo que si México y Canadá buscaran aliarse con los chinos para contrarrestar la influencia estadounidense en Norteamérica.
En cuanto a una declinación en términos absolutos, aunque los Estados Unidos tienen muchos problemas reales, la productividad de la economía estadounidense se mantiene en un nivel alto.
El país mantiene la primacía en cuestiones como el gasto total en I+D, la calidad de sus universidades, la cantidad de premios Nobel y los indicadores del espíritu empresarial.
Según el Foro Económico Mundial, que el mes pasado publicó su informe anual sobre competitividad económica, los Estados Unidos son la quinta economía más competitiva del mundo (detrás de cuatro economías pequeñas: Suiza, Suecia, Finlandia y Singapur).
China figura en el 26° lugar.
Además, los Estados Unidos siguen a la vanguardia en tecnologías de avanzada como la biotecnología y la nanotecnología; esto difícilmente se condice con una idea de decadencia económica absoluta.
A algunos observadores les preocupa la posibilidad de que la sociedad estadounidense termine anquilosándose, como la del Reino Unido en la cima de su poder, un siglo atrás.
Pero la cultura estadounidense es mucho más emprendedora y descentralizada que la cultura británica de aquel tiempo, cuando los hijos de los empresarios industriales iban a Londres a buscar honores y títulos de nobleza.
Y a pesar de ciertos períodos preocupantes que se repiten en los Estados Unidos a lo largo de su historia, el país tiene la enorme ventaja de la inmigración.
En los diez años anteriores a 2005, el 25% de los nuevos emprendimientos tecnológicos contó con la participación de inmigrantes nacidos en el extranjero.
Como me dijo una vez Lee Kuan Yew, [ex primer ministro] de Singapur, China puede extraer los talentos de una población de 1.300 millones de personas, pero los Estados Unidos pueden extraer los de siete mil millones en todo el mundo, y recombinarlos en una cultura variada que fomenta la creatividad en formas que el nacionalismo étnico Han no puede igualar.
A muchos comentaristas les preocupa la ineficacia del sistema político estadounidense.
Es verdad, los padres fundadores de la nación crearon un sistema de controles y contrapesos cuyo objetivo es preservar la libertad a expensas de la eficacia.
Además, en este momento el país atraviesa un período de intensa polarización partidaria.
Pero la política sucia no es una novedad en los Estados Unidos: el período fundacional fue cualquier cosa menos un idilio de deliberación desapasionada.
En la historia del gobierno y de la política estadounidenses siempre hubo épocas como la de ahora, y si bien a la sombra de los melodramas actuales parecen poca cosa, lo cierto es que algunos de esos períodos fueron peores que el presente.
Los Estados Unidos enfrentan problemas serios: deuda pública, educación secundaria deficiente y atasco en materia política, por solo mencionar algunos.
Pero no hay que olvidar que esos problemas son apenas una parte de todo el panorama, y que, en principio, se pueden resolver en el largo plazo.
Es importante distinguir los problemas que tienen solución de los que, en principio, no la tienen.
De más está decir que aunque haya soluciones, nada asegura que los Estados Unidos puedan implementarlas; varias comisiones propusieron planes factibles para modificar la trayectoria de la deuda estadounidense, mediante un aumento de los impuestos y un recorte de los gastos, pero su factibilidad no es garantía de aplicación.
Y sin embargo, es probable que Lee Kuan Yew tenga razón cuando dice que aunque China “hará sudar tinta a los Estados Unidos”, no superará el poderío general estadounidense durante la primera mitad de este siglo.
Si es así, las sombrías predicciones de un ocaso de los Estados Unidos en términos absolutos resultarán tan equivocadas como lo fueron otras similares en décadas pasadas.
Y en términos relativos, si bien el “ascenso de los demás” implica que los Estados Unidos serán menos dominantes que en otros tiempos, esto no implica necesariamente que China ocupe su lugar como superpotencia mundial.
PARÍS – Varias decisiones adoptadas en los últimos años en Europa me han alarmado.
La primera fue consecuencia de los tratados de Maastricht, Amsterdam, Niza y Lisboa, además del intento fracasado de lograr un acuerdo sobre la Constitución de la Unión. Después de dichos tratados, empezó a existir una regla de unanimidad dentro de la Unión Europea respecto de cualquier decisión relativa a la política exterior o la utilización de la fuerza armada para fines distintos de los humanitarios.
Como todos deben estar de acuerdo para adoptar alguna medida, nada se acuerda y no se adopta medida alguna.
A consecuencia de ello, Europa no puede desarrollar una política exterior.
La segunda decisión alarmante limitó el presupuesto de la Unión a tan sólo el 1 por ciento del PIB de la UE, con lo que impidió cualquier iniciativa política nueva durante gran parte del último decenio.
La tercera decisión se refiere a los vetos británicos de las candidaturas de Jean-Luc Dehaene y Jean Claude Juncker a la Presidencia de la Comisión Europea.
Cuando se pronunció ese último “no” británico, declaré con tristeza la muerte de una “Europa política”, acusación que me granjeó duras críticas, incluso de amigos.
Esas decisiones han llegado a ser más alarmantes con el tiempo, a medida que la necesidad de “más Europa” ha llegado a ser progresivamente más evidente.
Sólo una Europa unida y fuerte puede abordar la lucha mundial contra el cambio climático, fomentar la adopción de nuevas normas financieras para evitar los excesos que propiciaron la crisis del período 2008-2009 y tratar con una China en ascenso que pronto representará el 20 por ciento del comercio mundial.
Las grandes crisis bancaria, financiera y económica, que todos los países del mundo siguen afrontando, han empeorado la situación.
Irlanda, la mayor beneficiaria con mucha diferencia de todos los miembros de la UE, ha demostrado un potente reflejo antieuropeo, pese a haberse visto afectada antes y con más dureza por la crisis.
Entretanto, Alemania, quien durante mucho tiempo sostuvo, orgullosa, la antorcha europea, ha ido volviendo cada vez más la espalda a ese legado, en particular después de que los mercados recordaran a los alemanes que su país estaba mucho más europeizado de lo que ellos mismos parecían creer o comprender.
Alemania formó un bloque con Europa cuando la crisis se encontraba en su nadir el año pasado, pero, ahora que el miedo a un Armagedón mundial se ha disipado, Alemania ha vuelto a encerrarse en sí misma.
El momento en que así ha sido resulta particularmente extraño, pues esa nueva insularidad se produce casi inmediatamente después de que Alemania, Francia y Gran Bretaña acordaran cínicamente dotar a la UE con un Presidente de su Consejo y un ministro de Asuntos Exteriores, pero los designados para esos cargos han revelado las intenciones de las tres potencias de la UE: por honorables y competentes que el Presidente Herman Van Rumpuy y la baronesa Catherine Ashton sean, se trata de unos perfectos desconocidos y, por tanto, no representan amenaza alguna para los poderes establecidos en Berlín, París y Londres.
Naturalmente, sigue existiendo el euro, único gran éxito político de Europa a lo largo de los dos últimos decenios, pero ahora incluso eso está empezando a quedar en entredicho, gracias a Alemania.
Todo el mundo admira la rigurosa gestión de Alemania y su capacidad para la reforma, También admiramos su seriedad monetaria, su apego al rigor fiscal y su búsqueda de exportaciones, pese a su falta de consideración por el daño causado a los que padecen los déficits correspondientes a los superávits de Alemania.
Pero la crisis lo ha cambiado todo.
Ha perjudicado a varios países europeos menos sólidos que Alemania.
Los tres Estados bálticos, Hungría e Islandia, que no forma parte de la UE, están en quiebra.
Desde luego, no pertenecen a la zona del euro, pero Grecia, España, Portugal e Irlanda sí y su situación es casi igualmente desesperada.
Sin embargo, Alemania insiste en imponer su propio rigor a toda la zona del euro, estrategia que los Estados antes citados sólo pueden aplicar con riesgo de un caos social.
Esos países pueden salir de la crisis –su crisis– sólo si la política monetaria les deja margen para crecer, pero Alemania deniega esa opción, con lo que pone gravemente en peligro la moneda común de Europa.
En oposición a casi todos los ministros de Asuntos Exteriores o presidentes de la zona del euro, al Presidente del Ecofin y al Presidente del Banco Central Europeo, Alemania insistió en que el Fondo Monetario Internacional acudiera al rescate de Grecia, denegación brutal del principio de solidaridad que subyace al euro, y, gracias a Alemania, los tipos de interés que Grecia pagará por los planes de préstamos preparados por otros países de la zona del euro serán muy elevados, lo que significa que su economía no podrá recuperarse durante algún tiempo y que su drama financiero pesará mucho sobre el destino colectivo del euro.
Además, la Canciller alemana, Angela Merkel, se tomó la libertad de examinar la cuestión de si se debe excluir totalmente de la zona del euro a los Estados que corren riesgo.
Al hacerlo, ofreció una solución que está totalmente excluida por los tratados fundadores del euro, pero con ello anunció que Alemania puede estar dispuesta a desestabilizar la zona y la moneda común para alcanzar sus fines políticos particulares.
Si bien Merkel parece creer que todos los países de la zona del euro deben atenerse a las mismas reglas, no parece darse cuenta de que hoy es Alemania la que va por libre en pro de sus propios y estrechos intereses nacionales.
¿Por qué actúa Merkel de este modo?
Una razón es la de que encabeza un gobierno de coalición que afronta unas elecciones y se encuentra, a su vez, en una situación muy delicada en su propio Parlamento, pero, si la estrechez de miras y las presiones de la política interior mueven a todos los miembros de la UE a hacer lo que quieran en pro de sus intereses, Europa no tardará en derivar de una crisis económica a una crisis política.
Si la “Europa política” tuviera más poder, se habría abordado la crisis griega mediante una conversación brutal en la cumbre, pero no hay una Europa política... y no queda demasiada energía en la Europa económica.
Dado el estado de las finanzas mundiales, la desaparición del euro sería una catástrofe fenomenal.
Aún se puede evitarla, pero sólo si todos los europeos recuerdan su solidaridad y actúan con una valentía y una tenacidad inhabituales.
El presidente iraní, Mahmoud Ahmadinejad, puede estar ganando respaldo en todo el mundo musulmán por su ferviente crítica de Estados Unidos, pero dentro de Irán, está perdiendo fuerza.
Sus rivales políticos están ganando nuevas posiciones de poder, y la población está cada vez más disconforme con la continua caída de la economía.
Desde el principio, la República Islámica ha tenido una presidencia débil; la máxima autoridad está en manos del Líder Supremo, primero el Ayatollah Khomeini y ahora el Ayatollah Khamenei.
El primer presidente de la República Islámica, Abolhassan Bani Sadr, fue desplazado del cargo un año después de su elección.
Desde entonces, el régimen ha sido intolerante con un presidente fuerte, y ha demostrado en repetidas ocasiones que el cargo está subordinado al Líder Supremo.
La elección de Ahmadinejad hace dos años se produjo con grandes expectativas: el nuevo presidente prometía “llevar los precios del petróleo a la mesa de todos los hogares de Irán” y combatir la corrupción.
Sin embargo, muchos de sus primeros nombramientos fueron retribuciones a sus partidarios y camaradas del Cuerpo de la Guardia Revolucionaria Islámica y la milicia Basij, grupos armados que movilizaron a los votantes en su nombre durante la campaña.
Por ejemplo, el Ministerio del Petróleo le otorgó un contrato sin licitación previa por 1.300 millones de dólares a una compañía petrolera asociada con la Guardia Revolucionaria, y Ahmadinejad nombró a su cuñado como secretario de Gabinete.
Medidas como éstas pueden haber sido ignoradas en tiempos económicos prósperos.
Pero el presupuesto iraní ahora tiene un déficit del 15% del PBI y las reservas extranjeras se están achicando, a pesar del boom petrolero.
En lugar de distribuir las ganancias del petróleo a través de un programa de préstamos de bajo costo, como había prometido, el gobierno se vio obligado a racionar el combustible, ya que la promesa económica cedió lugar a la crisis.
Las tensiones también aumentaron desde que Ahmadinejad cumplió con su promesa de campaña de reforzar las restricciones islámicas en la vida social.
Durante dos años, la policía libró una intensa campaña contra las mujeres y los jóvenes.
El verano pasado, más de 150.000 mujeres fueron arrestadas en Teherán por usar “velos malos” y las barberías recibieron instrucciones específicas sobre los peinados aceptables para los hombres jóvenes.
Las manifestaciones de conductores de ómnibus, maestros de escuela, activistas por los derechos de las mujeres y estudiantes han sido brutalmente reprimidas, con decenas de arrestos.
Fotos y videos de policías golpeando a civiles en Teherán y otras ciudades han sido difundidas en Internet.
Pero ahora los opositores de Ahmadinejad se están movilizando para reafirmar las limitaciones de larga data de la presidencia.
Su principal rival, Akbar Hashemi Rafsanjani, un ex presidente a quien Amhadinejad derrotó para ocupar el cargo, ha experimentado un cambio de suerte considerable al resurgir como líder de la Academia de Expertos, el cuerpo poderoso que elige al Líder Supremo de Irán y puede sacar a un Líder Supremo del cargo.
Es más, los conservadores que se habían alineado con Ahmadinejad ahora están criticándolo abiertamente.
Hasta el Ayatollah Khamenei, que como Líder Supremo también es comandante en jefe de las fuerzas armadas, ha tomado medidas para demostrar su autoridad, despidiendo recientemente a los líderes de la Guardia Revolucionaria y de la milicia Basij.
Entre los analistas de Irán, se cree que estas medidas estaban destinadas a revitalizar al ejército, particularmente frente a la posibilidad de un conflicto con Estados Unidos.
Pero los expertos también sostienen que los ex comandantes son allegados a Ahmadinejad y habían hecho un gran esfuerzo en los últimos dos años para ayudarlo a implementar su agenda.
Mientras Ahmadinejad continúa con sus ataques verbales a Estados Unidos, no controla el aparato que implementa las políticas y que decidirá sobre el programa nuclear de Irán y sus relaciones con la comunidad internacional.
La amenaza de sanciones sigue siendo fuerte, y la comunidad empresaria iraní –para no mencionar a la población- ha sentido el aguijón del aislamiento.
Teniendo en cuenta la participación embrollada de los líderes de Irán en la economía, no debería subestimarse el efecto de las sanciones.
La economía sigue siendo la única zona de la vida iraní en la que Ahmadinejad retiene un poder considerable.
Pero aquí, sus antecedentes personales son débiles y sus pronunciamientos no hacen más que exacerbar el problema al aumentar el aislamiento de Irán de la economía global.
Así, mientras las disputas con Occidente pasan a la cabeza, es importante reconocer los cambios de poder en marcha dentro del opaco sistema político de Irán.
Ahmadinejad puede hacer declaraciones cada vez más desafiantes, pero no tiene autoridad para llevarlas a la acción.
De hecho, sólo una confrontación militar con Estados Unidos puede volver a colocarlo en el centro de la toma de decisiones.
Los estrategas norteamericanos deberían tener esto en mente.
Los franceses son extremadamente sensibles (por no decir que se ponen a la defensiva) en cuanto a la estatura de su país en el mundo.
El Estado francés gasta enormes cantidades de dinero en la propagación de su idioma y su cultura, y sin embargo, los franceses están dolorosamente conscientes de que la posición global de su país ya no es lo que alguna vez fue. 
No es sorprendente, entonces, que durante las últimas elecciones presidenciales, la publicación de un informe de la Comisión Europea, que sostenía que en lo económico Francia había pasado del tercero al décimo lugar entre los países europeos en un lapso de diez años, haya provocado exámenes de conciencia y controversias.
Poco después, el presidente Jacques Chirac acusaba a su rival, Lionel Jospin, de provocar un "deterioro de Francia". 
La OCDE y Eurostat, el órgano europeo encargado de ese tipo de datos, pensaron que habían acabado con ese aspecto de la polémica al demostrar que Francia, Alemania, Italia y Gran Bretaña tienen aproximadamente los mismos niveles de vida per cápita.
Pero el debate más general no cedió.
De nuevo aparecieron las menciones sobre "el deterioro francés" durante las protestas callejeras de este año en contra de la reforma del sistema de pensiones, las crecientes disputas sobre política fiscal con la Comisión Europea y los altercados con Estados Unidos acerca de la guerra en Iraq. 
Actualmente, el libro mejor vendido en Francia es una obra polémica de Nicolas Baverez, 
 La France qui tombe
 (La Francia que cae).
El libro de Baverez está lleno de citas de De Gaulle y Napoleón.
De acuerdo con el autor, los últimos grandes logros de Francia se dieron en los años setenta, con el lanzamiento del tren rápido, el TGV, y el Airbus.
Ataca tanto a Mitterrand como a Chirac por su "talento compartido para ganar elecciones y hacer de Francia un fracaso".
El éxito del libro es por sí mismo síntoma de un tipo de "desazón".
Pero, ¿de qué tipo? 
Las evidencias de degradación que presenta Baverez no son tan convincentes como él cree.
Por ejemplo, señala a la pérdida de empleos industriales como la prueba más clara del deterioro de Francia.
No obstante, la desindustrialización es común a todos los países avanzados.
De hecho, a Francia le va mejor que a la mayoría de sus rivales ricos y, a diferencia de Alemania, el Reino Unido o Estados Unidos, ha conservado la misma proporción del mercado mundial en el sector industrial que tenía a principios de los años setenta. 
Además, según un mejor indicador de la competitividad, la inversión extranjera, a Francia le va muy bien.
De acuerdo con un informe reciente del Consejo de Análisis Económico, la inversión directa en Francia creció hasta llegar a 60 mil millones de euros en 2001, casi el doble que en Alemania.
La competitividad en costos del país también mejoró (en 20%) en las tres últimas décadas, ya que una mayor productividad ha equilibrado el rápido crecimiento de los salarios. 
Pero el meollo de los problemas económicos de largo plazo de Francia es precisamente el temor a perder empleos industriales.
Francia sigue siendo una fuerte potencia industrial en áreas tradicionales como la automotriz y aeroespacial, pero se está rezagando en mercados innovadores, donde compañías más pequeñas diseminan tecnologías nuevas.
Por ejemplo, Francia sólo invierte 30 mil millones de dólares al año en investigación y desarrollo de alta tecnología, en comparación con los 51 mil millones de Alemania, los 98 mil millones de Japón y los 265 mil millones de Estados Unidos. 
En resumen, el análisis de Baverez apunta en la dirección equivocada.
Francia ha atravesado por una serie de reformas de importancia crítica a lo largo de las últimas dos décadas: liberalización económica y financiera, eliminación de controles en los precios y en el tipo de cambio, el final de las restricciones al crédito, reducción de la inflación y los déficits comerciales, la llegada del euro y la globalización forzada de las empresas del país.
La desazón francesa no tiene nada que ver con ninguna de ellas. 
El problema con Francia es que no logra reconocer al nuevo mundo del que ya forma parte.
El capitalismo de Estado francés ha muerto y a Francia le cuesta trabajo aceptar su fallecimiento.
En efecto, Francia ha de ser el único país en el que un Primer Ministro, Lionel Jospin, siente la obligación de pedir disculpas al día siguiente de haber dicho en televisión que "el Estado no es omnipotente". 
Hay muchas razones detrás de esta esquizofrenia francesa, pero una de las principales tiene que ver con el juego político de los últimos 20 años.
Hasta 1981, en Francia había una clara división entre la derecha y la izquierda.
Desde entonces, las administraciones tanto de Mitterrand como de Chirac moderaron sus posiciones ideológicas a fin de llevar a cabo el difícil proceso de ajuste hacia Europa y la globalización. 
Una "terapia de shock" al estilo de la Sra. Thatcher hace dos décadas podría haber forjado una nueva conciencia política, pero la lentitud en alcanzar los consensos para aprobar las reformas permitió que los franceses vivan en un mundo y piensen en otro.
Esta es una de las razones fundamentales que explican el cataclismo político que estalló durante la pasada campaña presidencial, cuando el líder de la extrema derecha, Jean Marie Le Pen, llegó a la segunda ronda en las elecciones 
El ascenso de la extrema izquierda, que obtuvo el 10% de la votación en esa campaña presidencial, también es prueba del fracaso político.
Francia necesita una revolución política, más que una económica, si quiere reconciliarse con la realidad, parte de la cual es que el "deterioro francés" es un temor que los propios franceses han creado. 
MADRID – Desde la publicación en 1918 del primer volumen de La decadencia de Occidente de Oswald Spengler, las profecías sobre la muerte segura de lo que llamó la “civilización fáustica” han sido un tema recurrente para los pensadores y los intelectuales públicos.
Se podría considerar que las crisis actuales en los Estados Unidos y en Europa, consecuencia primordialmente de los fallos éticos inherentes al capitalismo de los EE.UU. y a las deficiencias de funcionamiento de Europa, atribuyen crédito a la opinión de Spengler sobre la insuficiencia de la democracia y a su rechazo de la civilización occidental por estar impulsada esencialmente por una corruptora avidez de dinero.
Pero el determinismo en la Historia siempre ha sido derrotado por las imprevisibles fuerzas de la voluntad humana y en este caso por la extraordinaria capacidad de Occidente para renovarse, aun después de derrotas cataclismáticas.
Cierto es que Occidente ya no está solo al dictar el programa mundial y sus valores han de verse cada vez más impugnados por potencias en ascenso, pero el proceso de su decadencia no es lineal e irreversible.
No cabe la menor duda de que el dominio militar de Occidente y su ventaja económica han quedado gravemente reducidos recientemente.
En 2000, el PIB de los Estados Unidos era ocho veces mayor que el de China; hoy sólo lo es dos veces.
Peor aún: unas atroces desigualdades de renta, una clase media exprimida y la evidencia de unos deslices éticos y una impunidad generalizados están alimentando un desencanto con la democracia y una pérdida cada&#160; vez mayor de la confianza en un sistema que ha traicionado el sueño americano de un progreso y una mejora constantes.
Sin embargo, ésta no sería la primera vez que los valores de los Estados Unidos prevalecieran sobre la amenaza del populismo en tiempos de crisis económica.
En el decenio de 1930, apareció en los EE.UU. una variación del programa fascista con la acometida populista del padre Charles Coughlin contra la “alianza con los banqueros” de Franklin Roosevelt.
La Unión Nacional por la Justicia Social de Coughlin, que llegó a contar con millones de miembros, acabó derrotada por los poderosos anticuerpos democráticos del sistema americano.
En cuanto a Europa, la crisis de la zona del euro ha expuesto las deficiencias de la democracia al abordar emergencias económicas importantes, además de los fallos en la concepción de la Unión Europea.
En Grecia y en Italia, unos políticos fracasados han sido substituidos por gobiernos tecnocráticos.
En Hungría, el Primer Ministro, Viktor Orbán, ha presionado en pro de un “restablecimiento [autoritario] del Estado”.
Casos así parecen indicar el regreso a un pasado europeo en el que fracasos de la democracia dieron paso a formas de gobierno más “oportunas”.
Y, sin embargo, mientras que el futuro de Europa sigue estando en el aire, el crecimiento económico y la creación de empleo, por frágiles que sean, han reaparecido en los Estados Unidos.
Además, aun cuando China llegara a ser la mayor economía del mundo en 2018, pongamos por caso, los americanos seguirían siendo mucho más ricos que los chinos, con un PIB por habitante en los EE.UU. cuatro veces mayor que en China.
Desde luego, la desigualdad de renta y la injusticia social son concomitantes a la cultura capitalista en todo Occidente, pero competidores como China y la India no están en condiciones de predicar.
En comparación con el capitalismo indio, los fallos éticos del capitalismo en otros países parecen particularmente benignos.
Un centenar de oligarcas de la India poseen activos equivalentes al 25 por ciento del PIB, mientras que 800 millones de sus compatriotas sobreviven con menos de un dólar al día.
Se compran políticos y jueces y se venden a grandes empresas poderosas por una miseria recursos naturales que valen billones de dólares.
Contar con la mayor economía es decisivo para una potencia que aspire a mantener la superioridad militar y la capacidad para determinar el orden internacional.
Así, pues, el poder en retroceso de Occidente significa una lucha más denodada para defender la pertinencia de componentes fundamentales de su sistema de valores, como, por ejemplo, la democracia y los derechos universales.
Europa, con su mentalidad casi posthistórica, hace mucho que abandonó la pretensión de ser una potencia militar.
No se puede decir lo mismo de los EE.UU., pero, en lugar de reflejar una decadencia de su superioridad militar, sus reveses en el Iraq y el Afganistán han sido consecuencia de políticas mal encaminadas con las que se intentó recurrir a la fuerza para resolver conflictos para los que, sencillamente, no estaba indicada.
Los recientes recortes en gran escala en el presupuesto militar de los EE.UU. no tienen por qué indicar una decadencia; pueden iniciar una época de defensa más inteligente, basada en ideas innovadoras, alianzas fuertes y creación de capacidad de los socios.
El traslado de prioridades militares de los EE.UU. a la región de Asía y el Pacífico es un reequilibrio estratégico comprensible, en vista de que los EE.UU. estaban excesivamente centrados en Oriente Medio y resulta innecesario el mantenimiento de una presencia militar en Europa.
El celo misionero de los Estados Unidos por salvar el mundo de la perversidad de autócratas lejanos, moderado por la fatiga del público de los EE.UU. con las aventuras exteriores, quedará reducido en gran medida, pero eso no necesariamente significa que China vaya a hacerse automáticamente con el terreno del que los Estados Unidos se retiren.
Pese a los recientes recortes, el presupuesto para defensa de los Estados Unidos sigue siendo cinco veces mayor que el de China.
Más importante es que la estrategia de China a largo plazo requiere que se centre en el corto plazo para satisfacer su inmensa ansia de energía y materias primas.
No nos engañemos: el eurocentrismo y el desmedido orgullo occidental han recibido golpes duros en los últimos años, pero, para quienes en Occidente se sienten vencidos por el fatalismo y las dudas sobre sí mismos, de la “primavera árabe” y de la reanudación en Rusia de la revolución inconclusa que acabó con el comunismo emana ahora un mensaje de esperanza.
Tampoco se ha resuelto la incoherencia entre el capitalismo de China y su falta de libertades civiles.
No se puede descartar una “primavera china”.
Occidente afronta amenazas graves… como siempre, pero los valores de la libertad y la dignidad humanas que impulsan la civilización occidental siguen siendo el sueño de la inmensa mayoría de la Humanidad.
HARARE: Antes de las elecciones presidenciales de Zimbabue que tuvieron lugar a inicios del presente mes, creía que si las elecciones no eran manejadas de manera adecuada, habría serias consecuencias en el país y en toda África del sur.
A pesar de la sombra de la guerra y del terrorismo, convoqué a una elección justa y libre.
El pueblo de Zimbabue no la recibió.
En cambio, recibió terrorismo.
En los dos años que llevaron a la votación presidencial, el pueblo de Zimbabue fue sujeto de seria intimidación, acoso y miedo, todos parte de un programa más amplio de terrorismo estatal llevado a cabo por la Unión Nacional Africana de Zimbabue-Frente Patriótico (ZANU-PF) de Robert Mugabe.
El terrorismo de la ZANU-PF fue conducido por algunos elementos de mala índole de entre los veteranos de la guerra de independencia de Zimbabue que tuvo lugar hace dos décadas, así como por miembros de la milicia gubernamental y por jóvenes, todos apoyados activamente por la policía.
Esa intimidación y esa violencia hicieron que mi partido, el Movimiento por el Cambio Democrático (MDC), no pudiera alcanzar al electorado en grandes zonas de la provincia.
En añadidura, el gobierno del presidente Mugabe, mi oponente, retiró efectivamente el derecho al voto de cientos de miles de votantes urbanos, sobre todo en la capital, Harare, y en la ciudad de Chitungwiza.
Debido a una cantidad errada de casillas electorales, pienso que sólo en Harare y en Chitungwiza más de 360,000 personas hicieron fila para votar pero nunca tuvieron oportunidad de entregar su boleta.
Mi preocupación acerca de la legitimidad de los resultados de la elección se incrementa aún más ante la interferencia de la milicia de Mugabe, cuyos miembros impidieron que el MDC asignara agentes electorales en 52% de las casillas.
Para el final de la votación, nuestro partido carecía de observadores en 6 de cada 10 casillas rurales.
Esto significó en la práctica que los partidarios de Mugabe pudieron salirse con la suya en esas casillas.
Estamos compilando una lista de la totalidad de casillas electorales en las que los partidarios de la ZANU-PF ejercieron el control por sí solos.
Hasta ahora, nuestras investigaciones han mostrado un cierto patrón, incluso en esta temprana etapa: en esas casillas electorales se registró el mayor número de votos para Mugabe.
En vista de toda la evidencia, no puedo aceptar los resultados de la elección presidencial en la que Robert Mugabe, el presidente activo, fue declarado ganador este mes con 56% de los 3 millones de votos contados.
Los resultados oficiales no reflejan la verdadera voluntad del pueblo de Zimbabue y son ilegítimos desde el punto de vista del pueblo.
A la gente de Zimbabue se le ha robado el derecho a elegir libre y democráticamente a un presidente de su preferencia.
La contienda acerca de los resultados de las elecciones es un asunto político que debe resolverse políticamente.
El suministro de comida y de combustible es bajo, los empleos se desvanecen, la inflación está a más del 100%.
El pueblo de Zimbabue se merece una celebración por su valor y su determinación.
Quizá todavía podamos tener una.
Conforme escribo me invade la tristeza porque el régimen de Mugabe sigue teniendo la intención de desafiar la voluntad del pueblo.
Pase lo que pase, yo, como sirviente leal del pueblo, lo acompañaré todo el camino.
El gobierno tal vez quiera arrestarme.
De hecho, fui arrestado por traisión incluso antes de las elecciones.
En el peor de los casos, tal vez hasta quieran matarme.
Pero el gobierno nunca podrá destruir el espíritu que el pueblo mantiene para reclamar sus derechos y su poder.
El poder para lograr el cambio democrático está en nuestras manos.
Quizá enfrentemos momentos atemorizantes en los días venideros, pero nunca podemos dejar que la desesperación nos abrume.
La marea del cambio político es irreversible.
Pero debemos estar preparados para pagar un alto precio por nuestra libertad.
El presidente Mugabe y sus compinches le tienen miedo al pueblo y hemos escuchado que podrían hacer cualquier cosa para matar al mensajero.
Si lo hacen, sólo le pido al pueblo de Zimbabue que permanezca fuerte y continúe con el trabajo que empezamos juntos.
Hay héroes entre la gente ordinaria de Zimbabue, héroes que esperaron horas y horas para votar, héroes que se rehusaron a ser rechazados.
Estos son los héroes del nuevo Zimbabue, cuyas voces deben ser escuchadas en todo el mundo.
Juntos recorrimos un camino muy severo para lograr el cambio democrático en mi país.
En raras ocasiones en la historia de la humanidad ha enfrentado un pueblo tal brutalidad sin perder su agraciada exuberancia.
Me doy cuenta de que la gente de Zimbabue está impaciente.
Entiendo por qué.
Pero debe esperar pacíficamente a que el proceso político se desenvuelva.
El pueblo no permitirá que esta elección valga, pero tampoco sucumbirá ante las provocativas trampas y el punzante recurso a la violencia de Mugabe.
El pueblo de Zimbabue quiere un cambio constitucional, un cambio legal, un cambio legítimo, y lo obtendrá a pesar de todos los obstáculos.
En cuanto a eso, sabemos que no estamos solos.
Sabemos que en toda África se ha frustrado la voluntad del electorado.
Al parecer, en la mayoría de los estados africanos hay irregularidades, fraude, engaños, cada vez que hay elecciones.
Siempre hay una crisis electoral en África.
Hay, tristemente, una falta de sinceridad por parte de los gobiernos de este continente cuando llega el momento de brindarle a la gente el derecho a elegir.
Pero aquellos que desean algo distinto pueden tener esperanza.
La lucha de Zimbabue no ha terminado.
Tenemos tiempo para dar cuenta de las lecciones de nuestra experiencia para África y el mundo.
Mi pueblo está ahora en el momento de mayor necesidad.
Yo me comprometo a no abandonarlo.
ROMA: Gobernantes de todo el mundo se reunirán en Bruselas bajo los auspicios de la ONU el 14 de mayo para discutir la situación de los países pobres.
Durante las pláticas, los líderes de los países ricos podrían asumir una actitud complaciente, recordando el viejo proverbio que dice que perdonar es divino.
Hace poco más de un año, acordaron perdonar gran parte de la deuda de los países más pobres.
Por supuesto, perdonar las deudas de los pobres es algo noble, sin duda.
Desgraciadamente, no todo lo que es noble es sensato y efectivo.
Muchas de las deudas de los países pobres que se han condonado ya estaban consideradas de facto como pérdidas irrecuperables.
Como resultado de esto, los pagos de intereses y capital que hacían muchos de los países pobres eran mucho menores de lo que realmente se debía.
Por ejemplo, Etiopía estaba pagando una cantidad equivalente al 10% de sus exportaciones. Se habrían necesitado pagos del 70% para cubrir el valor nominal de su deuda.
El Acuerdo de Colonia sobre países pobres con los mayores niveles de deuda –la Iniciativa para los Países Pobres Altamente Endeudados (PPAE)—que se alcanzó el año pasado declara que las deudas se perdonarán hasta el punto en que los pagos de intereses se hagan “sostenibles”. En otras palabras, el acuerdo sustituye deudas irrecuperables por una carga que nominalmente es menor pero “real”.
De acuerdo con cálculos del Tesoro británico, con el acuerdo PPAE, Mozambique paga más o menos la misma proporción por servicio de deuda que lo que pagaba antes de la firma del acuerdo.
Sin embargo, hay otros elementos en juego.
Los países a los que se les condona su deuda bajo el PPAE deben renunciar a otras formas de ayuda.
Esa restricción llevó a que Ghana optara por no participar en el PPAE.
La incertidumbre acerca de las cifras que se manaejan en este ejercicio de condonación de deuda es grande, pero cálculos confiables del Banco Mundial muestran que, para los 9 países que están en las etapas más avanzadas del PPAE, los gastos por pago de intereses deben disminuir al 10% del valor de las exportaciones.
Esto equivale a un ahorro de aproximadamente el 1.4% del PIB –la cifra exacta probablemente sea mayor por unos cuantos puntos decimales aquí o allá cuando se agregan los efectos de la condonación de deuda bilateral.
Un resultado respetable, pero no una suma enorme.
Independientemente de esas cifras, sin embargo, el debate sobre la condonación de la deuda perpetúa la leyenda de que Occidente es el responsable de las deudas opresivas de los países pobres y, de manera más general, de la escasa asistencia para ayudarlos a combatir la pobreza.
La realidad es la opuesta.
Pocos países en desarrollo están realmente comprometidos con la lucha contra la pobreza.
En muchos de ellos, el gasto público favorece a las clases medias y altas; sobre todo, favorece a la población urbana.
De hecho, las economías de la mayoría de los países pobres están en contra de sus propios pobres de varias maneras:
· Al inflar artificialmente el empleo público. Los salarios altos que se pagan a los trabajadores del estado, en comparación con los sueldos promedio, frecuentemente generan trabajo de por vida para los hijos de los miembros de la clase media;
· Porque las pensiones sólo se dan a unos cuantos ejecutivos del sector formal y a los trabajadores del estado, y no se toma en cuenta a los pobres rurales;
· Porque la educación universitaria gratuita es una forma de redistribución del pobre al rico, ya que los pobres pagan impuestos para mantener a la universidad, pero casi nunca asisten;
· Porque los fondos para la educación primaria frecuentemente acaban en manos de los sindicatos de maestros que los usan para garantizar privilegios para sus miembros;
· A través de gastos para atención de la salud que con frecuencia se concentran en hospitales situados en zonas urbanas relativamente prósperas e importantes desde el punto de vista político;
· Porque el agua y la electricidad gratuitas son, en buena parte, subsidios para la clase media urbana y para los granjeros ricos.
Hay evidencias empíricas contundentes (proporcionadas en gran parte por el Banco Mundial, entusiasta promotor de la idea de la asistencia) que demuestran que la ineficiencia gubernamental y la corrupción son los principales obstáculos para el desarrollo de los países más pobres.
Para que el desarrollo despegue, los países necesitan gobiernos moderadamente estables y eficientes que sigan políticas económicas apropiadas.
Corea del Sur es el mejor ejemplo de lo que se puede lograr así.
En 1960 tenía un ingreso per cápita menor que el de Somalia. Hoy es miembro de la OCDE.
La investigación empírica demuestra ampliamente que la asistencia para el desarrollo es ineficaz en gran medida porque se otorga en forma indiscriminada a gobiernos que la utilizan para enriquecer a una pequeña élite.
Un documento reciente de un experto del Banco Mundial, William Easterly, demuestra que la misma conclusión se aplica a las iniciativas para la condonación de deudas.
Por supuesto que Occidente no está exento de culpa.
Se equivocó al dar créditos de más, y no de menos, a los países pobres, y al asignarlos de acuerdo con necesidades políticas y no con criterios rigurosos relacionados con el combate a la pobreza.
Las potencias ex-imperiales favorecieron a sus ex-colonias sin importar si eran merecedoras de la asistencia o cómo la utilizaran.
Durante la Guerra Fría, la lealtad a la alianza, más que los motivos económicos, determinaron el flujo de la ayuda.
Invariablemente se daba preferencia a gobiernos corruptos pero aliados, sobre aquéllos honestos pero no aliados.
Además, muchos de los créditos bilaterales que se están cancelando ahora eran en realidad garantías para créditos comerciales que beneficiaban a empresas de los países acreedores más que a los países pobres.
En Italia las cosas eran aun peores: la asistencia para el desarrollo se otorgaba para favorecer a amigos extranjeros de los políticos italianos.
Así, la condonación de las deudas, aunque moralmente encomiable, corre el riesgo de mandar dos mensajes engañosos: le dice a las clases gobernantes de los países deudores pobres que la corrupción paga; y refuerza la percepción del público de Occidente en el sentido de que son las políticas occidentales las que generan los problemas de los países pobres.
Si no atacamos esos dos puntos, la condonación de las deudas terminará por sentar las bases para un nuevo ciclo de endeudamiento, corrupción y pobreza perenne.
Agosto es el mes en el que los parlamentos tienen tradicionalmente un receso de verano.
Esto nos ofrece un momento para examinar por qué se encuentran tan débiles.
Hoy día, el Primer Ministro británico, Tony Blair, no es el único acusado de "presidencialismo" en Europa.
El Canciller alemán, Gerhard Schröder, se enfrenta a la misma acusación en la actual campaña electoral de su país.
Al Primer Ministro de Italia, Silvio Berlusconi, de hecho ni siquiera le agrada que lo llamen Primer Ministro.
Puesto que es técnicamente presidente del Consejo (de ministros), insiste en utilizar el título de presidente.
Francia, claro, es una democracia presidencial.
Para muchos, el término "presidencialismo" recuerda la constitución estadounidense, pero aquellos que sospechan que la tendencia actual es una faceta de la "americanización" de Europa, se equivocan.
Los presidentes estadounidenses tienen poderes que son severamente restringidos por el Congreso a través de la Constitución de los Estados Unidos, representan sólo uno de una tríade de poderes que están separados por completo.
Los "presidenciales" primeros ministros de Europa, en cambio, son lo que alguna vez un Lord Chancelor británico llamó "dictadores electivos".
Esto significa, sobre todo, que han dejado de tomar en serio a los parlamentos.
Algunos primeros ministros casi nunca visitan sus parlamentos.
Cuando acceden benévolamente a visitarlos, son tratados con deferencia.
Los parlamentos son, en algunos casos, asistentes del ejecutivo más que origen de soberanía.
El Primer Ministro Berlusconi ha persuadido al Parlamento de Italia de aprobar aquella legislación que beneficie primordialmente a él y a sus intereses de negocios.
El padre mismo de los parlamentos, el parlamento británico de Westminster, a menudo hace los debates más cortos a través de un procedimiento conocido como "la guillotina", de forma que leyes importantes, como el proyecto de ley de asilo, casi no se debaten en la Cámara de los Comunes.
(La absurda consecuencia de eso es que la Cámara de los Lores, cuyos miembros no son elegidos, se convierte en el verdadero organismo legislativo del país.)
Todos los gobiernos han adquirido el hábito de utilizar la legislación secundaria a través de órdenes y reglas, sin control parlamentario.
La Unión Europea brinda un particularmente mal ejemplo de comportamiento.
Su organismo legislativo es el Consejo de Ministros, el cual a veces permite que el Parlamento se involucre en una reducida "toma conjunta de decisiones".
El Consejo, claro, se reúne a puertas cerradas, sin escrutinio público.
¿Cómo pudo esto suceder?
¿Cuál es la razón del aparente fallecimiento de la institución central de la democracia, el parlamento?
¿Por qué ya no es el lugar en el que los representantes del pueblo debaten asuntos de la mayor importancia y en donde se le piden cuentas al ejecutivo?
¿Está la propia democracia en riesgo?
Uno puede pensar en numerosas causas para el desmantelamiento de los parlamentos.
Una de ellas es la globalización.
Las decisiones han emigrado de los sitios para los cuales son elegidos los parlamentos.
Son tomadas en lugares remotos y a menudo desconocidos.
Esos lugares pueden ser las salas de juntas de las compañías, o reuniones internacionales privadas de líderes, o sólo algún acontecimiento fuera de control.
El colapso de la "nueva economía" es un ejemplo, pero, curiosamente, también el posible ataque a Irak será manejado de esa forma.
Incluso si los parlamentos intentasen tener alguna participación en tales acontecimientos, no lo lograrían.
Otra razón es la forma en la que el quehacer político se ha separado de las vidas y preocupaciones de la mayoría de las personas.
Los partidos se han convertido en máquinas de asignación de poder, en lugar de servir como depósitos y representantes de los intereses de los ciudadanos.
El quehacer partidista ha perdido su cualidad representativa.
Como resultado, los líderes han desarrollado una tendencia a buscar directamente a la gente sin permitir mucho debate.
Esto puede hacerse a través de encuestas de opinión y grupos de enfoque, también puede lograrse con referendums y plebiscitos.
En ambos casos los parlamentos se vuelven prescindibles.
El peligro de tales cuestiones es que fortalecen una de por sí ya fuerte tendencia a un nuevo autoritarismo.
La clase política se vuelve un tipo de nomenklatura de líderes que prefieren la popularidad al debate.
Les parece extraño explicar el por qué de sus políticas y consideran que los parlamentos son sólo un depósito para aquellas personas con las que están dispuestos a compartir el poder.
Conforme el debate cabal cae en deshuso, los ciudadanos pierden interés en la política, se dedican a sus propios asuntos y dejan que aquellos en el poder gobiernen.
Junto con los partidos y los parlamentos, las elecciones han perdido también su encanto.
La decreciente participación del electorado en las votaciones es muestra de eso.
El fallecimiento de los parlamentos representa, sobre todo, una pérdida de debate y escrutinio democráticos.
No es un evento que los defensores de la constitución de la libertad puedan aceptar.
Ha llegado el momento para una sublevación de los parlamentos contra la arrogancia de aquellos en el poder y contra la apatía del electorado.
En cierto sentido, necesitamos un mayor, no un menor, presidencialismo en Europa, al menos si entendemos tal término de acuerdo al verdadero "estilo americano", en el que los poderes ejecutivo y legislativo son legitimizados por separado y son igualmente poderosos.
Las esperanzas de una ronda de desarrollo en el comercio mundial –que abriera oportunidades para que los países en desarrollo crecieran y redujeran la pobreza- hoy parecen haberse desvanecido.
Si bien se pueden derramar lágrimas de cocodrilo, es necesario calibrar la magnitud de la desilusión: durante mucho tiempo, Pascal Lamy, titular de la Organización Mundial de Comercio, se había esforzado por achicar las expectativas, a tal punto que resultaba claro que cualquiera fuera el resultado, en el mejor de los casos, implicaría beneficios limitados para los países pobres.
El fracaso prácticamente no causó sorpresa: hacía mucho tiempo que Estados Unidos y la Unión Europea habían dejado de cumplir las promesas que hicieron en 2001 en Doha para rectificar los desequilibrios de la última ronda de negociaciones comerciales –una ronda tan injusta que los países más pobres del mundo, en realidad, terminaron mucho peor que antes-.
Una vez más, triunfó la falta de compromiso de Estados Unidos con el multilateralismo, su obstinación y su voluntad de colocar la conveniencia política por sobre los principios –e incluso sus propios intereses nacionales-.
Ante la inminencia de las elecciones en noviembre, el presidente George W. Bush no podía “sacrificar” a los 25.000 cultivadores de algodón adinerados o a los 10.000 cultivadores de arroz prósperos y sus aportes para la campaña.
Pocas veces tantos tuvieron que renunciar a tanto para proteger los intereses de tan pocos.
Las conversaciones se empantanaron en la agricultura, donde los subsidios y las restricciones comerciales siguen siendo tanto más elevados que en la industria.
Dado que el 70% aproximadamente de la gente en los países en desarrollo depende directa o indirectamente de la agricultura, son los perdedores bajo el régimen actual.
Pero el foco en la agricultura desvió la atención de una agenda mucho más amplia que podría haberse tratado de manera tal que se hubieran beneficiado tanto el norte como el sur.
Por ejemplo, los llamados “aranceles escalonados”, que gravan los bienes procesados con una tasa mucho más elevada que los productos no procesados, implican que los aranceles industriales desalientan a los países en desarrollo de emprender las actividades de mayor valor agregado que crean empleos y estimulan los ingresos.
Quizás el ejemplo más atroz sea el arancel de Estados Unidos sobre las importaciones de etanol de $0,54 por galón, cuando no hay arancel sobre el petróleo, y sólo un impuesto de $0,5 por galón sobre el combustible.
Esto contrasta con el subsidio de $0,51 por galón que las empresas norteamericanas (un alto porcentaje del cual va a una sola firma) reciben sobre el etanol.
Por lo tanto, los productores extranjeros no pueden competir a menos que sus costos sean $1,05 por galón más bajos que los de los productores norteamericanos.
Los gigantescos subsidios hicieron que Estados Unidos se convirtiera en el productor de etanol más importante del mundo.
Aún así, a pesar de esta enorme ventaja, algunas compañías extranjeras todavía no pueden triunfar en el mercado norteamericano.
Producir el etanol brasileño basado en la caña de azúcar cuesta mucho menos que producir el etanol norteamericano basado en el maíz.
Las compañías de Brasil son mucho más eficientes que la industria subsidiada de Estados Unidos, que le dedica más energía a obtener subsidios del Congreso que a mejorar la eficiencia.
Algunos estudios sugieren que se requiere más energía para producir el etanol de Estados Unidos de la que el mismo contiene.
Si Estados Unidos eliminara estas barreras comerciales injustas, le compraría más energía a Brasil y menos a Oriente Medio.
Evidentemente, la administración Bush prefiere favorecer a los productores de petróleo de Oriente Medio, cuyos intereses muchas veces parecen discrepar con los de Estados Unidos, que a Brasil.
Por supuesto, el gobierno nunca lo dice con estas palabras; con una política energética diseñada por las compañías petroleras, Archer Daniels Midland y otros productores de etanol son simples actores en un sistema corrupto de aportes de campaña a cambio de subsidios.
En las conversaciones comerciales, Estados Unidos dijo que recortaría los subsidios sólo si otros retribuían abriendo sus mercados.
Pero, como señaló un ministro de un país en desarrollo, “Nuestros agricultores pueden competir con los agricultores norteamericanos, pero nosotros no podemos competir con el Tesoro de Estados Unidos”.
Los países en desarrollo no pueden, y no deben, abrir plenamente sus mercados a los productos agrícolas de Estados Unidos a menos que se eliminen por completo los subsidios norteamericanos.
Competir en un campo de juego nivelado obligaría a estos países a subsidiar a sus agricultores, desviando fondos escasos que se necesitan para educación, salud e infraestructura.
En otras áreas del comercio, se reconoció el principio de los gravámenes compensatorios: cuando un país impone un subsidio, otros pueden imponer un impuesto para compensar la ventaja injusta que se les da a los productores de ese país.
Si se abren los mercados, los países deberían tener derecho a contrarrestar los subsidios norteamericanos y europeos.
Este sería un avance importante en el intento de crear un régimen comercial justo que promueva el desarrollo.
En el inicio de la ronda de desarrollo, la mayoría de los países en desarrollo temían no sólo que la Unión Europea y Estados Unidos no cumplieran con sus promesas (cosa que hicieron en gran medida), sino también que el acuerdo resultante nuevamente los perjudicara aún más.
En consecuencia, gran parte del mundo en desarrollo se siente aliviado de que, por lo menos, se evitó este riesgo.
De todos modos, hubo un segundo riesgo: que el mundo pensara que el acuerdo en sí había alcanzado los objetivos de una ronda de desarrollo planteados en Doha, y que los negociadores luego se propusieran, una vez más, lograr que la siguiente ronda fuera tan injusta como las anteriores.
Esta preocupación, también, hoy parece haberse apaciguado.
Todavía existe otra preocupación: Estados Unidos se apresuró a firmar una serie de acuerdos de comercio bilaterales que son aún más unilaterales e injustos con los países en desarrollo, que pueden instar a Europa y a otros a hacer lo mismo.
Esta estrategia de dividir y reinar socava el sistema comercial multilateral, que se basa en el principio de la no discriminación.
Los países que firman estos acuerdos reciben un trato preferencial con respecto a los demás.
Pero los países en desarrollo tienen poco que ganar y mucho que perder al firmar estos acuerdos, que casi nunca ofrecen los beneficios prometidos.
En realidad, todo el mundo pierde si se debilita el sistema de comercio multilateral.
El resto del mundo no debe adoptar el enfoque unilateral de Estados Unidos: el sistema de comercio multilateral es demasiado valioso como para permitir que lo destruya un presidente norteamericano que, en repetidas ocasiones, demostró su desprecio por la democracia global y el multilateralismo.
La escalada de violencia en Irak ofrece una impresión poco alentadora de las perspectivas de ese país.
El conflicto sectario parece aumentar a diario, con milicias que masacran a cientos de sunitas y chiítas solamente por sus identidades religiosas.
Sin embargo, sería un error pensar que esta avidez de sangre representa un sentimiento generalizado entre los iraquíes.
Mientras que, todavía, ni los funcionarios de seguridad norteamericanos ni los iraquíes encontraron la manera de dominar a las milicias, el pueblo iraquí cada vez se siente más atraído hacia una visión de un gobierno democrático y no sectario para el país.
En 2004 y 2006, participé en la realización de dos encuestas de opinión pública a nivel nacional en Irak.
La comparación de los resultados de estos sondeos demuestra que, en los dos años que aumentó la violencia sectaria, los iraquíes, cada vez más, ven su destino en un contexto nacional más que comunal.
En este período, la cantidad de iraquíes que dijeron que era “muy importante” para Irak tener una democracia aumentó del 59% al 65%.
Estos mismos iraquíes veían un vínculo entre una democracia efectiva y la separación de la religión y la política, como en un sistema occidental.
En términos generales, quienes respondieron que estaban “profundamente de acuerdo” en que “Irak sería un lugar mejor si se separara la religión de la política” aumentaron del 27% en 2004 al 41% en 2006.
Particularmente significativos fueron los incrementos del 24% al 63% durante este período entre los sunitas y del 41% al 65% entre los kurdos.
La opinión sobre este tema dentro de la comunidad mayoritaria sunita se mantuvo estable, con un 23% que estaba profundamente de acuerdo tanto en 2004 como en 2006.
De la misma manera, la encuesta determinó una caída en el apoyo de un Estado islámico.
Entre 2004 y 2006, la cantidad de iraquíes que dijeron que era “muy bueno tener un gobierno islámico donde los líderes religiosos tuvieran un poder absoluto” cayó del 30% al 22%.
Las caídas se produjeron en las tres comunidades étnicas principales: del 39% al 35% entre los chiítas, del 20% al 6% entre los sunitas y del 11% al 5% entre los kurdos.
Hubo un cierto incremento en la cantidad de chiítas que pensaban que debería haber un fuerte elemento religioso en las leyes nacionales, pero la mayoría se seguía oponiendo a esta postura.
El sentimiento nacionalista también está aumentando.
Ante la pregunta de si se consideraban “iraquíes por sobre todo” o “musulmanes por sobre todo”, la encuesta de 2006 determinó que el 28% de los iraquíes se identificaban como “iraquíes por sobre todo”, frente al 23% en 2004.
En la capital, Bagdad, el centro de tanta violencia sectaria, las cantidades eran aún más impresionantes: la porción de la población que se veía a sí misma como “iraquíes por sobre todo” se duplicó del 30% al 60%.
Por el contrario, encuestas similares realizadas en otras capitales árabes determinan una marcada inclinación hacia una identidad musulmana.
En Amman, Jordania, la cifra más reciente de quienes anteponen su identidad nacional a su identidad musulmana es del 12%.
La cifra es del 11% en El Cairo, Egipto, y del 17% en Riyadh, Arabia Saudita.
Curiosamente, en Teherán, Irán, la elección es marcadamente a favor de una identidad iraní más que musulmana.
Entre los residentes de la capital iraní, la porción de “nacionalistas” subió del 38% en 2000 al 59% en 2005.
Al mismo tiempo, las actitudes iraquíes demuestran una fuerte reacción frente a la violencia cotidiana.
Entre 2004 y 2006, la proporción de quienes coincidían marcadamente en que la vida en Irak es “impredecible y peligrosa” aumentó del 46% al 59%.
El cambio era percibido en todas las comunidades, y aumentaba del 41% al 48% entre los chiítas, del 77% al 84% entre los sunitas y del 16% al 50% entre los kurdos.
Las encuestas, a su vez, determinaron poco respaldo de parte de cualquiera de estos tres grupos importantes al conflicto sectario.
La violencia tuvo un efecto considerable en las actitudes iraquíes frente a los extranjeros.
En 2006, la desconfianza de los norteamericanos, británicos y franceses había alcanzado el 90%, mientras que las actitudes hacia los vecinos de Irak también eran tensas.
Más de la mitad de los iraquíes encuestados dijeron que no recibían con beneplácito a los turcos, jordanos, iraníes o kuwaitíes como vecinos.
Estos sentimientos, aparentemente, están directamente relacionados con la violencia que afecta a Irak y con el papel de los extranjeros en la peligrosa situación de seguridad del país.
De manera que, al parecer, los iraquíes están manifestando un mayor apego a su identidad nacional y respaldan un enfoque de gobierno no sectario.
Estos son los rasgos básicos de un orden político moderno.
Entre los sunitas, la caída en el apoyo a un estado islámico es más drástica, y puede tener ramificaciones relevantes para la capacidad de los extremistas religiosos de reclutar adeptos en este grupo.
Si bien los iraquíes siguen estando furiosos por la violencia en su país, esta furia no socavó su sensación de identidad nacional.
Al mismo tiempo, parece que se aferran a valores democráticos importantes.
El interrogante clave, por supuesto, sigue siendo si estos valores se pueden traducir en una realidad pacífica.
La lluvia de atención y ayuda financiera en respuesta al tsunami en el Océano Índico trajo esperanza a un mundo atribulado.
Frente a una tragedia de inmensas proporciones, las familias de la clase trabajadora de todo el mundo abrieron sus billeteras a las víctimas del desastre.
El ex Presidente de los Estados Unidos Bill Clinton llamó a esta respuesta una "democratización de la ayuda para el desarrollo", en que las personas ayudaron no sólo mediante sus gobiernos, sino también a través de iniciativas propias.
Pero, si bien más de 200.000 personas murieron en este desastre, una cantidad equivalente de niños muere cada mes de malaria en África, una tragedia que yo llamaría un “tsunami silencioso”.
Sin embargo, este silencioso tsunami de malaria en África es en gran medida evitable y controlable.
La malaria se puede prevenir en una proporción bastante significativa, y es posible tratarla con casi un 100% de éxito, mediante tecnologías que están disponibles y tienen un bajo costo.
No obstante, las víctimas africanas, como las de otras partes del mundo, por lo común son demasiado pobres como para tener acceso a ellas.
Una iniciativa global, similar a la respuesta al tsunami asiático, podría cambiar esta desastrosa situación, salvando más de un millón de vidas por año.
En esto consiste el mensaje principal del nuevo informe del Proyecto Milenio de la ONU, entregado a mediados de enero al Secretario General, Kofi Annan.
El proyecto, que dirijo a nombre del Secretario General, refleja los esfuerzos de más de 250 científicos y expertos en desarrollo para identificar maneras prácticas de lograr las Metas de Desarrollo del Mileno de reducción de la extrema pobreza, la enfermedad y el hambre para el 2015.
Nuestro nuevo informe Plan práctico para lograr las metas de desarrollo del nuevo milenio (que se puede descargar en www.unmillenniumproject.org ) muestra que es posible lograr estas metas.
La clave para lograr esto en los países pobres es una mayor inversión en las personas (salud, educación, nutrición y planeamiento familiar), el medio ambiente (agua y saneamiento, suelos, bosques y biodiversidad), e infraestructura (caminos, energía eléctrica y puertos).
Los países pobres no se pueden permitir estas inversiones por si solos, de modo que los países ricos deben ayudar.
Si en estos países se combina una mayor ayuda financiera con buenas prácticas de gobierno, será posible lograr a tiempo las Metas de Desarrollo del Milenio.
En pocas palabras, nuestro nuevo Informe es un llamado a la acción.
Los países ricos y los países pobres deben aunar fuerzas para reducir la pobreza, la enfermedad y el hambre.
La razón que hace factibles las Metas de Desarrollo del Milenio es que los potentes medios tecnológicos existentes en la actualidad nos ofrecen las herramientas para lograr rápidos avances en la calidad de vida y la productividad económica de los pobres del mundo.
Es posible reducir radicalmente las enfermedades y muertes producidas por la malaria, utilizando mallas para camas tratadas con insecticida, para así detener a los mosquitos que la transmiten, y mediante medicinas eficaces cuando este mal se manifiesta.
El costo total de enfrentar la malaria en África sería cerca de 2 a 3 mil millones de dólares al año.
Con cerca de mil millones de personas viviendo en los países de altos ingresos, esto sería apenas 2 o 3 dólares por persona al año en el mundo desarrollado, para financiar una iniciativa que podría salvar más de un millón de niños anualmente.
Cuando se reduce la mortalidad infantil, las familias escogen tener menos niños, ya que tienen más confianza en que sus hijos sobrevivirán hasta la adultez.
Por lo tanto, y paradójicamente, salvar las vidas de los niños es parte de la solución al rápido crecimiento de la población en los países pobres.
La malaria es un ejemplo importante de cómo las inversiones específicas pueden solucionar situaciones de enfermedad, hambre y extrema pobreza.
Nuestro informe hace decenas de recomendaciones prácticas de este tipo.
Invertir en fertilizantes y captación de aguas ayudaría que los agricultores africanos doblaran o triplicaran la producción de sus cultivos.
Las medicinas antirretrovirales pueden ayudar a salvar la vida de millones de personas que, de lo contrario, morirán a causa del SIDA.
Los caminos rurales, el transporte de camiones y la electricidad pueden brindar nuevas oportunidades económicas a los poblados remotos de América Latina, África y Asia.
Los programas de alimentación en las escuelas, utilizando alimentos producidos localmente, podrían elevar la escolaridad de los niños pobres, particularmente las niñas, y mejorar su capacidad de aprender, al tiempo que abriría un mercado para los agricultores locales.
Estas inversiones son increíblemente convenientes en relación con su costo.
Desde hace tiempo los países ricos han prometido aumentar sus niveles de ayuda a un 0,7% del ingreso nacional (desde el nivel actual de cerca del 0,25%).
La promesa del 0,7% significa que el mundo rico daría a los países pobres sólo 70 centavos por cada 100 dólares de ingreso nacional.
Hace algunas semanas, varios países europeos han prometido cumplir el compromiso del 0,7%, y cinco de ellos (Dinamarca, Luxemburgo, Holanda, Noruega y Suecia) ya lo han hecho.
Depende de los Estados Unidos y Japón cumplir sus promesas también.
Más aún, ahora que vemos un proceso de "democratización" de la ayuda, podemos esperar mayores aportes privados junto con la asistencia oficial para el desarrollo.
Por supuesto, no todos los países en desarrollo tienen gobiernos idóneos para usar un aumento de la ayuda de manera honesta y eficiente.
Por tanto, el mundo debe comenzar este gran esfuerzo centrándose en los países pobres que están relativamente bien gobernados y preparados para hacer realidad las inversiones necesarias de manera eficiente y justa.
Ghana, Senegal, Tanzania, Kenia y Etiopía están en esa lista.
Es urgente que comencemos a trabajar este año en estos países y otros que tengan gobiernos similares.
BERKELEY—Desde la publicación de la obra de Frank Ramsey en 1928 los economistas han aceptado el argumento pragmático de que una buena economía es aquella en la que los rendimientos de la inversión no son un múltiplo demasiado grande –menos de tres– de la tasa de crecimiento económico por habitante.
Una economía en la que los beneficios de la inversión son altos en comparación con la tasa de crecimiento es una economía que no está ahorrando ni invirtiendo suficientemente.
Esa idea ha engendrado la suposición poderosa de que, si una economía en conjunto no está ahorrando ni invirtiendo suficientemente, el gobierno debe contribuir a corregir ese problema obteniendo superávits y no empeorarlo con déficits que agotan el cúmulo de ahorros privados disponibles para financiar la inversión.
Ésa es la razón por la que la mayoría de los economistas son partidarios de la línea dura en relación con los déficits.
Naturalmente, los gobiernos deben recurrir a los déficits en las depresiones para estimular la demanda y frenar el aumento del desempleo.
Además, la mejor forma de considerar un gran gasto público de emergencia en partidas corrientes es como ahorro e inversión nacionales.
Franklin Delano Roosevelt no podía haber hecho una mejor inversión para el futuro de los Estados Unidos y para el mundo que lanzar una guerra total contra Adolf Hitler.
Asimismo, los presidentes George H. W. Bush y Bill Clinton deberían haber reconocido en el decenio de 1990 que algo parecido a un plan Marshall para la Europa oriental con vistas a contribuir a la transición del comunismo habría sido una inversión excelente para el futuro del mundo.
Pero la regla es que los gobiernos deben obtener superávits y no déficits, por lo que diversos asesores económicos de presidentes americanos han sido partidarios de poner la mira en la consecución de superávits presupuestarios, excepto en épocas de demanda débil y amenaza de depresión.
Así fue sin lugar a dudas en el caso de los asesores económicos de Eisenhower, Nixon y Ford y en el de los asesores económicos de George H. W. Bush y de Bill Clinton.
Así fue también en el caso de los asesores económicos de Reagan.
Algunos de los asesores de Reagan no creían sinceramente que las reducciones de impuestos de comienzos del decenio de 1980 crearían los grandes déficits que hubo (pienso en Beryl Sprinkel y Lawrence Kudlow).
Otros, como Martin Feldstein y Murray Weidenbaum, entendieron las consecuencias de las reducciones fiscales de Reagan y fueron firmes oponentes burocráticos, aunque no lo manifestaran públicamente.
De hecho, desde la segunda guerra mundial, sólo los asesores económicos de George W. Bush han dejado de seguir ese consenso.
Algunos lo han hecho porque están haciendo una carrera política como republicanos fieles a la línea del partido, por lo que su prioridad es decir a los políticos republicanos lo que quieren oír (en este caso pienso en Josh Bolton y Mitch Daniels).
En cuanto al resto, sus razones para apoyar las políticas del gobierno de Bush que reducen los ahorros resultan misteriosas.
No es como si se propusieran conseguir el derecho vitalicio de acceso a la cafetería de la Casa Blanca ni que haber dicho que sí a George W. Bush vaya a abrirles todas las puertas en el futuro.
Pero sus fallos sí que plantean un dilema a los economistas demócratas partidarios de la línea dura en materia de déficits que intentan determinar cuáles serían las políticas económicas idóneas en caso de que Barack Obama llegara a presidente.
Quienes prestamos servicios en el gobierno de Clinton y trabajamos denodadamente para poner orden en las finanzas de los Estados Unidos y convertir los déficits en superávits somos muy conscientes de que, después de ocho años de gobierno de George W. Bush, la situación parece peor que cuando nosotros comenzamos, allá por 1993.
Nuestros sucesores han echado a perder toda nuestra labor con su intención de ganar la guerra de clases al volver más desigual la distribución de los ingresos en los Estados Unidos.
Una cadena es sólo tan fuerte como lo sea su eslabón más débil y laborar en pro del fortalecimiento de los eslabones demócratas de la cadena de asesoramiento fiscal, cuando los eslabones republicanos no es que sean débiles, sino que son inexistentes, parece carecer de sentido.
Los asesores políticos de los futuros gobiernos demócratas pueden aducir que la única forma de atar las manos de los republicanos e impedir que lancen otra ofensiva polarizadora de la riqueza es la de aumentar el déficit lo suficiente para que incluso ellos se asusten.
Pueden tener razón.
Las políticas fiscales creadoras de superávits establecidas por Robert Rubin y compañía en los gobiernos de Clinton habrían sido muy buenas para los Estados Unidos, si al gobierno de Clinton hubiera seguido un sucesor normal, pero, ¿cuál es la política fiscal adecuada que debe aplicar un futuro gobierno demócrata cuando no hay garantía de que ningún sucesor republicano vaya a volver a ser “normal”?
Se trata de una pregunta difícil y yo no conozco la respuesta.
Sin embargo, existe un principio fiscal que se debe respetar.
Los déficits fiscales tan grandes, que imprimen una explosiva tendencia alcista al índice deuda-PIB no sólo hacen de lastre para el crecimiento económico a largo plazo, sino que, además, crean la posibilidad de que en cualquier momento la economía afronte un desastre financiero y macroeconómico inmediato.
Una actitud fiscal más dura puede no ser ya posible en los futuros gobiernos demócratas y, en caso de que sí lo fuera, podría no ser una política positiva, dado el probable carácter de los gobiernos futuros.
Así, pues, la de estabilizar el índice deuda-PIB es la raya en la arena que no se debe cruzar.
La deconstrucción es un instrumento intelectual que ha hecho furor en las universidades de Occidente.
Ahora está ejerciendo su influjo sobre los países en desarrollo, haciendo una poderosa movida para reescribir el pasado de la India, como sugiere Deepak Lal.
La historia antigua y medieval de la India es notoriamente maleable.
Los nacionalistas hindúes del país han desatado la última locura acerca de la naturaleza del pasado de la India.
Rechazan la visión, ampliamente aceptada y basada en textos sagrados tempranos, de que los creyentes antiguos no prohibieron matar el ganado, y que esa prohibición probablemente pasó a ser parte del código moral hindú sólo alrededor de los siglos quinto y sexto D.C., cuando se escribieron los últimos Puranas.
El problema con llegar a conclusiones definitivas acerca de este u otros aspectos polémicos del pasado distante de la India es que, a diferencia de China, hay pocos registros históricos objetivos en los que se pueda confiar.
Existe cierta evidencia arqueológica, pero las principales fuentes para conocer la India antigua son los testimonios literarios transmitidos oralmente y que se remontan al Rigveda (alrededor de 1500-1300 A.C.), y los registros subjetivos de los viajeros extranjeros.
La historia social de la India antigua, como admite un estudioso, ``parece una cadena de conjeturas y especulaciones''.
De modo que no debería sorprender que el pasado antiguo de la India se pueda manipular para adaptarlo a preconcepciones ideológicas alternativas.
Ningún punto es más ilustrativo de esto que las discusiones acerca de los orígenes y la naturaleza del sistema de castas indio.
A principios de los 80, la visión predominante en la izquierda era que el antiguo sistema de castas indio era una variante del feudalismo europeo.
Hacia el final de su vida, Ashok Rudra, un hombre de izquierdas pero también un empírico, proporcionó la crítica más aguda a este punto de vista.
Hizo notar una diferencia crucial entre las concepciones de los lazos sociales mutuos entre los sistemas hindú y europeo.
Mientras los individuos eran los actores centrales en los rituales característicos de dominio y homenaje en el feudalismo europeo, en la sociedad hindú las relaciones se definieron siempre en términos de grupos de casta.
Rudra supuso que las castas existían en la India antigua debido a que, a pesar de los registros históricos poco confiables, el sistema de castas es tan manifiesto incluso en la actualidad.
Pero hay historiadores indios de izquierda que ahora cuestionan esta suposición.
Una escuela de historiadores y antropólogos revisionistas argumenta que la casta es una invención del Raj británico colonial.
Sostienen que los primeros académicos y administradores británicos que documentaron las costumbres indias y tradujeron los textos sagrados antiguos fueron objeto de un truco de los brahmanes (los primeros indios que aprendieron inglés y, por tanto, los únicos intermediarios disponibles) que hizo creer que el orden social hindú se basaba en castas.
Este orden imaginario se hizo realidad cuando los británicos hicieron el censo y obligaron a los indios a categorizarse por casta.
Antes de esto, argumentan estos historiadores, los hindúes eran no menos individualistas que los europeos.
Incluso antropólogos e historiadores sociales que hasta el momento habían demostrado sensatez han sucumbido a esta pobre imitación de una visión académica.
Gran parte de la supuesta evidencia de esta así llamada escuela ``subalterna'' de historiadores toma la forma de estudios antropológicos contemporáneos en regiones como la India del sur o partes de la India central medieval.
Pero como lo plantea Susan Bayley, una conversa a la escuela ``subalterna'', ``la premisa inicial es que incluso en partes del núcleo del área hindú, en la zona del Ganges superior, las instituciones y creencias que a menudo se describen como elementos de las castas tradicionales sólo adquirieron forma a principios del siglo XVIII''.
Puedo refutar personalmente esta premisa.
Al visitar Kerala a fines de la década de los 60 yo, un hindú del núcleo de las tierras del Ganges, visité el templo Sri Padmanabhaswamy en Trivandrum, en donde fui interpelado por los usuales ``pandas''.
Uno me preguntó de dónde venía y me interrogó acerca de mi jati y mi gotra .
Cuando respondí, recitó los nombres de al menos seis generaciones de mis ancestros, al tiempo que me pedía que informara detalles acerca de mis primos, la familia de mi esposa, y los nombres de nuestros hijos.
No pedía dinero, simplemente deseaba actualizar sus registros.
A menos que hubiese inventado a mis ancestros, trazó mi pasado a través de mi casta hasta bastante antes del siglo XVII.
Además de estos ejemplos, se puede dar una razón económica para los orígenes del sistema de castas de la India, así como para el feudalismo europeo.
Todas las grandes civilizaciones euroasiáticas dependían de la agricultura y necesitaban crear medios institucionales para fijar la fuerza laboral, que en ese entonces era escasa, a la tierra, que era abundante.
La servidumbre, el contrato de trabajo obligatorio, la esclavitud y el sistema de castas servían todos a este fin.
¿Cómo hicieron los príncipes indios antiguos para fijar la fuerza laboral a la tierra si no existían el feudalismo ni las castas ?
Incluso si nos vemos obligados, faute de mieux , a especular acerca de la vida social de la India antigua, debemos permanecer fieles a los hechos comunes de la vida económica y militar en las civilizaciones europeas y asiáticas, que impuso respuestas institucionales similares.
Sin embargo, estas advertencias sin duda dejarán impávidos a los revisionistas, ya que son parte de un movimiento ``deconstrucccionista'' que ha ejercido una profunda influencia en los estudios humanísticos de las universidades estadounidenses y británicas.
Los deconstruccionistas no creen en la existencia de ``hechos'' probados.
Si están en lo correcto, no hay diferencia entre la historia como disciplina intelectual, fundada por los griegos hace 2400 años para registrar el pasado de manera fidedigna, y los mitos que toda cultura se cuenta para afirmar su propio valor.
Sin historia, quedaremos expuestos a todo el poder de las narraciones de nuestros pasados imaginarios, que simplemente reflejan nuestros odios y amores actuales.
Según las crónicas, la reciente cumbre de la UE en Estocolmo fue muy tediosa.
Los líderes de la Unión avanzaron algo en la creación de un mercado financiero único y en el establecimiento de una patente Europea.
Otras propuestas para la liberalización económica siguieron empantanadas.
La idea de una zona única de control de tráfico aéreo para Europa no prosperó debido a la disputa entre Gran Bretaña y España por Gibraltar; las propuestas para la liberalización del suministro de gas y electricidad se toparon con la resistencia de Francia, que promueve las ventajas de que estos servicios permanezcan en el sector público.
Sin embargo, hubo buenas noticias en cuanto a que la cumbre de Estocolmo fue testigo de las primeras señales de que la UE podría estar, por fin, arrastrándose, como cangrejo, hacia una idea que había sido tabú hasta ahora: es posible que la Unión Europea necesite una política migratoria.
Hasta hace poco, los gobiernos miembros sostenían dos ideas sobre la inmigración: todos coincidían en que la migración normal debía restringirse o prevenirse; todos estaban de acuerdo en que se tratara a quienes buscaran asilo como migrantes económicos falsos y que se les ahuyentara mediante políticas de acoso, intimidación y, en algunos casos, de detención.
Además, algunos gobiernos, como los de Alemania y Austria, han mostrado fuertes preocupaciones en el sentido de que la ampliación de la UE generará una inundación de migrantes de Europa central y del Este en busca de empleo, y han dejado en claro que exigirán un periodo largo para otorgar libertad de movimiento para trabajar a cualquier nuevo Estado miembro.
Hace dieciocho meses, en la cumbre de Támpere, los líderes de la UE declararon que reconocían “la necesidad de un manejo más eficiente de los flujos migratorios.”
Sin embargo, lo que en realidad querían decir era que se necesitaban medidas más enérgicas para atacar la inmigración ilegal.
En Estocolmo se dio un paso hacia la admisión del verdadero problema de población de Europa cuando se habló de “el reto demográfico que implica una población que está envejeciendo, de la cual, la gente en edad de trabajar constituye una parte cada vez menor”.
De hecho, en el comunicado de la Cumbre se anunció que “se llevará a cabo una discusión a profundidad sobre la inmigración, la migración y el asilo” en la cumbre de la UE que se celebrará a finales del presente año.
No obstante, los líderes de la UE deben admitir lo que ya todo el mundo sabe: la población de Europa no sólo está envejeciendo, está comenzando a disminuir, y es probable que caiga abruptamente en las próximas décadas.
En la cumbre de Estocolmo, los líderes alegaron que las soluciones al problema del envejecimiento europeo serán una mayor movilidad laboral, más flexibilidad y reformas económicas más profundas.
Sin embargo, el hecho llano es que la disminución de la población en Europa sólo podrá detenerse mediante una inmigración sustancial.
El mes pasado (febrero de 2001), la Organización de las Naciones Unidas publicó sus predicciones más recientes sobre la población mundial en los próximos 50 años.
El panorama amplio es que se espera que la población de las regiones menos desarrolladas del mundo aumente de 4.9 mil millones de personas hoy a 8.2 mil millones en 2050, mientras que la población de las regiones desarrolladas permanecerá, en conjunto, más o menos estable en 1.2 mil millones.
No obstante, dentro del mundo desarrollado, se pronostica que la población de Europa tendrá una disminución notable.
En algunos países europeos, como Francia e Irlanda, la población crecerá, pero en otros, habrá caídas abruptas.
La población de Alemania disminuirá de 82 millones a un poco menos de 71; la de Italia, de 57.5 a 43, y la de España de casi 40 a un poco más de 31 millones. En total, la población de la Europa de los 15 caerá de 376 a 339.3 millones de habitantes, una disminución de 37 millones, equivalente al 10%.
Se esperan caídas aún mayores en los países candidatos de Europa del Este, de un total de 105 a 85 millones, una disminución de 20 millones, o de aproximadamente el 20%.
Lo anterior tiene implicaciones de largo alcance.
Primero, a mediano plazo, la UE necesita un buen número de inmigrantes.
Segundo, el temor a una enorme ola de inmigrantes de Europa del Este es en gran medida una fantasía populista.
Tercero, Europa del Este requerirá ella misma de inmigración importante.
Hay que agregar dos notas estratégicas a este escenario.
Primero, es probable que la población de Turquía crezca enormemente en los próximos 50 años, de 66 a cerca de 100 millones.
Actualmente Turquía ha sido aceptada en principio como candidato potencial para ser miembro de la UE.
Sin embargo, si las proyecciones de la ONU son correctas, la población de ese país hacia el 2050 sería mucho mayor que la de cualquier otro Estado miembro, incluyendo Alemania, y representaría casi el 20% de la población de la UE ampliada.
El aumento en la población turca podría casi equilibrar la disminución de la población de la Europa de los 15 actual, pero es poco probable que los Estados miembros consideren esto como satisfactorio.
Más aún, el equilibrio estratégico al Este de Europa también cambiará, porque se espera que las poblaciones de Rusia y Ucrania disminuyan todavía más que las de la UE.
Se calcula que la población de Rusia, que actualmente es de 145.5 millones de habitantes, caiga a 104.5; la de Ucrania se espera que baje de 50 a 30 millones, una impresionante caída del 40%.
Este patrón regional de disminución de la población en Europa, Rusia y Ucrania debe mirarse frente al panorama más amplio de un aumento de 3 mil millones de personas a nivel global, sobre todo en los países en desarrollo.
Es difícil evitar la conclusión de que la necesidad de inmigración que tiene Europa se combinará con presiones migratorias muy fuertes y probablemente irresistibles provenientes de los países en desarrollo.
Lo que ahora se necesita es que los líderes de la UE dejen de engañarse con que el envejecimiento demográfico del continente puede solucionarse simplemente con una mayor movilidad laboral interna.
Más bien, la UE requerirá una política migratoria amplia y bien administrada.
Sin duda, esta es una dura exigencia para los políticos, sobre todo debido al legado de políticas xenófobas en muchos de los Estados miembros.
Sin embargo, tiene que hacerse, y pronto.
CHICAGO – El lanzamiento en Europa de dos investigaciones antimonopolio en el mercado de permutas de riesgo crediticio (CDS, por su sigla en inglés) podría parecer simplemente una vendetta política contra uno de los supuestos culpables de la crisis de deuda soberana europea de 2010.
La percepción negativa que la mayoría de la gente (especialmente en Europa) tiene de las CDS en efecto tuvo que ver en esto.
Después de todo, los extranjeros y las compañías políticamente débiles suelen ser los blancos favoritos cuando se quiere hacer cumplir la ley.
Consideremos, por ejemplo, que el primer caso de negociaciones en base a información confidencial que fue a juicio en Rusia después de la caída del comunismo fue contra una empresa norteamericana.
De la misma manera, las autoridades antimonopolio de la Unión Europea han sido más duras con Microsoft que con muchas empresas europeas.
Dicho esto, la existencia de motivaciones políticas no socava la legitimidad de las nuevas investigaciones de la UE, que serán llevadas a cabo de forma paralela a una investigación en curso por parte del Departamento de Justicia de Estados Unidos de prácticas anticompetitivas en la operación, liquidación y cotización de CDS en Estados Unidos.
De hecho, el sesgo ideológico de los europeos contra las CDS podría resultar favorable a largo plazo para el desarrollo de un mejor mercado para las CDS, y para los derivados en general.
Por cierto, hoy el mercado de derivados es oligopólico: pocos bancos tienen márgenes de ganancias enormes.
Y, más allá de cuáles pudieran ser las motivaciones políticas detrás de las últimas investigaciones, esta concentración de mercado es un verdadero problema.
Según un estudio de 2009 del Banco Central Europeo, los cinco principales operadores de CDS manejaban casi la mitad del total de las cantidades nocionales pendientes, mientras que los 10 principales operadores de CDS representaban el 72% de las operaciones.
Los mercados de otros derivados no son mucho mejores.
Un alto grado de concentración distorsiona el mercado de varias maneras.
Primero, cuando operan entre sí, los grandes jugadores no insisten en una cantidad adecuada de colateral, y confían en la solvencia genérica de la contraparte (y en las garantías implícitas que los gobiernos les otorgan a las grandes firmas).
Esto no sólo afecta seriamente la capacidad para competir de las pequeñas firmas, sino que también contribuye a la inestabilidad sistémica del tipo que experimentamos en 2008, aumentando así la posibilidad de que los contribuyentes tengan que intervenir.
La concentración de mercado torna esencialmente ilusorio el papel benéfico del margen de riesgo que, se dice, tienen los derivados, porque el grueso del riesgo es compartido por muy pocos jugadores. 
Las operaciones extrabursátiles también contribuyen a la opacidad de los mercados de derivados, reduciendo aún más la competencia y aumentando el margen del que gozan los operadores –y los precios que deben pagar los usuarios finales (principalmente las firmas industriales)-.
Las ganancias combinadas de los actores clave en este mercado alcanzan un total de 80.000 millones de dólares, que representa un impuesto masivo a la economía real.
Para solucionar este problema, necesitamos trasladar el grueso de las operaciones con derivados a bolsas organizadas, donde los requerimientos diarios de colateral garantizarían la estabilidad sistémica, y donde la transparencia de precios forzaría la competencia, reduciría los márgenes y aumentaría la profundidad del mercado.
En Estados Unidos, la Ley Dodd-Frank tiene recorrido parte del camino en esta dirección, y hay esfuerzos similares en marcha en Europa.
Sin embargo, el viaje todavía es largo.
Los principales bancos de inversión son plenamente conscientes de que cada día que demoran una regulación apropiada del mercado, ganan millones de dólares para los fondos de bonificaciones de sus gerentes.
No sorprende que el proceso de reforma demore tanto tiempo.
Según Amelia Torres, portavoz de la Comisión Europea, los últimos esfuerzos para que se hagan cumplir las reglamentaciones antimonopolio se  pueden considerar como un complemento de una regulación pendiente sobre derivados.
Para superar el enorme poder de lobby de los bancos de inversión –y así ayudar a asegurar la estabilidad financiera global-, cualquier herramienta es útil, incluso si viene envuelta en un paquete de sesgo ideológico europeo.
WELLINGTON – El mundo actualmente está en garras de una epidemia de diabetes.
Un importante estudio reciente realizado por Majid Ezzati y colegas suyos del Imperial College London y de la Universidad de Harvard determinó que la cantidad de adultos con diabetes tipo 2 aumentó de aproximadamente 153 millones en 1980 a 347 millones en 2008.
La cantidad podría ser de 370 millones hoy.
Todas las regiones del mundo están afectadas, aunque la epidemia está creciendo a pasos más acelerados en Oceanía y más lentamente en el este de Asia.
A nivel global, la epidemia de diabetes tipo 2 ha venido aumentando al unísono con crecientes niveles de obesidad.
Este dato no sorprende -un incremento en la grasa corporal y una disminución de la actividad física son las causas directas de la diabetes tipo 2 (a diferencia de la diabetes tipo 1)-.
De hecho, muchos de los efectos que tienen en la salud la obesidad y la inactividad física están relacionados con la diabetes.
Estos efectos en la salud son graves.
La diabetes ya es la principal causa de disfunción renal, ceguera y amputación de miembros inferiores en muchos países, y una causa importante de ataques cardíacos y derrames cerebrales.
A pesar de esto, el control de la diabetes aún hoy está relativamente poco desarrollado en todo el mundo, incluso en los países de altos ingresos.
La supervisión de la salud pública es "la recopilación sistemática, el análisis, la interpretación y la difusión de datos sobre la salud en curso con el objetivo de impedir y controlar la enfermedad" -en otras palabras, información para la acción.
No hay nada en esta definición que restrinja el control a las enfermedades transmisibles, pero en la práctica es lo que viene sucediendo.
Las razones no son difíciles de encontrar.
Los brotes de enfermedades transmisibles se producen en días a semanas (o, como máximo, en meses); el peligro es "claro y presente"; y la prevención y el control generalmente exigen una intervención por parte del estado -la cuarentena de las víctimas, el rastreo y la inmunización de los contactos o la eliminación de causas ambientales del agente infeccioso.
La situación relativa a las enfermedades crónicas como la diabetes es muy diferente.
La epidemia se produce silenciosamente a lo largo de años o décadas; no se reconoce el peligro o no se lo considera evitable; y la acción muchas veces es vista como una responsabilidad del individuo (modificación del estilo de vida) o del sistema de atención médica (prescripción farmacéutica), y no del estado.
Sin embargo, un control efectivo de las enfermedades crónicas puede salvar vidas.
Si se monitorean las tendencias de las enfermedades, junto con las respuestas de los pacientes al tratamiento y la exposición de la población a factores de riesgo, se puede evaluar el éxito o el fracaso de las políticas destinadas a impedir o controlar las enfermedades crónicas, se puede priorizar de manera racional la asignación de recursos y se puede mantener plenamente informada a la población sobre los riesgos que enfrenta.
Teniendo en cuenta esto, en diciembre de 2005 la Junta de Salud de la Ciudad de Nueva York exigió informes de laboratorio de los resultados de pruebas destinadas a detectar glycosylated haemoglobin (HbA1c) -un biomarcador de la diabetes y un indicador clave del control de la glucosa en la sangre-, creando así el primer registro mundial de diabetes basado en la población.
Los informes de laboratorio obligatorios de los resultados de HbA1c (junto con datos demográficos básicos) para una población definida (los residentes de la Ciudad de Nueva York) le permitieron al Departamento de Salud de Nueva York monitorear las tendencias en la prevalencia de la diabetes, evaluar el alcance de las pruebas y examinar el uso de la atención médica y el control de glucemia de los residentes con diabetes.
Más allá de estas funciones de supervisión basadas en la población, el registro pudo respaldar la atención del paciente al asegurar que proveedores individuales de atención médica y pacientes tomaran conciencia de niveles elevados o crecientes de HbA1c.
Tanto la función de apoyo al paciente como la de supervisión requirieron el uso de un identificador de paciente único, de manera que se pudieran enviar cartas a los pacientes y asociar los análisis del mismo paciente a lo largo del tiempo.
En 2009, Thomas Frieden y colegas suyos de la Junta de Salud de la Ciudad de Nueva York revisaron los primeros cuatro años de funcionamiento del registro y llegaron a la conclusión de que estaba dando buenos resultados.
Ahora bien, lograr que todos los laboratorios informaran de manera regular y completa resultó un desafío y no todos los proveedores de atención médica y pacientes se mostraron dispuestos a participar.
La iniciativa de la Junta de Salud ha sido ampliamente elogiada por ejemplificar la aplicación de las herramientas de vigilancia y control clásicas de las enfermedades transmisibles a una enfermedad crónica.
Otros analistas, sin embargo, criticaron el registro por considerar que potencialmente pone en peligro la confidencialidad y privacidad del paciente, e incluso que puede deteriorar la relación entre los pacientes y sus médicos.
Si bien estas críticas pueden o no estar justificadas, probablemente sea válido decir que el registro de diabetes de la Ciudad de Nueva York, aunque es altamente innovador, en el mejor de los casos es una solución interina.
En lugar de basarse en informes de laboratorio de un biomarcador único, un sistema de control ideal de las enfermedades crónicas debería obtener todos los datos necesarios directamente de la historia clínica del paciente.
Cualquier diagnóstico de diabetes, o un subsiguiente control del avance de la enfermedad, exige una consulta médica y, por lo tanto, un comentario en la historia clínica del paciente -y así en el sistema de información de gestión del paciente de la institución médica-.
Lógicamente, el sistema de control debería funcionar mediante la extracción de todo el subconjunto de datos necesarios para fines de vigilancia del sistema de información de gestión del paciente de cada proveedor de atención médica ("captura inicial").
Estos datos luego serían transferidos (electrónicamente) de manera segura a un contenedor de datos apropiado.
Después de una depuración correcta (en la que se verifiquen datos faltantes y se corrijan errores de codificación) y de un proceso destinado a que los datos se vuelvan anónimos, se podría acceder a los mismos y consultarlos.
Mediante un análisis estadístico apropiado y una cuidadosa interpretación, se podrían generar informes útiles para fines de control y, si así se lo deseara, también como respaldo de la atención médica del paciente (haciendo uso de identificadores de pacientes únicos encriptados para preservar la confidencialidad de la información personal).
En vista de la creciente incidencia de la diabetes y otras enfermedades crónicas en todo el mundo, debe dedicarse una atención urgente al fortalecimiento de los sistemas de control de las enfermedades no transmisibles en todos los niveles -desde los consultorios locales hasta las instituciones globales.
PALO ALTO – Además de la devastación causada en Haití por el terremoto de enero, el huracán Tomás este mes y los subsiguientes trastornos, exposición y desnutrición, el país hoy está experimentando un brote de cólera que crece a pasos acelerados.
Al menos 8.000 personas están actualmente hospitalizadas, y la cantidad de muertes es de casi 600 como consecuencia de esta enfermedad bacteriana contagiada a través del agua.
Y, en vista de la falta generalizada de agua potable, sanitación básica e instalaciones médicas, esas cifras seguramente aumentarán.
Aún en la ausencia de desastres naturales, la diarrea es el asesino infeccioso número dos de niños menores de cinco años en los países en desarrollo (superado solamente por las enfermedades respiratorias), lo que representa aproximadamente dos millones de muertes por año.
Sin embargo, gracias a una innovación simple pero ingeniosa de una compañía de biociencia emergente, esas cifras podrían convertirse en una reliquia del pasado, al igual que la mortalidad por viruela y peste bubónica.
Desde los años 1960, el estándar de atención de la diarrea infantil en el mundo en desarrollo ha sido la formulación por parte de la Organización Mundial de la Salud de una solución de rehidratación, un líquido de alto contenido de sodio a base de glucosa que se administra por vía oral.
El producto de baja tecnología fue revolucionario.
Salvó innumerables vidas y redujo la necesidad de hospitalizaciones costosas (y muchas veces inaccesibles) y de una rehidratación intravenosa.
Sin embargo, este producto no hizo nada para aliviar la gravedad o duración de la enfermedad, que con el tiempo deriva en desnutrición, anemia y otros riesgos médicos crónicos.
Otras estrategias de tratamiento y medidas preventivas –entre ellas, cambios en las políticas de salud pública, mejora del tratamiento del agua y desarrollo de vacunas- no dieron resultados ni significativos ni efectivos en materia de costos.
La solución (literal y figurativamente) puede ser una innovación ingeniosa y costeable de Ventria Bioscience que combina componentes de alta y baja tecnología para ofrecer lo que podría ser un verdadero Santo Grial: dos proteínas producidas a muy bajo costo en el arroz que mejoran radicalmente la efectividad de las soluciones de rehidratación.
Desde hace décadas se sabe que los niños amamantados se enferman de diarrea y otras infecciones con menos frecuencia que aquellos alimentados con leche en polvo.
Una investigación en Perú demostró que fortificar la solución de rehidratación oral con dos de las proteínas protectoras primarias de la leche materna, la lactoferrina y lisozima, aligera la duración de la diarrea y reduce el índice de recurrencia. La posibilidad de que la gente en el mundo en desarrollo tenga acceso a una solución de rehidratación oral de este tipo sería un avance casi milagroso.
Ventria se unió a investigadores de la Universidad de California en Davis y a un hospital infantil y un instituto de nutrición muy prestigiosos de Lima, Perú, para probar los efectos de incorporar lactoferrina y lisozima a una solución de rehidratación oral a base de arroz.
El nuevo brebaje ofrece más nutrición que la solución de rehidratación oral a base de glucosa y sabe mejor para los niños, de modo que es más probable que lo tomen.
Los investigadores descubrieron que cuando se incorpora la lactoferrina y la lisozima a la solución de rehidratación oral a base de arroz, la enfermedad de los niños se reduce de más de 5 días a 3,7.
Se cree que esta mejora es producto del efecto antimicrobial de la lactoferrina y la lisozima, durante mucho tiempo conocidas como proteínas protectoras primarias de la leche materna.
Es más, en el período de seguimiento de doce meses, los niños que habían recibido la solución a base de arroz tenían menos de la mitad de la tasa de recurrencia de diarrea (8% frente a 18% en la muestra de control).
Este efecto probablemente sea causado por la lactoferrina, que promueve la reparación de las células de la mucosa intestinal dañadas por la diarrea.
Lo que hace posible esta estrategia para controlar la diarrea es el invento de Ventria de un método de ingeniería genética que utiliza el arroz para producir lactoferrina y lisozima.
Este proceso, denominado “agricultura biofarmacéutica”, es una manera económica e ingeniosa de sintetizar las grandes cantidades de las proteínas que se necesitarán.
En efecto, los aportes de las plantas de arroz son dióxido de carbono, agua, tierra y la energía del sol, y el resultado es un grano de arroz que contiene grandes cantidades de las proteínas.
El grano es procesado para extraer y purificar las proteínas, que luego son usadas para formular la solución de rehidratación mejorada.
El arroz es autopolinizante, de manera que la fecundación cruzada –la cruza con otras variedades de arroz- es prácticamente imposible.
No obstante, para aliviar incluso esas preocupaciones hipotéticas, Ventria optó por cultivar su arroz en Kansas, donde no hay otros cultivadores de arroz.
Las proteínas utilizadas para complementar la solución de rehidratación oral tienen la misma estructura y propiedades funcionales que las que se encuentran en la leche materna natural, y el proceso es análogo al utilizado por rutina para la producción de proteínas a partir de otros organismos, como las bacterias y la levadura.
Luego un panel regulatorio de expertos sometió a examen las proteínas para ser “Reconocidas Generalmente Como Seguras” (GRAS, por su sigla en inglés) y ser incluidas en los productos alimenticios como la solución de rehidratación oral.
El mecanismo típico antes de la comercialización sería una notificación a la Administración de Alimentos y Medicamentos de Estados Unidos (FDA, por su sigla en inglés) de que las proteínas producidas por el arroz son consideradas tan seguras como sus contrapartes naturales.
Luego, la revisión de los reguladores no tendría por qué demorarse más de seis meses.
Pero, si bien la primera notificación GRAS fue presentada ante la FDA en 2004 y fue seguida por más notificaciones, la FDA no emprendió acción alguna; y finalmente Ventria retiró las notificaciones en marzo de este año.
Aunque la compañía podría comercializar el producto sin la aprobación de la FDA, los riesgos financieros serían prohibitivos.
Los investigadores de la Universidad de California en Davis enfrentaron obstáculos regulatorios similares al intentar producir lisozima en la leche de gansos manipulados genéticamente.
Su solución fue trasladar el proyecto a Brasil, donde está avanzando.
La agricultura biofarmacéutica nos llevó al borde de una solución segura y costeable para uno de los problemas de salud más apremiantes del mundo en desarrollo.
Pero, gracias a un obstruccionismo burocrático, llegará demasiado tarde para muchas personas que se verán afectadas por enfermedades diarreicas en Haití y otros países pobres en las próximas semanas y meses.
Los reguladores y las autoridades de salud pública deberían estar derribando puertas y exigiendo productos que salvan vidas como la lactoferrina y la lisozima.
Por el contrario, lo único que escuchamos de ellos es un silencio ensordecedor –y, en Haití y otras partes, el silencio de la tumba.
SAN FRANCISCO – Dos máximas nutricionales, aparentemente inofensivas, son la causa de todos los males dietéticos: Una caloría es una caloría y Somos lo que comemos. Esas dos ideas están ya tan arraigadas en la conciencia pública, que han llegado a ser prácticamente irrebatibles.
A consecuencia de ello, la industria alimentaria, con la ayuda y la complicidad de científicos y políticos bien intencionados, ha afligido a la Humanidad con la plaga de la enfermedad metabólica crónica, que amenaza con arruinar la atención de salud a escala mundial.
Los Estados Unidos gastan actualmente 147.000 millones de dólares al año en atención de salud relacionada con la obesidad.
Antes, se podría haber sostenido que se trataba de enfermedades de los países acomodados, pero las Naciones Unidas anunciaron el año pasado que las enfermedades metabólicas crónicas (incluidas la diabetes, la cardiopatía, el cáncer y la demencia) son una amenaza mayor para el mundo en desarrollo que las infecciosas, incluido el VIH.
Esas dos máximas nutricionales dan crédito a los corolarios interesados de la industria alimentaria: si una caloría es una caloría, cualquier alimento puede formar parte de una dieta equilibrada y, si somos lo que comemos, todo el mundo elige lo que come.
Una vez más, los dos son engañosos.
Si de verdad nuestro peso es una responsabilidad personal, ¿cómo podemos explicar la obesidad infantil?
De hecho, los EE.UU. tienen una epidemia de obesidad en niños de seis meses, que no hacen dieta ni ejercicio, y, a la inversa, hasta el 40 por ciento de las personas con peso normal tienen enfermedad metabólica crónica.
Algo está sucediendo.
Pensemos en las siguientes dietas: la de Atkins (con grasa y sin hidratos de carbono); la japonesa tradicional (con hidratos de carbono y poca grasa) y la de Ornish (aún menos grasa e hidratos de carbono y mucha fibra).
Las tres ayudan a mantener –y en algunos casos mejoran incluso– la salud metabólica, porque el hígado ha de hacerse cargo de una sola fuente de energía en cada caso.
Así es como están concebidos los cuerpos humanos para metabolizar los alimentos.
Nuestros antepasados cazadores comían grasa, que era transportada hasta el hígado y descompuesta por la vía lipolítica a fin de entregar ácidos grasos a las mitocondrias (las estructuras subcelulares que queman los alimentos para producir energía).
En los casos en que se hacía una gran matanza, todo exceso de ácidos grasos de la dieta se almacenaba en lipoproteínas de baja densidad y se transportaba afuera del hígado para que quedara almacenado en el tejido graso periférico.
A consecuencia de ello, el hígado de nuestros antepasados permanecía sano.
Entretanto, nuestros antepasados recolectores comían hidratos de carbono (polímeros de glucosa), que eran transportados también hasta el hígado, por la vía glucolítica, y descompuestos para producir energía.
Cualquier exceso de glucosa estimulaba el páncreas para que liberara insulina, la cual transportaba la glucosa al tejido graso periférico y también hacía que el hígado almacenara glucosa en forma de glucógeno (almidón del hígado).
Así, pues, mantenían su hígado sano.
Y la naturaleza desempeñó su papel al proporcionar todos los alimentos naturales&nbsp; –bien con grasas bien con hídratos de carbono– como fuentes de energía, pero no los dos.
Incluso los frutos grasos –cocos, aceitunas, aguacates– tienen pocos hidratos de carbono.
Nuestro metabolismo empezó a funcionar mal cuando los seres humanos empezaron a consumir grasas e hidratos de carbono en la misma comida.
Las mitocondrias del hígado no pudieron afrontar la acometida de energía y no tuvieron otra opción que la de emplear una válvula de escape poco usada y denominada “lipogénesis de novo” (nueva fabricación de grasa) para convertir el substrato de exceso de energía en grasa hepática.
La grasa hepática estropea el funcionamiento del hígado.
Es la causa fundamental del fenómeno conocido como “resistencia a la insulina” y el proceso principal que contribuye a la enfermedad metabólica crónica.
Dicho de otro modo, ni las grasas ni los hidratos de carbono son problemáticos… hasta que se combinan.
La industria alimentaria hace eso precisamente, al mezclar una mayor cantidad de los dos en la dieta occidental para obtener un sabor más apetitoso y un mayor período de conservación de sus productos, con lo que intensifica la resistencia a la insulina y la enfermedad metabólica crónica.
Pero hay una excepción a esta formulación: el azúcar.
La sacarosa y el jarabe de maíz rico en fructosa están compuestos de una molécula de glucosa (no particularmente dulce) y una de fructosa (muy dulce).
Mientras que la glucosa es metabolizada por la vía glicolítica, la fructosa es metabolizada por la vía lipolítica y no está regulada por la insulina.
Así, cuando se ingiere un exceso de azúcar, las mitocondrias del hígado no tienen otra opción, ante semejante invasión, que la de fabricar grasa hepática.
Actualmente, el 33 por ciento de los americanos tienen hígado graso, que causa la enfermedad metabólica crónica.
Antes de 1900, los americanos consumían menos de 30 gramos de azúcar al día, es decir, el seis por ciento, aproximadamente, del total de calorías.
En 1977, eran 75 gramos al día y en 1994 hasta 110 gramos al día.
Actualmente, los adolescentes ingieren 150 gramos al día por término medio (el 30 por ciento, más o menos, del total de calorías): se ha multiplicado por cinco en un siglo y por dos en una generación.
En los cincuenta últimos años, el consumo de azúcar se ha duplicado también a escala mundial.
Peor aún: aparte del placer efímero que proporciona, no hay ni un solo proceso bioquímico que requiera fructosa en la dieta; es un nutriente residual y resultante de la diferenciación evolutiva entre plantas y animales.
Así, pues, está claro que una caloría no es una caloría.
Las grasas, los hidratos de carbono y la glucosa se metabolizan de forma diferente en el cuerpo. Además, somos lo que hacemos con lo que comemos.
La combinación de grasas e hidratos de carbono exige demasiado al proceso metabólico y la adición de azúcar es particularmente atroz.
De hecho, si bien las empresas alimentarias desearían hacernos creer que el azúcar puede formar parte de una dieta equilibrada, el resultado es que han creado una dieta desequilibrada.
De los 600.000 alimentos de que se dispone en los EE.UU., el 80 por ciento están adulterados con la adición de azúcar.
No se puede considerar responsables a las personas por lo que se llevan a la boca, cuando sus opciones les vienen impuestas.
Y esto nos devuelve al asunto de los niños obesos.
El contenido en fructosa de un refresco es de 5,3 por ciento.
Naturalmente, muchos padres podrían negarse a dar refrescos a sus hijos, pero el contenido de fructosa en la leche maternizada es de 5,1 por ciento y del seis por ciento en el caso del zumo.
Tenemos un largo camino por delante para echar por tierra los dogmas nutricionales peligrosos.
Hasta que lo logremos, avanzaremos poco en el intento de detener un desastre médico y económico inminente.
LONDRES: Una división global está surgiendo entre quienes tienen computadoras y quienes no las tienen en el mundo.
Llamémosla la brecha digital.
Hace siete meses, durante la Cumbre de Kyushu-Okinawa, los países industrializados establecieron una Fuerza de Tarea para las Oportunidades Digitales (dotforce, por sus siglas en inglés), con el fin de compartir tecnología de informacion y telecomunicaciones con los países pobres.
Sin embargo, ¿en verdad resulta tan fácil transferir tecnología de computación?
Más aún, ¿no utilizararán los gobiernos de los países pobres y de los poscomunistas los supuestos poderes mágicos de las computadoras como pretexto para no establecer estrategias coherentes de crecimiento?
Se dice que, a menos que los países en desarrollo y los poscomunistas se pongan al día en ciuanto a la “revolución” de las computadoras, sus economías se seguirán atrasando.
Es cierto que la integración a la economía mundial ofrece las mejores esperanzas para el crecimiento.
No obstante, la integración no puede alcanzarse a través de la tecnología informática.
De hecho Microsoft, la compañía de Bill Gates, ha afirmado que los países pobres necesitan estrategias sólidas de desarrollo y no un salto gigantesco al ciberespacio.
La pobreza y el subdesarrollo son el resultado de políticas macroeconómicas e industriales, de la distribución desigual del ingreso y de infraestructuras de mercado inadecuadas.
De estos factores, sólo el último podría verse beneficiado por la tecnología informática.
Sin duda, la brecha digital excluye a gran parte de la población mundial, por edad, ingreso y lugar de residencia, de la revolución informática actual.
Para poder aprovechar la tecnología informática y de comunicaciones (TIC), una economía necesita, además de una infraestructura sofisticada de telecomunicaciones, avances fundamentales en materia de alfabetización básica y educación técnica secundaria.
Estas son las precondiciones para una transferencia tecnológica exitosa.
También ayuda un régimen regulatorio liberal.
Por ello, es evidente que la iniciativa dotforce no es una herramienta de desarrollo por sí misma.
Los gobiernos deben actuar también.
Desafortunadamente, las acciones gubernamentales tienden más a obstruir que a ayudar.
Algunos países en desarrollo y poscomunistas censuran la Internet a través de impuestos excesivos y/o limitando el acceso.
Por ello, cuando las agencias internacionales invierten en computadoras para los países en desarrollo, deben identificar los obstáculos que crean los gobiernos para la difusión de la TIC, así como los costos para superar esos obstáculos.
Además, la transferencia de tecnología no es gratuita.
Los inversionistas sólo estarán dispuestos a transferir la experiencia técnica que se necesita para inciar compañías en el campo de la TIC si obtienen ganancias.
Aun si los gobiernos hacen todo bien, los beneficios de la TIC para los países de bajos ingresos son limitados y difíciles de predecir.
En este momento, las exportaciones de tecnología informática son las más promisorias.
La alta tecnología representa el 28% de las exportaciones del Este asiático y del Pacífico.
El nivel promedio de las exportaciones de alta tecnología para todo el Sur de Asia es de 4%; en el caso de India rebasa el 10%.
De hecho, las exportaciones de software de la India excedieron los 4 mil millones de dólares en el 2000, lo cual equivale a alrededor del 9% de las exportaciones totales del país.
En América latina y el Caribe, los productos de alta tecnología representan el 12% de las exportaciones de bienes manufacturados.
Impulsada por las exportaciones de microchips (38% del total), la economía de Costa Rica creció 8.3% en 1999, la tasa más alta en América latina.
La demanda interna en los países en desarrollo y poscomunistas se queda atrás porque la gente es generalmente demasiado pobre para adquirir bienes y servicios relacionados con la tecnología informática.
El hecho de que las empresas en los países pobres sólo requieren de la tecnología informática cuando cuentan con fuerza de trabajo educada, elemento que en la mayoría de los casos ni tienen ni necesitan, deprime aun más la demanda.
Para cambiar lo anterior, es necesario modificar el gasto en educación.
En los países de altos ingresos, el gasto público para educación alcanzó el 5.4% del PNB en 1997, en los de ingresos medios fue de 4.8%, pero sólo del 3.3% en los países de ingresos bajos y del 2.2% en Mali.
La India, que gasta el 3.2% de su PNB en educación, está a un nivel inferior que el promedio del Africa Subsahariana.
Además, el gasto para educación con frecuencia es regresivo.
En Nepal, el quintil más rico recibe cuatro veces más educación pública que el quintil más pobre.
Las capacidades, incluyendo tanto al alfabetismo como a la infraestructura, también retrasarán la revolucíon de la tecnología informática.
La tasa de analfabetismo en la República Centroafricana es del 68%, en India del 57% y en Sudáfrica del 16%.
En Africa existen 14 millones de líneas telefónicas, cifra más o menos comparable a la de cualquiera de las grandes ciudades del mundo.
La internet no sirve de nada si uno no se puede conectar.
Para garantizar que las inversiones en TIC tengan resultados positivos, los encargados del diseño de políticas deberían centrarse en el desarrollo integral, la infraestructura de telecomunicaciones y la educación como bases para la transferencia gradual de tecnología.
Las leyes sobre privacía, los modelos impositivos y la actitud abierta son tan importantes para la Internet como para cualquier otro aspecto del desarrollo.
Los errores institucionales y políticos limitarán la capacidad de los países en desarrollo para beneficiarse, como lo hacen los países desarrollados, de las inversiones en tecnología aunque adquieran la cantidad adecuada de computadoras.
Debido a la falta de evidencia empírica, es muy temprano para afirmar que esos obstáculos son impedimentos por obligación.
Lo que es claro es que la tecnología informática sólo traerá beneficios si se aplican estrategias sólidas de desarrollo.
El fracaso de otras curas mágicas para el desarrollo debería hacer que nos detuviéramos a reflexionar antes de poner una fe ciega en lo que la Internet puede lograr.
NUEVA YORK – La brecha digital está empezando a cerrarse.
El flujo de información digital –a través de teléfonos celulares, mensajes de texto e Internet- hoy está llegando a las masas del mundo, incluso en los países más pobres, trayendo consigo una revolución en la economía, la política y la sociedad.
La extrema pobreza es casi sinónimo de extremo aislamiento, especialmente aislamiento rural.
Pero los teléfonos celulares y la Internet inalámbrica ponen fin al aislamiento y, por lo tanto, terminarán siendo la tecnología más transformadora del desarrollo económico de nuestro tiempo.
La brecha digital se está terminando, y no a través de un brote de responsabilidad cívica, sino principalmente mediante las fuerzas del mercado.
La tecnología de telefonía celular es tan poderosa, y cuesta tan poco por unidad de transmisión de datos, que hoy resulta posible venderles a los pobres acceso a los teléfonos móviles.
En la actualidad existen más de 3.300 millones de suscriptores en el mundo, aproximadamente una de cada dos personas en el planeta.
Es más, la penetración de mercado en los países pobres está aumentando marcadamente.
India tiene alrededor de 300 millones de suscriptores, y las suscripciones aumentan de manera apabullante: ocho millones o más por mes.
Brasil hoy cuenta con más de 130 millones de suscriptores e Indonesia, con unos 120 millones.
En el Africa, donde están los países más pobres del mundo, el mercado está en pleno apogeo, con más de 280 millones de suscriptores.
Los teléfonos celulares hoy son ubicuos tanto en los pueblos como en las ciudades.
Si un individuo no tiene un celular, casi con certeza conoce a alguien que sí lo tiene.
Probablemente una mayoría significativa de africanos tienen al menos acceso de emergencia a un celular, ya sea propio, de un vecino o en un kiosco comercial.
Aún más destacable es la continua “convergencia” de la información digital: cada vez más, los sistemas inalámbricos conectan a los celulares móviles con Internet, las computadoras personales y los servicios de información de todo tipo.
La gama de beneficios es sorprendente.
Cada vez en más partes del mundo, los pobres de las zonas rurales hoy tienen acceso a sistemas inalámbricos de bancarización y de pago, como el famoso sistema M-PESA de Kenia, que permite transferencias de dinero a través del teléfono.
La información transmitida a través de las nuevas redes abarca a la salud pública, la atención médica, la educación, la bancarización, el comercio y el entretenimiento, además de las comunicaciones entre amigos y familiares.
India, hogar de los ingenieros en software y de las compañías de alta tecnología más prestigiosas del mundo, además de una economía rural vasta y densamente poblada de unos 700 millones de pobres necesitados de conectividad de todo tipo, naturalmente ha sido un pionero del desarrollo económico liderado por la tecnología digital.
Cada vez más, el gobierno y las empresas se han aunado en sociedades público-privadas para proporcionar servicios cruciales en la red digital.
En los estados indios de Andhra Pradesh y Gujarat, por ejemplo, los servicios de ambulancias de emergencia hoy están al alcance de decenas de millones de personas, respaldados por celulares, sistemas informáticos sofisticados y mayores inversiones públicas en salud rural.
Varios sistemas de telemedicina en gran escala hoy están ofreciendo atención sanitaria primaria y hasta cardíaca a las poblaciones rurales.
Es más, el nuevo esquema de garantía de empleo rural, que apenas tiene dos años, no sólo emplea a millones de los ciudadanos más pobres del país a través del financiamiento público, sino que también hace ingresar a millones de ellos al sistema de bancarización formal, en base a las redes digitales de India.
En el aspecto plenamente comercial, la revolución móvil está creando una revolución en la logística del marketing de la granja al comercio.
Los agricultores y los vendedores de alimentos pueden conectarse directamente a través de teléfonos celulares y de centros de distribución, lo que les permite a los agricultores vender sus cosechas a precios más altos en la “puerta de la granja” y sin demora, mientras que los compradores pueden trasladar esos cultivos a los mercados con un mínimo de desperdicio y a precios más bajos para los consumidores finales.
El fortalecimiento de la cadena de valor no sólo aumenta los ingresos de los agricultores, sino que también permite la diversificación de los cultivos y la mejora agrícola de manera más general.
Del mismo modo, las empresas de software más importantes del mundo están generando empleos en el sector de la tecnología de la información, incluida la tercerización de procesos comerciales, directamente en los pueblos a través de redes digitales.
La educación también se transformará de manera similar.
En todo el mundo, las escuelas en todos los niveles se volverán globales, uniéndose en redes educativas digitales a nivel mundial.
Los chicos en Estados Unidos aprenderán sobre Africa, China e India no sólo a través de libros y videos, sino también a través de vínculos directos entre las aulas de diferentes partes del mundo.
Los estudiantes compartirán ideas a través de chats en vivo, programas compartidos, proyectos conjuntos y videos, fotos y textos enviados por la red digital.
Las universidades también tendrán clases globales, donde estudiantes de una docena de universidades o más al mismo tiempo se reunirán en conferencias, grupos de discusión y equipos de investigación.
El año pasado, mi propia universidad –la Universidad de Columbia en la ciudad de Nueva York- se aunó con universidades de Ecuador,  Nigeria, el Reino Unido, Francia, Etiopía, Malasia, India, Canadá, Singapur y China en un “Aula Global” que simultáneamente conectó a cientos de estudiantes en más de una docena de predios universitarios en un curso emocionante sobre desarrollo sostenible global.
En mi libro El fin de la pobreza , escribí que se puede terminar con la pobreza extrema para el año 2025.
Una predicación apresurada, tal vez, en vista de la violencia global, el cambio climático y las amenazas a los suministros de alimentos, energía y agua.
Pero las tecnologías de información digital, si están difundidas de manera cooperativa y global, serán nuestras nuevas herramientas más importantes, porque nos permitirán unirnos globalmente en mercados, redes sociales y esfuerzos cooperativos para solucionar nuestros problemas comunes.
Albert Einstein alguna vez dijo: “No tengo ningún don especial, sólo soy apasionadamente curioso”.
Es cierto que, con este comentario, Einstein estaba siendo profundamente modesto.
Pero igualmente cierto es que la curiosidad es una poderosa fuerza motriz en el descubrimiento científico.
De hecho, junto con el talento y el interés, así como la habilidad matemática u otro tipo de habilidades cuantitativas, la curiosidad es una característica necesaria de cualquier científico exitoso.
La curiosidad traiciona la pasión emocional.
Es un estado en el que uno está involuntariamente atrapado por algo que es difícil de evitar y de lo cual, por no poder actuar de otra manera, uno sólo es responsable en un sentido limitado.
Todos somos curiosos cuando llegamos al mundo y venimos equipados con el impulso psicológico de explorar el mundo y expandir el terreno que creemos dominar.
No es accidental que un libro muy conocido sobre psicología del desarrollo lleve el título “El científico en la cuna”, un trabajo que traza los paralelos entre el comportamiento de los chicos pequeños y los procesos y estrategias de investigación que son habituales en la ciencia.
Sin embargo, la avidez de conocimiento que lleva a la curiosidad innata a trascender determinados horizontes alguna vez deja de ser desenfrenada.
Los padres pueden contar más de una historia sobre cómo, al empezar el colegio, la actitud inquieta de sus hijos cambia rápidamente, ya que ahora deben concentrarse en objetos dictados por el programa escolar.
De la misma manera, por más deseable que sea su capacidad para producir lo inesperado y lo imprevisible, la ciencia hoy no puede decir que no es responsable ante la sociedad.
La curiosidad es insaciable y, en la investigación, está consustancialmente asociada al carácter imprevisible de los resultados.
La investigación es un proceso interminable, con un destino que nadie puede predecir con precisión.
En la medida que los resultados inesperados –generados por la investigación en el laboratorio- sean, cada vez más, una condición previa para futuras innovaciones, mayor será la presión para controlar la producción del conocimiento, para encaminar la investigación en direcciones específicas y para domar la curiosidad científica.
Pero no se debe limitar la curiosidad con excesiva severidad, para que no se pierda la capacidad de la ciencia de producir conocimiento nuevo.
Este dilema está en el centro de muchos debates políticos alrededor de la investigación científica.
Seguramente, no todo lo que despierta curiosidad científica es polémico; de hecho, la mayor parte de la investigación científica no lo es.
Aún así, el dilema es obvio en campos pioneros como la biomedicina, la nanotecnología y las neurociencias.
La investigación en estas áreas suele toparse con un rechazo vehemente, por ejemplo, por motivos religiosos con respecto a la investigación de células madre, o por temor con respecto a la posibilidad de alterar la identidad humana.
La curiosidad implica una cierta inmoderación, un cierto exceso necesario.
Esto es precisamente lo que la convierte en una pasión: es amoral y se rige por sus propias leyes, razón por la cual la sociedad insiste en domarla de diferentes maneras.
La inversión privada en investigación dirige la curiosidad por senderos donde los nuevos hallazgos científicos prometen un alto potencial económico.
Los políticos esperan que la investigación funcione como un motor de crecimiento económico.
Las comisiones de ética quieren ponerle límites a la investigación, aunque estos requieran una renegociación frecuente.
Finalmente, la demanda de una participación más democrática también apunta a influir en las prioridades de la investigación.
Estas consideraciones han de ser tenidas en cuenta en todos los esfuerzos destinados a respaldar la investigación básica.
En Europa, el establecimiento del Consejo Europeo de Investigación (ERC) está ingresando en una fase decisiva, con implicancias cruciales respecto del papel que estamos dispuestos a otorgarle a la curiosidad científica.
Por primera vez, el apoyo a la investigación básica es posible a nivel de la Unión Europea.
Equipos individuales van a entrar en una competencia paneuropea para elegir lo mejor de lo mejor, abriendo un espacio libre para la curiosidad científica y permitiendo los desenlaces imprevisibles característicos de la investigación de vanguardia.
El dilema –por cierto, decisivo- es que hoy apreciamos la curiosidad apasionada de un Albert Einstein.
Pero también queremos controlar las consecuencias imprevisibles a las que conduce la curiosidad.
El dilema debe resolverse permitiendo que se proteja y se apoye la curiosidad, mientras que, paralelamente, se intenta capturar aquellos frutos de la curiosidad que benefician a la sociedad.
Cómo lograrlo es algo que debe negociarse continuamente en la esfera pública.
Las contradicciones irreductibles seguirán existiendo y allí reside la ambivalencia que caracteriza la postura de las sociedades modernas frente a la ciencia.
De pronto mucha gente duda en utilizar el término "sociedad multicultural", o al menos en usarlo de forma positiva, como un ideal deseable al que la realidad social debería al menos aproximarse.
Los ataques terroristas de julio en Londres demostraron tanto la fuerza como la debilidad del concepto.
Londres es ciertamente una metrópoli multicultural.
Un ataque indiscriminado como lo es una bomba en el metro necesariamente matará a personas de diversos orígenes y creencias culturales.
Sentado, o más probablemente de pie, en el metro de Londres, uno no deja de admirarse de la facilidad con que las madres judías y los hombres musulmanes, los jóvenes de las Indias Occidentales y los empresarios del sur de Asia y muchos otros soportan las mismas condiciones estresantes y tratan de aligerar su impacto siendo amables unos con otros.
Los ataques terroristas demostraron no sólo cómo los individuos se ayudaron mutuamente, sino cómo la ciudad entera, con todos los ingredientes de su mezcla humana, mostró un espíritu común de resistencia.
Este es el lado positivo de una sociedad multicultural.
Los observadores cuidadosos siempre han notado que se limita estrictamente a la esfera pública, a la vida en esas partes de la ciudad que son compartidas por todos.
No se extiende de la misma manera a los hogares de las personas y ya no se diga a sus estilos de vida en la esfera privada.
Esta es una razón por la que Londres ha experimentado el otro lado, más oscuro, de la sociedad multicultural: la capa de multiculturalismo es delgada.
No se necesita mucho para poner a gentes que pertenecen a un grupo en contra de otras con las que aparentemente habían vivido en paz.
Esto lo sabemos porque está en el centro del ambiente asesino que se apoderó de los Balcanes en los años noventa.
Durante décadas (y en algunos casos mucho más), serbios y croatas --de hecho "yugoslavos" ortodoxos, católicos y musulmanes-- habían vivido juntos como vecinos.
Pocos creían posible que entre ellos se diera una sangría de tal brutalidad que es muy poco probable que Bosnia Herzegovina pueda llegar a ser jamás una sociedad multicultural exitosa.
Sin embargo sucedió, y de una manera distinta está sucediendo ahora en Inglaterra.
Es importante reconocer que no estamos hablando del regreso de hostilidades añejas.
Los conflictos étnicos y culturales de hoy, que a menudo se dan en forma de terrorismo, no son la erupción de un volcán supuestamente extinto.
Son, por el contrario, un fenómeno específicamente moderno.
Para los terroristas mismos, esos conflictos son consecuencia de los efectos inquietantes de la modernización.
Bajo la capa de integración en un ambiente multicultural, muchas personas --sobre todo hombres jóvenes con orígenes inmigrantes-- están perdidos en el mundo de contradicciones que los rodea.
Su mundo terso e incluyente de la tradición ya no existe, pero todavía no son ciudadanos seguros del mundo moderno e individualista.
La cuestión no es principalmente una de empleo, o incluso de pobreza, sino de marginación y enajenación, de la falta de un sentido de pertenencia.
Es en esas circunstancias en las que entra en juego la característica clave del terrorismo: la prédica del odio por parte de líderes a menudo autonombrados.
No son necesariamente líderes religiosos; en los Balcanes y en otros lugares son nacionalistas que predican la superioridad de una nacionalidad sobre otras.
No obstante llamar a estos promotores del odio "predicadores" es adecuado porque invariablemente apelan a valores elevados para santificar actos criminales.
La movilización de las energías criminales que hacen esos predicadores del odio es en sí misma un fenómeno moderno.
Está muy alejada incluso de reclamos tan dudosos como la autodeterminación de pueblos definidos como comunidades étnicas.
Los predicadores del odio usan métodos muy modernos para aumentar su poder personal y crear caos.
Pero para detenerlos no se necesita un conflicto armado, o incluso una retóricamente más laxa "guerra contra el terrorismo".
Por supuesto, parte de la respuesta es identificar al número relativamente pequeño de personas que están dispuestas a utilizar sus vidas para destruir las de otros sin distinción ni propósito.
Pero el asunto más importante es identificar a los predicadores del odio y acabar con sus incitaciones asesinas.
Por eso es tan importante capturar y enjuiciar a Radovan Karadzic, quien alentó la furia homicida de tantos serbios bosnios.
Y por eso se debe detener a los predicadores militantes islámicos.
Más allá de esta tarea cuidadosamente definida --y, en principio, limitada-- queda la necesidad de fortalecer la esfera de valores comunes y cooperación en sociedades que, después de todo, seguirán siendo multiculturales.
Eso será difícil, y no se debe abordar de manera ingenua.
Las diferencias no desaparecerán --y no tienen por qué hacerlo; pero garantizar que todos los ciudadanos puedan confiar los unos en los otros requiere que encontremos la forma de ampliar y reforzar la confianza cívica que vemos en la esfera pública.
PARIS - ¿Por qué las revoluciones tan a menudo toman por sorpresa a los diplomáticos profesionales?
¿Hay algo en su ADN que les haga preferir el statu quo tanto que, las más de las veces, los cambios veloces los encuentran desprevenidos y sin saber cómo responder una vez que comienzan?
Lo que está ocurriendo hoy en el mundo árabe es una revolución que puede llegar a ser para Oriente Próximo el equivalente de lo que la Revolución Francesa fue para Europa en 1789: un cambio profundo y radical que altera por completo la situación hasta entonces dominante.
No se puede decir cuántas Bastillas acabarán por caer en la región, ni a qué ritmo.
La única analogía reciente es el colapso del bloque soviético, seguido por la desaparición de la Unión Soviética misma, entre 1989 y 1991.
¿Quién previó esta transformación repentina y rápida?
Cuando la República Democrática Alemana estaba a punto de desaparecer, algunos altos diplomáticos franceses en Alemania seguían asegurando a su gobierno en París que la Unión Soviética nunca aceptaría la reunificación alemana, así que no había nada de qué preocuparse: la vida seguiría casi como de costumbre.
El espectro de una Alemania unida no sería realidad muy pronto.
Vimos el mismo instinto conservador en acción con las primeras reacciones a los acontecimientos en Túnez, y luego en Egipto.
"El presidente Ben Ali tiene el control de la situación", dijeron algunos.
O "El presidente Mubarak cuenta con toda nuestra confianza."
Los Estados Unidos se las arreglaron para manejar bien la situación, aunque muy lentamente, mientras que muchos países europeos erraron al apoyar el statu quo por mucho más tiempo, si bien no de forma sistemática, a medida que se negaban a ver que la región podía estar evolucionando en una dirección contraria a lo que ellos consideraban como beneficiosa para sus intereses estratégicos.
La proximidad histórica y geográfica, junto con la dependencia energética y el temor a la inmigración masiva, paralizó a los diplomáticos europeos.
Pero hay algo más fundamentales tras la natural desconfianza subyacente en los diplomáticos.
Muy a menudo interpretan correctamente una situación determinada: los cables diplomático de EE.UU. revelados por Wikileaks, por ejemplo, incluyen una serie de análisis magistrales y agudos.
Pero es como si, debido a un exceso de prudencia, no pudieran llevar sus propios argumentos a sus conclusiones lógicas.
Los quiebres revolucionarios alteran los hábitos de los diplomáticos, tanto en términos de sus contactos personales como, y esto es lo más importante, en cuanto a sus esquemas de pensamiento.
Internarse de pronto en lo desconocido puede ser estimulante, pero también profundamente alarmante.
En nombre de "realismo", los diplomáticos y estrategas de política exterior son por naturaleza conservadores.
De hecho, no es casualidad que la obra maestra de Henry Kissinger, Un mundo restaurado, se dedique al estudio de la reconstrucción del orden mundial por el Congreso de Viena después de la ruptura de la Revolución Francesa y las subsiguientes aventuras napoleónicas.
Es más difícil de predecir y adaptarse a la llegada de un cambio fundamental que defender el orden actual, bajo el lema de que "un demonio conocido es siempre preferible al uno por conocer."
Pero, más allá de estos hábitos mentales, hay razones más estructurales para el conservadurismo de los diplomáticos y encargados de definir las políticas de asuntos exteriores.
Al hacer hincapié en las relaciones entre los estados y los gobiernos por sobre los contactos con la oposición o la sociedad civil (cuando existe de manera identificable), la diplomacia tradicional se ha creado un obstáculo difícil de superar.
Al obligar a sus diplomáticos a limitar sus contactos con fuentes de información "alternativas" en un país, a fin de evitar enemistarse con los regímenes despóticos, irremediablemente los gobiernos limitan la capacidad de los diplomáticos para ver los cambios en ciernes, incluso cuando están tan cerca que ya nada se puede hacer.
Cuando los regímenes pierden legitimidad a los ojos de sus ciudadanos, no es razonable derivar la información principalmente de los funcionarios y panegiristas oficiales.
En tales casos, con demasiada frecuencia los diplomáticos se limitan a informar de los análisis tranquilizadores pero sesgados del régimen.
En lugar de ello, los diplomáticos se deben juzgar por su capacidad para entablar un diálogo con todos los actores sociales: representantes del gobierno y líderes de negocios, por supuesto, pero también representantes de la sociedad civil (incluso si sólo existe en forma embrionaria).
Con la formación e incentivos adecuados, los diplomáticos estarían mejor preparados para anticiparse a los cambios.
Por supuesto, no todas las cancillerías occidentales son iguales; algunas comprenden la necesidad de fomentar las relaciones con personas ajenas al gobierno, si es que no opositoras al mismo.
Pero está claro que mientras más tradicional tienda a ser un ministerio de asuntos exteriores, más difícil le resultará (y a sus diplomáticos) entender el cambio.
De más está decir que la capacidad de comprender el cambio se ha vuelto indispensable en un momento en que el mundo está experimentando transformaciones geopolíticas de gran magnitud.
El nuevo Oriente Próximo que está surgiendo ante nosotros es, probablemente, tanto "post-occidental", dado el ascenso de nuevas potencias, y "post-islamista", ya que la revuelta es liderada por jóvenes hábiles en el uso de la tecnología y sin vínculo alguno con el Islam político.
Por no percibir a tiempo un cambio cuyo arribo no desean, los diplomáticos occidentales corren el riesgo de perder en ambos niveles: el régimen y el pueblo.
Los diplomáticos requieren apertura e imaginación para llevar a cabo sus responsabilidades.
No deberían renunciar a estas cualidades cuando más se necesitan.
SINGAPUR – La crisis nuclear del Japón es una pesadilla, pero no una anomalía.
De hecho, sólo es la última en una larga serie de accidentes nucleares con fusiones de reactores, explosiones, incendios y pérdida de refrigerante: accidentes que han ocurrido tanto con funcionamiento normal como en situaciones de emergencia, como, por ejemplo, sequías y terremotos.
La seguridad nuclear requiere claridad sobre los términos.
La Comisión Reguladora Nuclear de los Estados Unidos divide en general los “sucesos” nucleares no planificados en dos clases: “incidentes” y “accidentes”.
Los incidentes son sucesos imprevistos y fallos técnicos que se producen durante el funcionamiento normal de una central y no tienen como consecuencia fugas de radiación fuera de su emplazamiento o daños graves a su equipo.
Los accidentes se refieren a fugas de radiación fuera de su emplazamiento o a daños graves en el equipo de la central.
La Escala Internacional de Sucesos Nucleares y Radiológicos utiliza un método de clasificación de siete niveles para calibrar la importancia de los sucesos nucleares y radiológicos: los niveles 1-3 son “incidentes” y los 4-7 son “accidentes”, y el “accidente muy grave de nivel 7” consiste en “una fuga en gran escala de material radioactivo con efectos generalizados en la salud y el medio ambiente que requieren la aplicación de amplias medidas planificadas para contrarrestarlos”.
Conforme a esas clasificaciones, el número de accidentes nucleares, aun incluyendo las fusiones habidas en Fukushima Daiichi y Fukushima Daini, es escaso, pero, si hacemos una nueva definición de “accidente” para que incluya los incidentes que tuvieron como consecuencia pérdidas de vidas humanas o más de 50.000 dólares de daños materiales, surge un panorama muy diferente.
De 1952 a 2009, ocurrieron a escala mundial al menos 99 accidentes nucleares que se ajustan a esa definición y cuyos daños sumaron más de 20.500 millones de dólares, es decir, más de un incidente y 330 millones de dólares de daños, por término medio, al año, en los tres últimos decenios, y, naturalmente, en ese término medio no va incluida la catástrofe de Fukushima.
De hecho, en comparación con las demás fuentes de energía, a la nuclear corresponde un número mayor de víctimas mortales que a los sistemas de petróleo, carbón y gas natural y sólo la superaron las presas hidroeléctricas.
Desde el desastre de Chernóbil en 1986, ha habido 57 accidentes.
Si bien sólo en unos pocos hubo víctimas mortales, en aquellos en los que las hubo murieron en conjunto más personas que en los accidentes de la aviación comercial de los Estados Unidos habidos desde 1982.
Conforme a otro índice de accidentes de energía nuclear, que incluye los costosamp#160; distintos de la muerte o de los daños materiales, como, por ejemplo, trabajadores heridos o irradiados y fallos de funcionamiento que no tuvieron como consecuencia desconexiones ni fugas, de 1942 a 2007 se documentaron 956 incidentes y, conforme a otro, entre el accidente de 1979 en Three Mile Island, en Pensilvania, y 2009 y tan sólo en centrales nucleares de los EE.UU. hubo más de 30.000 contratiempos, muchos de los cuales podrían haber causado graves fusiones,.
Los fallos no se limitan a los emplazamientos de los reactores.
En los accidentes habidos en la planta de reprocesamiento del río Savannah hubo fugas de yodo radioactivo diez veces mayores que en el accidente de Three Mile Island y un incendio en las instalaciones de Gulf United de Nueva York en 1972amp#160; esparció una cantidad no revelada de plutonio, lo que obligo al cierre permanente de la central.
E n 1957, en el Complejo de Reprocesamiento Industrial de Mayak, en la zona meridional de los Urales de Rusia, la explosión de un depósito que contenía sales de acetato de nitrato produjo una fuga en gran escala de material radioactivo sobre una superficie de más de 20.000 kilómetros cuadrados, lo que obligó a la evacuación de 272.000 personas.
En septiembre de 1994, la combustión de gas metano que se había filtrado desde un almacén desencadenó una explosión en el reactor de investigación de Serpong (Indonesia), cuando un trabajador encendió un cigarrillo.
También han ocurrido accidentes cuando se han desconectado reactores nucleares para recargar combustible o para trasladar combustible nuclear gastado.
En 1999, los técnicos que estaban introduciendo combustible gastado en un depósíto de almacenamiento en seco del reactor de la central de Trojan en Oregón descubrieron que la capa protectora de carbonato de zinc había empezado a producir hidrógeno, lo que causó una pequeña explosión.
Lamentablemente, los accidentes in situ en reactores nucleares e instalaciones de combustible no son el único motivo de preocupación.
El apagón eléctrico habido en agosto de 2003 en el nordeste de los Estados Unidos reveló que en más de una docena de reactores nucleares de los EE.UU. y del Canadá no había un mantenimiento adecuado de los generadores diesel de reserva.
En Ontario, durante el apagón eléctrico, los reactores que debían desconectarse automáticamente de la red eléctrica y permanecer en reposo quedaron desconectados del todo y sólo dos de los doce reactores actuaron como se esperaba.
Como sostuvieron los abogados defensores del medio ambiente Richard Webster y Julie LeMense en 2008, “la industria nuclear (...) está como estaba el sector financiero antes de la crisis” que estalló aquel año.
“Hay muchos riesgos que no se gestionan ni se reglamentan adecuadamente”.
Ese estado de cosas es preocupante, por no decir algo peor, en vista de la magnitud de los daños que un solo accidente grave puede causar.
La fusión de un reactor de 500 megavatios situado a cincuenta kilómetros de una ciudad causaría la muerte inmediata de unas 45.000 personas, heriría a otras 70.000, aproximadamente, y causaría daños materiales que ascenderían a 17.000 millones de dólares.
Un ataque logrado o un accidente en la central eléctrica de Indian Point, cerca de la ciudad de Nueva York, que, al parecer, formaba parte del plan original de Al Qaeda para el 11 de septiembre de 2001, habría provocado 43.700 víctimas mortales inmediatas y 518.000 muertes por cáncer y los costos de la limpieza habrían ascendido a dos billones de dólares.
Por situar un accidente grave en su marco, según los datos que figuran en mi próximo libro Contesting the Future of Nuclear Power (“Impugnación del futuro de la energía nuclear”), hemos de decir que, si diez millones de personas estuvieran expuestas a la radiación de una fusión nuclear completa (en la que fallaran completamente las estructuras de contención y el núcleo interno del reactor entrase en contacto con el aire), unas 100.000 morirían a consecuencia de una enfermedad aguda causada por la radiación en el plazo de seis semanas.
Unas 50.000 experimentarían dificultades respiratorias agudas y a 240.000 se les declararía un hipotiroidismo agudo.
Unos 350.000 varones quedarían temporalmente estériles, 100.000 mujeres dejarían de menstruar y 100.000 niños nacerían con deficiencias cognoscitivas.
Habría miles de abortos espontáneos y más de 300.000 cánceres posteriores.
Los defensores de la energía nuclear han logrado considerables avances políticos en todo el mundo en los últimos años, al presentarla como una opción substitutoria segura, limpia y fiable de los combustibles fósiles, pero la documentación histórica muestra claramente que no es así.
Tal vez la tragedia que está desarrollándose en el Japón sea suficiente por fin para impedir que el renacimiento nuclear se haga realidad.
BRUSELAS – ¿Qué significará ser europeo de aquí a 25 años?
A diferencia de Estados Unidos, cuya historia como “crisol de razas” les ha dado a los norteamericanos un carácter verdaderamente multiétnico, los europeos nativos se están convirtiendo en una especie en peligro.
Europa necesita enormemente a los inmigrantes, pero no está culturalmente preparada para recibirlos. Las próximas décadas, por lo tanto, serán testigo de un cambio social sustancialmente mayor en Europa que en otras partes, aunque la naturaleza de este cambio diste de ser clara.
A primera vista, gran parte del debate actual de Europa gira alrededor de la integración política y económica -hasta qué punto sus estados naciones deberían llegar a la hora de aunar recursos y poderes soberanos en la Unión Europea-.
Pero debajo de la superficie, las verdaderas tensiones tienen que ver con la inmigración y los temores de que las “culturas” nacionales se vean amenazadas por el influjo de no nativos, tanto blancos como no blancos.
La inmigración en Europa hoy está experimentando una tasa superior que en Estados Unidos: casi dos millones de personas llegan oficialmente cada año, junto con una cantidad desconocida de inmigrantes ilegales.
El cálculo más conservador, realizado por Eurostat, la agencia de estadísticas de la UE, estima que la cantidad total de recién llegados a Europa entre hoy y 2050 será de 40 millones. Inevitablemente, ese tipo de influjo asegurará que los políticos de extrema derecha ya vociferantes ganan un respaldo aún mayor.
El espectro de las crecientes tensiones raciales es lo suficientemente preocupante.
Pero es sólo un aspecto de la necesidad urgente de Europa de importar gente de Africa y Asia.
Los europeos también verán el desmantelamiento de sus estados de bienestar y sus sistemas de seguridad social; el valorado “modelo europeo” de pensiones, atención sanitaria y beneficios de desempleo corre el riesgo de ser reemplazado por el despreciado y ampliamente temido “modelo norteamericano”.
Huelga decir que esto no es así porque los europeos deseen fervientemente los rigores de las condiciones sociales menos cariñosas de Estados Unidos, sino porque es la única manera en que los gobiernos europeos podrán permanecerse financieramente a flote.
La causa original de todos estos acontecimientos es el achicamiento poblacional de Europa.
La “bomba de tiempo demográfica” que los analistas económicos han venido discutiendo desde hace una década o más hoy está estallando.
El resultado es una escasez de mano de obra generalizada en muchos países de la UE y una alarmante reducción en la proporción de gente en edad laboral cuyos impuestos pagan las pensiones y los costos médicos de aquellos que se han jubilado.
Muchos países han agravado el problema, ya sea al fomentar una jubilación temprana o -como en el caso de Francia- a través de panaceas de creación de empleo como la semana laboral de 35 horas.
Aproximadamente una tercera parte de los trabajadores de sexo masculino en Europa abandonan sus empleos apenas pasados los 50 años.
Eso, junto con dos generaciones en las que las tasas de natalidad en toda Europa cayeron muy por debajo de la tasa de sustitución de dos hijos por pareja, y lo que la Comisión Europea describe como incrementos “espectaculares” en la longevidad, significa que para 2050, en lugar de cuatro trabajadores para mantener a cada jubilado, habrá solamente dos.
En pocas palabras, los estrategas políticos europeos están en una posición imposible.
La mentalidad política en la mayoría de los países de la UE sigue firmemente centrada en el desempleo como el principal mal que hay que erradicar, mientras que la verdadera amenaza es la agravada escasez de gente para ocupar las vacantes laborales.
La Comisión Europea advirtió que esto puede poner un techo más bajo a las tasas de crecimiento del PBI.
Según Klaus Regling, director general para Asuntos Económicos y Financieros de la Comisión, la población que trabaja en Europa se ha reducido tanto que de 2010 en adelante el crecimiento económico anual máximo en Europa occidental caerá a 1,8%, de un promedio de 2,3% en los últimos años, y apenas al 1,3% anual a partir de 2030.
El estancamiento económico en esta escala tiene implicancias alarmantes, porque significa que habrá cada vez menos ingresos tributarios para financiar todos los proyectos de reforma e inversiones infraestructurales que Europa tanto necesita para recuperar su productividad y su postura competitiva en el campo de la alta tecnología.
Y si las cosas se ven mal para Europa occidental, son aún peores para los ex países comunistas recién llegados a la UE, cuyas tendencias demográficas implican que el crecimiento potencial promedio se zambullirá de un saludable 4,3% anual de hoy a apenas 0,9% después de 2030.
Gran parte de Europa ya sufre a causa del mal rendimiento de los mercados laborales en los que quienes buscan empleo y los posibles empleadores ni pueden ni van a encontrarse mutuamente.
Una tasa de desempleo juvenil persistentemente alta, junto con la cantidad menguante de egresados escolares de Europa, ya está cancelando los efectos positivos de la inmigración.
Aquí en Bruselas, donde la población inmigrante principalmente del norte de Africa representa una cuarta parte de los habitantes de la ciudad, los hoteles y los restaurantes recurrieron recientemente a un servicio de reclutamiento online de emergencia para hacer frente a su agravada escasez de personal.
La crisis de mano de obra es aún más aguda en los sectores que exigen mayores capacidades y requisitos.
Al igual que Estados Unidos, las dificultades vinculadas con la mano de obra en Europa están acentuadas por el ascenso de India y China.
Cómo harán los europeos, y en menor medida los norteamericanos, para mantener sus niveles de vida altos es una incógnita.
Pero el problema de Europa es mayor, ya que sus políticos están desorientados cuando se trata de hacer frente a las cuestiones de alto voltaje vinculadas a la raza, la religión y la etnicidad en sociedades que parecen decididas a seguir ancladas en el pasado.
Hace algunos meses, un astronauta norteamericano accidentalmente dejó escapar una herramienta en órbita, despertando temores por el posible peligro de que se convirtiera en un objeto perdido que pudiera destruir un satélite costoso o, incluso, amenazar vidas en lo alto.
Poco tiempo después, China hizo estallar uno de sus satélites, duplicando de inmediato el tipo de desechos orbitantes que son peligrosos por la dificultad que implica rastrearlos.
Una vez más, el mundo tomó conciencia de la extraña situación que se está produciendo en nuestros cielos.
El cielo es un dominio único, que está regulado de manera inadecuada.
Con la llegada de las contaminaciones y las tecnologías globales, remediar esta situación se está convirtiendo en un problema cada vez más urgente.
En la mayoría de los casos, las leyes para los cielos reflejan las que gobiernan los océanos del mundo.
Los océanos pertenecen a todos, excepto los que están cerca de las masas de tierra, que son controlados de manera similar a las fronteras terrestres de un país.
En consecuencia, el cielo suele conceptualizarse en términos de tráfico.
Los aviones de línea y los de combate operan en un aire "controlado" cercano a la tierra, mientras que la nacionalidad, se supone, importa menos cuanto más alto uno va.
Los frágiles tratados que se ocupan de este aspecto se hacen cumplir principalmente por el hecho de que son pocos los países que pueden permitirse colocar activos a tanta altura.
Ultimamente, sin embargo, están empezando a surgir problemas más complejos a partir del hecho de que la humanidad comparte la atmósfera.
El carbono y los fluorocarbonos afectan a los hijos de todos.
Cuando estalló Chernobyl, no fue sólo Ucrania la que heredó generaciones de efectos radioactivos.
Pronto los países colonizarán la luna, dando lugar a la misma situación insatisfactoria y tentadora que tenemos en la Antártida, donde los países toman sin poseer legalmente.
Se necesita una estrategia más esclarecida para los recursos compartidos, que sea menos dependiente del control neo-colonial.
Algunos sugieren que la gobernancia de los cielos siga el precedente establecido por el espectro electromagnético.
Las "ondas de aire" son utilizadas para una variedad de comunicaciones, entre ellas el uso gubernamental y el acceso público como la radio.
El rango de territorio utilizable -el espectro- es administrado por los gobiernos como si fuera un inmueble, y se divide según la longitud de onda, con una cantidad asignada a los celulares, otros fragmentos a los pilotos militares, y así sucesivamente.
Esta situación sería desastrosa si no se la pudiera controlar de cerca, ya que la gente transmitiría simultáneamente y se superpondría.
Pronto, veremos que el espectro se volverá incluso más activo, con la fusión de la infraestructura de telefonía celular y de la relativamente desregulada Internet.
A esto probablemente le sigan medios de comunicación más sofisticados basados en el acceso al aire.
Hasta cierto punto, todos nos beneficiaremos con esto, porque los gobiernos no podrán censurar tanto la información.
Pero, ¿sería un mejor modelo de administración atmosférica?
Tal vez no.
El problema es que al menos algunas ondas electromagnéticas son peligrosas.
Consideremos lo siguiente: en un momento dado, al ciudadano promedio en el mundo desarrollado le pasan miles de millones de mensajes por el cerebro.
Se puede demostrar que las células son capaces de detectar estos mensajes, pero se desconoce hasta qué punto afectan al organismo.
Sin embargo, se sabe que las abejas se están muriendo en el hemisferio norte.
Esta es una preocupación importante porque muchos alimentos dependen de las abejas para la polinización.
Las causas principales de esta epidemia reciente son los gérmenes y las garrapatas, pero estos estuvieron siempre entre nosotros.
¿Por qué, entonces, están afectando ahora a las abejas?
Un estudio alemán sugiere que la proliferación de las torres de telefonía celular está debilitando los sistemas inmunológicos de las abejas (el estudio vincula las torres y la potencia de la señal con las muertes de las abejas).
El jurado todavía no se ha pronunciado, pero tal vez no exista un nivel seguro de exposición a muchas radiaciones comunes; cuanto más expuestos estamos, más daño causamos.
El resultado de esto lo veríamos en efectos indirectos, como el creciente nivel de asma e hiperactividad en los chicos.
El problema de los modelos regulatorios existentes tal vez resida en la presunción de que toda la atmósfera está disponible para un uso ilimitado.
Entendemos intuitivamente la importancia de los límites cuando la pérdida de nuestro cielo se articula en términos poéticos.
A medida que la contaminación lumínica cubre cada vez más superficie del planeta, estamos perdiendo una de nuestras más antiguas conexiones con la naturaleza: la antigua capacidad de contemplar las estrellas.
Si las abejas moribundas no inspiran lineamientos formales sobre cómo debemos compartir el cielo, esperemos que el espacio vacío sí lo logre.
El cielo debe pertenecer a la gente.
El abuso de él nos afecta a todos, y los beneficios de su utilización también deberían beneficiarnos a todos, lo que conlleva la necesidad de establecer derechos democráticos mundiales sobre algo que, incuestionablemente, es un recurso universal.
Esta primavera boreal se cumple el tercer aniversario de la ola de represión en la que el régimen de Fidel Castro arrestó y aplicó sentencias prolongadas a 75 prominentes disidentes cubanos.
Poco tiempo después, muchos amigos y yo formamos el Comité Internacional para la Democracia en Cuba.
La valentía de quienes encontraron su conciencia social, superaron el miedo y se enfrentaron a la dictadura comunista sigue fresca en mi memoria.
Me recuerda el cascabeleo de las llaves que resonó en la Plaza Wenceslas de Praga –y, más tarde, en el resto de lo que entonces era Checoslovaquia- en el otoño de 1989.
Es por ese motivo que hice resonar unas llaves durante la conferencia en reclamo de democracia en Cuba que nuestro comité llevó a cabo en Praga hace tres años.
Yo quería llamar la atención de la comunidad internacional sobre la situación de los derechos humanos en Cuba, respaldar a la oposición del país y alentar a todas las fuerzas prodemocráticas.
La Unión Europea entonces implementó sanciones diplomáticas, aunque en su mayoría simbólicas, contra el régimen de Castro.
No obstante, al poco tiempo ganó fama una postura contraria.
La UE abrió una instancia de diálogo con el régimen cubano, las sanciones se suspendieron condicionalmente y hasta se les aclaró a los disidentes que no eran bienvenidos en las embajadas de varios países democráticos.
Los acuerdos cobardes y los pretextos políticos –como tantas veces sucedió en la historia- se impusieron a una posición de principios.
A cambio, el régimen cubano hizo un gesto farsante al liberar a un pequeño número de prisioneros de conciencia -en su mayoría, torturados y gravemente heridos-. El mayor miedo del régimen era que pudieran morir en sus prisiones de mala reputación.
Quienes vivimos en las nuevas democracias poscomunistas de Europa experimentamos acuerdos políticos similares cuando vivíamos detrás de la ex Cortina de Hierro.
También estamos profundamente familiarizados con el argumento de que las políticas europeas no derivaron en ningún arresto masivo en Cuba.
Pero la democracia demostró debilidad y el régimen cubano, a su vez, adaptó sus tácticas.
Organizaciones respetadas como Periodistas Sin Fronteras y Amnistía Internacional recabaron amplias evidencias de violencia e intimidación contra los cubanos de libre pensamiento, que pueden esperar un tipo de sonido diferente que el del cascabeleo de las llaves.
Sus casos, en general, no terminan en las cortes sino en los hospitales.
Grupos de “luchadores por la revolución” –en realidad, la policía secreta cubana- ataca brutalmente a sus opositores políticos y los acusa de crímenes absurdos en un intento por intimidarlos u obligarlos a emigrar.
En la isla, este tipo de acosos planificados se conocen como “actos de repudio”.
La violencia política que crea la impresión de un simple delito callejero nunca es fácil de demostrar, a diferencia de las condenas de varios años de prisión, y, por lo tanto, no recibe la debida atención mundial.
Sin embargo, miles de ex presos políticos en Europa central y del este pueden dar fe de que una patada de un policía secreto en la calle duele tanto como una patada de un guardia detrás de los portones de la prisión.
La impotencia de la víctima de las peleas callejeras y las amenazas organizadas por el Estado en contra de su familia se vive de la misma manera que la impotencia de alguien acosado durante una investigación de seguridad de Estado.
A muchos políticos europeos que intentaron ver la situación sobre el terreno les impidieron el paso en los últimos años.
Aparentemente, algunos europeos consideran a Cuba un país lejano cuyo destino no tiene por qué interesarles, ya que tienen sus propios problemas.
Pero lo que los cubanos están soportando hoy es parte de nuestra propia historia europea.
¿Quién mejor que los europeos, que dieron vida al comunismo, lo exportaron al mundo y luego lo pagaron caro durante muchas décadas, conoce los tormentos infligidos al pueblo cubano?
La humanidad pagará el precio del comunismo hasta aquel momento en que aprendamos a hacerle frente con total responsabilidad y resolución.
Tenemos muchas oportunidades de hacerlo en Europa y Cuba.
Y no debe sorprender que los nuevos países miembro de la UE hayan traído a Europa una nueva experiencia histórica y, con ella, un menor entendimiento y tolerancia de la concesión y la avenencia.
Los representantes de los Estados miembro de la UE se reunirán en Bruselas a mediados de junio para analizar una política común hacia Cuba.
Los diplomáticos europeos deberían sopesar las consecuencias de complacer al régimen cubano.
Deberían demostrar que ni ignorarán sus prácticas ni desatenderán el sufrimiento de los prisioneros de conciencia cubanos.
Nunca debemos olvidar a las víctimas aparentemente anónimas de los “actos de repudio” de Castro.
Hoy pocos científicos dudan que la atmósfera de la Tierra se está calentando.
La mayoría convienen en que ese proceso se está acelerando y sus consecuencias podrían llegar a ser cada vez más perturbadoras.
Incluso los colegiales pueden recitar algunos resultados previstos: los océanos se calentarán y los glaciares se derretirán, con lo que aumentarán los niveles del mar y el agua salada invadirá las zonas costeras bajas.
Las regiones idóneas para la agricultura cambiarán.
Pero los efectos menos conocidos del calentamiento de la Tierra -a saber, los trastornos médicos graves para los seres humanos- no son menos preocupantes.
Muchos de ellos están ya entre nosotros.
El más directo es el de que, según las previsiones, en 2020 el calentamiento de la Tierra habrá duplicado el número de fallecimientos relacionados con las olas de calor.
El calor prolongado puede aumentar la niebla tóxica y la dispersión de alérgenos, lo que causará síntomas respiratorios.
El calentamiento de la Tierra aumenta también la frecuencia y la intensidad de las inundaciones y las sequías.
Semejantes desastres no sólo causan muertes por ahogamiento o hambre, sino que, además, dañan los cultivos y los hacen vulnerables a las infecciones y a las infestaciones con plagas y hierbas malas, con lo que contribuyen a la escasez de alimentos y la malnutrición.
Desplazan a poblaciones enteras, lo que provoca el hacinamiento y enfermedades con él relacionadas, como, por ejemplo, la tuberculosis.
Los países en desarrollo -donde los recursos para prevenir y tratar las enfermedades infecciosas son escasos- son los más vulnerables a otras enfermedades infecciosas también asociadas con el cambio climático, pero también las naciones avanzadas pueden ser víctimas de un ataque por sorpresa, como ocurrió el año pasado cuando el primer brote del virus del Nilo occidental en Norteamérica mató a siete neoyorquinos.
El comercio y los viajes internacionales permiten a las enfermedades infecciosas alcanzar a continentes alejados de sus orígenes.
Naturalmente, no todas las consecuencias para la salud humana del calentamiento de la Tierra pueden ser malas.
Unas temperaturas muy altas en las regiones calurosas pueden reducir las poblaciones de caracoles, que desempeñan una función en la transmisión de la esquistosiomasis, enfermedad parasitaria.
Los vendavales -causados por el resecamiento de la superficie terrestre- pueden dispersar la contaminación.
Unos inviernos más cálidos en zonas normalmente frías pueden reducir los ataques al corazón y las enfermedades respiratorias relacionados con el frío.
Sin embargo, en conjunto es probable que los efectos indeseables de un clima más variable y extremo eclipsen los posibles beneficios.
A medida que el mundo se calienta, las enfermedades transmitidas por mosquitos -paludismo, fiebre del dengue, fiebre amarilla y varias clases de encefalitis- inspiran una preocupación cada vez mayor.
Se prevé que la prevalencia de esos trastorno llegará a ser cada vez mayor, porque el clima frío confina los mosquitos en las estaciones y regiones con ciertas temperaturas mínimas.
El calor extremo limita también la supervivencia de los mosquitos, pero, cuando el aire se vuelve más caliente, los mosquitos proliferan con mayor rapidez y pican más dentro del ámbito de temperaturas en el que sobreviven.
Un mayor calor acelera también el ritmo al que se reproducen y maduran los patógenos que llevan en su interior.
El parásito inmaduro del paludismo tarda 26 días en desarrollarse plenamente a 68 grados F, pero sólo 13 días a 77 grados F. Los mosquitos anofeles, que propagan el paludismo, viven sólo una semanas, por lo que unas temperaturas más calurosas permiten a más parásitos madurar a tiempo para que los mosquitos transmitan la infección.
A medida que se calientan zonas enteras, los mosquitos entran, junto con la enfermedad que los acompaña, en territorios antes prohibidos, además de causar más enfermedades y durante períodos más largos en las zonas en las que ya viven.
El paludismo ha vuelto ya a la península de Corea y algunas zonas de los Estados Unidos, la Europa meridional y la antigua Unión Soviética han experimentado pequeños brotes.
Según las proyecciones de algunos modelos, al final de este siglo la zona de posible transmisión del paludismo abarcará al 60 por ciento de la población mundial, frente al 45 por ciento actual.
Asimismo, en los diez últimos años el ámbito de la fiebre del dengue (o "quebrantahuesos") -enfermedad viral grave, parecida a la gripe, que puede causar una hemorragia interna fatal- en el continente americano se ha ampliado y al final del decenio de 1990 llegó a Buenos Aires.
(También se ha abierto paso hasta la Australia septentrional).
Hoy afecta a entre 50 y 100 millones de personas en los trópicos y los subtrópicos.
Naturalmente, no se pueden atribuir esos brotes de forma concluyente al calentamiento de la Tierra.
Podrían deberse a otros factores: reducción de la lucha contra los mosquitos y otros programas públicos de salud o una mayor resistencia a los medicamentos y los plaguicidas, pero, cuando los brotes coinciden con otras consecuencias previstas del calentamiento de la Tierra, los argumentos a favor de una causa climática resultan más convincentes.
Así ocurre en las tierras altas del mundo.
En el siglo XIX, los colonialistas europeos en África se establecieron en las montañas más frescas para eludir el peligroso aire de las ciénagas ("
 mal aria
 ", otra denominación del paludismo) de las tierras bajas.
Hoy muchos de esos refugios están en peligro.
Como se preveía, el calor está ascendiendo por muchas montañas.
Desde 1970, la elevación a la que las temperaturas están siempre bajo cero ha ascendido casi 152 metros en los trópicos.
Se están notificando infecciones transmitidas por insectos en altas elevaciones de Sudamérica y Centroamérica, Asía y África central y oriental.
Un mayor número de sequías e inundaciones debidas al calentamiento de la Tierra probablemente aumenten los brotes de enfermedades transmitidas por el agua.
Paradójicamente, las sequías pueden propiciar las enfermedades transmitidas por el agua -incluido el cólera, causa de diarrea grave-, al eliminar las existencias de agua potable, concentrar los contaminantes e impedir una higiene idónea.
La falta de agua salubre limita también la rehidratación inocua de los afectados de diarrea o fiebre.
Entretanto, las inundaciones arrastran aguas residuales y fertilizantes hasta los sistemas de abastecimiento de agua, con lo que desencadenan floraciones de algas dañinas que pueden ser directamente tóxicas para los seres humanos o contaminar los peces y los mariscos que éstos consumen.
El precio en salud humana que se cobre el calentamiento de la Tierra dependerá en gran medida de nosotros.
Una vigilancia eficaz de las condiciones climáticas y del surgimiento o resurgimiento de enfermedades infecciosas (o sus portadores) debe ser una prioridad mundial, como también la adopción de medidas preventivas y tratamientos para las poblaciones en riesgo.
Pero también debemos limitar las actividades humanas que contribuyen al calentamiento de la atmósfera o exacerban sus efectos.
Pocas dudas caben de que la quema de combustibles fósiles contribuye al calentamiento de la Tierra, al arrojar al aire dióxido de carbono y otros gases que absorben el calor o "de invernadero".
El análisis de los anillos de los árboles revela que los combustibles fósiles son la causa del 30 por ciento del aumento de los gases de invernadero respecto de los niveles preindustriales.
Se deben adoptar fuentes de energía más limpias, al tiempo que se deben preservar y restablecer los bosques y los humedales para que absorban el dióxido de carbono y las crecidas y filtren los contaminantes antes de que lleguen a los sistemas de abastecimiento de agua.
Nada de eso resultará barato, pero la Humanidad pagará un precio mucho mayor por la inacción.
La globalización está bajo presión como nunca antes.
En todos lados se agitan sus tensiones.
La mayoría de las áreas del África del Subsahara, América del Sur, Medio Oriente y Asia Central están sumidas en el estancamiento o en el declive económico.
América del Norte, Europa Occidental y Japón se encuentran en una etapa de crecimiento lento y corren el riesgo de una nueva recesión.
La guerra se cierne sobre Irak.
Para quienes promueven el mercado abierto y el libre comercio, esta situación plantea importantes desafíos.
¿Por qué está tan en riesgo la globalización?
¿Por qué sus beneficios parecen concentrarse en unos cuantos lugares?
¿Es posible lograr una globalización más equilibrada?
No hay respuestas fáciles para estas preguntas.
Los mercados abiertos son necesarios para el crecimiento económico, pero están lejos de ser suficientes.
Algunas regiones del mundo han alcanzado muy buenos resultados a partir de la globalización, notablemente el Este Asiático y China en los últimos años.
Sin embargo, a algunas regiones les ha ido realmente mal, especialmente al África del Subsahara.
El gobierno de EEUU quiere hacer creer que la mayoría de los problemas en los países pobres son generados por ellos mismos.
El lento crecimiento de África, dicen los líderes estadounidenses, es causado por la baja gobernabilidad de África.
Sin embargo, la vida es más complicada de lo que la Administración Bush piensa.
Consideremos a los países africanos mejor gobernados: Ghana, Tanzania, Malawi, Gambia.
Todos han experimentado una caída en los niveles de vida en las últimas dos décadas, mientras que muchos países asiáticos que se ubican por debajo de ellos en las comparaciones internacionales de gobernabilidad (Pakistán, Bangladesh, Myanmar y Sri Lanka) tuvieron un mejor crecimiento económico.
La verdad es que dicho desempeño económico está determinado no sólo por los estándares de gobierno, sino por la geopolítica, la geografía y la estructura económica.
Los países con gran población y, por ende, con mayores mercados internos, tienden a crecer más rápidamente que los países con poblaciones pequeñas.
(Como en todos estos tipos de tendencias económicas, hay ejemplos contrarios a esto.)
Los países con acceso al mar tienden a desempeñarse mejor que los países relegados al interior del continente.
Los países con altos niveles de malaria tienden a tener un menor crecimiento que los que tienen menores niveles de esta enfermedad.
Los países en desarrollo que se ubican cerca de mercados ricos, como es el caso de México, tienden a tener un mejor desempeño que los que se encuentran lejos de los mercados importantes.
Estas diferencias sí importan.
Si los países ricos no prestan atención a estos problemas estructurales, la brecha entre los ganadores y los perdedores del mundo seguirá ensanchándose.
Si los países ricos culpan a los países menos afortunados, aduciendo que de algún modo son cultural o políticamente no aptos para beneficiarse de la globalización, no sólo crearemos mayores bolsones de pobreza, sino también una mayor intranquilidad.
Esto, a su vez, tendrá como resultado mayores niveles de violencia, represalias y, sí, terrorismo.
De modo que es el momento de que los países ricos, especialmente EEUU, adopten un enfoque más serio acerca de la globalización.
Esto debería comenzar con la tarea más urgente: satisfacer las necesidades básicas de los pueblos más pobres del mundo.
En algunos casos su sufrimiento se puede paliar principalmente a través de mejores gobiernos en sus países.
Pero, en otros, una mirada honesta a la evidencia revelará que las causas básicas son las enfermedades, la inestabilidad climática, los suelos de baja calidad, los mercados distantes, y demás.
Una evaluación honesta mostraría, además, que los países más pobres son incapaces de reunir por sí mismos los fondos suficientes para resolver tales problemas.
Para que haya soluciones reales, los países ricos, en lugar de seguir sermoneando sobre los malos gobiernos, deben proporcionar una asistencia financiera suficiente para superar las peores barreras.
Un punto ilustra este tema vívidamente.
Controlar las enfermedades requiere de un sistema de salud que pueda proporcionar medicamentos esenciales para salvar vidas y servicios preventivos básicos tales como mallas para camas, para prevenir la malaria, y vitaminas para combatir las deficiencias nutricionales.
Un sistema así cuesta al menos alrededor de $40 al año por persona.
Es una cantidad pequeñísima para los países ricos, que suelen gastar más de $2000 por persona al año en costos de salud, pero es una suma fuera del alcance de países pobres como Malawi, con ingresos anuales de $200 por persona.
¡Un sistema de salud que funcionara bien costaría más que todos los ingresos del gobierno!
Incluso si Malawi está bien gobernado, su gente morirá en grandes cantidades a causa de las enfermedades, a menos que el país reciba una asistencia adecuada.
Para que la globalización tenga éxito, es necesario que pensemos más como doctores y menos como predicadores.
En lugar de castigar a los pobres por sus "pecados", debemos hacer diagnósticos cuidadosos, como un buen doctor los haría, para cada país y región, con el fin de comprender los factores fundamentales que retardan el crecimiento económico y el desarrollo.
En algunas regiones, como los Andes y Asia Central, el problema es principalmente el aislamiento geográfico.
Aquí la tarea es construir caminos, vías aéreas y conectividad de Internet para ayudar a que estas distantes regiones creen vínculos productivos con el mundo.
Los países ricos deben ayudar a financiar estos proyectos.
En el África del Subsahara, los desafíos básicos son el control de las enfermedades, la fertilidad del suelo y la ampliación de las oportunidades educacionales.
Aquí también se necesitará una mayor asistencia extranjera.
En otras regiones, los problemas principales pueden ser la escasez del agua, la discriminación contra la mujer u otros grupos, o cualquier problema de entre una variedad de situaciones específicas.
Es tiempo de tomar en serio las complejidades de la globalización.
La ideología del Consenso de Washington, un único modelo aplicable para todos los casos, está acabada.
Ahora que estamos ante la perspectiva de una guerra, es urgente que emprendamos ya la dura tarea de hacer que la globalización funcione para todos.
Esto se puede hacer si eliminamos los sesgos ideológicos de los ricos y ponemos en marcha una asociación entre ricos y pobres.
Nuestro futuro común depende de ello.
NUEVA YORK – Por largo tiempo he estado prediciendo que era sólo cuestión de tiempo antes de que estallara la burbuja inmobiliaria de Estados Unidos, que comenzó a principios de esta década apoyada en una gran liquidez y una normativa laxa.
Mientras más creciera la burbuja, mayor sería la explosión y más profunda (y global) la desaceleración resultante.
Los economistas son buenos para identificar las fuerzas subyacentes, pero no tan aptos en hacerlo en el momento adecuado.
Sin embargo, la dinámica corresponde bastante a lo previsto.
Estados Unidos sigue en camino descendente hacia el año 2009, con serias consecuencias para el mundo como un todo.
Por ejemplo, a medida que sus ingresos por impuestos caen en picada, los gobiernos estatales y locales ser aprestan a reducir sus gastos.
Las exportaciones estadounidenses están a punto de comenzar a disminuir.
Como se esperaba, el gasto de los consumidores esta cayendo también.
Ha habido una enorme reducción de la riqueza (percibida), en el orden de los billones de dólares, con la baja de los precios de las viviendas y las acciones.
Además, la mayoría de los estadounidenses estaba viviendo más allá de sus medios, utilizando sus casas, con sus valores inflados, como garantía.
El juego terminó.
Estados Unidos estaría enfrentando estos problemas incluso si no estuviera simultáneamente ante una crisis financiera.
Su economía ha estado sobrecargada por un apalancamiento excesivo; ahora viene el doloroso proceso de desapalancar.
El exceso de apalancamiento, combinado con malas prácticas de otorgamiento de préstamos y derivados riesgosos, ha terminado por congelar los mercados crediticios.
Después de todo, cuando los bancos ni siquiera tienen claro cuáles son sus balances generales, no van a confiar en los de los demás.
La administración Bush no previó los problemas, negó su existencia cuando llegaron, después les restó importancia y, finalmente, entró en pánico.
Guiada por uno de los arquitectos del problema, Hank Paulson, que había hecho campaña por la desregulación y permitir que los bancos apalancaran aún más, no es de sorprender que la administración saltara de una política a otra, apoyando cada estrategia con una convicción absoluta, hasta minutos antes de abandonarla por otra.
Incluso si realmente la confianza hubiera sido todo lo que importaba, la economía habría terminado por hundirse también.
Más aún, las pocas medidas que se han tomado apuntan a proteger el sistema financiero.
Sin embargo, la crisis financiera es sólo una de varias que enfrenta el país: el problema macroeconómico subyacente ha empeorado por el declive del poder adquisitivo de la mitad inferior de la población.
Quienes podrían gastar no tienen el dinero para hacerlo, y los que tienen el dinero no están gastando.
Estados Unidos, y el mundo, están también enfrentando un problema estructural, no muy diferente del que se vio al comienzo del siglo pasado, cuando el aumento de la productividad agrícola significó que cada vez menos gente podía encontrar trabajo en ese sector.
Hoy en día, el aumento de la productividad del sector manufacturero es más impresionante que el de la agricultura hace un siglo, pero significa que los ajustes que es necesario hacer son mucho mayores.
Hace no demasiado tiempo, el debate giraba en torno a los peligros de un saneamiento poco ordenado de los grandes desequilibrios globales.
Lo que vemos hoy es parte de ese saneamiento.
No obstante, existen cambios igualmente fundamentales en los equilibrios globales del poder económico: las montañas de dinero líquido para ayudar a rescatar financieramente al mundo están en Asia y Oriente próximo, no en Occidente, pero las instituciones globales no reflejan estas nuevas realidades.
La globalización ha significado que somos cada vez más interdependientes.
No puede haber una desaceleración profunda y prolongada en la economía más grande del mundo sin que implique ramificaciones globales.
Por mucho tiempo argumenté que la noción de disociación era un mito; la evidencia ahora confirma esa opinión, y es especialmente así porque Estados Unidos ha exportado no sólo su recesión, sino su fracasado enfoque desregulador y sus hipotecas tóxicas, por lo que las instituciones financieras de Europa y otras áreas del mundo ahora se enfrentan a varios de los mismos problemas.
Parte del mundo en desarrollo se ha beneficiado en gran medida del último boom, a través de los flujos financieros, las exportaciones y los altos precios de las 
 commodities
 o productos básicos.
Ahora, todo eso se está revirtiendo.
De hecho, la gran ironía es que hoy el dinero fluye desde economías pobres y bien gestionadas hacia los Estados Unidos, la fuente de los problemas globales.
El sentido de enumerar los retos que enfrenta el mundo es sugerir que, incluso si Obama y otros líderes mundiales lo hacen todo bien, la economía mundial y la estadounidense tienen tiempos difíciles por delante.
La pregunta no es sólo cuánto durará la recesión, sino cómo será la economía que surja de ella.
¿Volverá a tener un sólido crecimiento, o se tratará de una recuperación anémica, como la de Japón en los años 90?
Si me preguntan en estos momentos, mi voto va por la segunda opción, especialmente porque el peso de la enorme deuda probablemente ponga paños fríos al entusiasmo que pueda generar el gran estímulo que se necesita.
Sin un estímulo suficientemente grande (por sobre el 2% del PGB), tendremos una espiral negativa: la economía débil generará más bancarrotas, las que harán decender los precios de las acciones y subir los tipos de interés, socavarán la confianza de los consumidores y debilitarán los bancos.
El consumo y la inversión retrocederán todavía más.
Muchos financistas de Wall Street, una vez recibidas sus montañas de dinero, están volviendo a su religión fiscal de bajos déficits.
Es notable cómo, habiendo demostrado su incompetencia, se los sigue reverenciando en algunos sectores.
Lo que importa más que los déficits es qué hacemos con el dinero; prestarlo para financiar inversiones altamente productivas en educación, tecnología o infraestructura fortalece el balance general de una nación.
Sin embargo, los financistas argumentarán a favor de la cautela: veamos cómo le va a la economía y, si necesita dinero, se lo podemos dar.
Pero una firma que se ve obligada a la bancarrota no sale de ella simplemente revirtiendo el rumbo.
El daño es duradero.
Si Obama sigue su instinto, presta atención a Main Street en lugar de a Wall Street y actúa con decisión, entonces habrá posibilidades de que la economía comience a salir de la desaceleración a fines de 2009.
Si no es así, las perspectivas de corto plazo para Estados Unidos y el mundo serán más bien sombrías.
NUEVA DELHI – Con la entrega del premio Nobel de la Paz este mes sin la presencia del galardonado de este año, el encarcelado disidente chino Liu Xiaobo, podría ser oportuno recordar a un hombre que nunca ganó ese premio: el Mahatma Gandhi.
Pese a esa omisión, no cabe duda de la importancia mundial de Gandhiji, también para Liu.
Ahora la imagen del Mahatma aparece en campañas publicitarias de cualquier cosa: desde computadoras Apple a plumas Mont Blanc.
Cuando la película Gandhi de Richard Attenborough arrasó con los Oscars en 1983, los carteles de la película proclamaban que “el triunfo de Gandhi cambió el mundo para siempre”, pero, ¿de verdad fue así?
La defensa del cambio encabezado por Gandhi corresponde principalmente al dirigente americano de los derechos civiles Martin Luther King, Jr., que asistió a una conferencia sobre Gandhi, compró media docena de libros sobre el Mahatma y adoptó la satyagraha como precepto y método.
Al encabezar la lucha para acabar con la segregación en el sur de los Estados Unidos, King utilizó la no violencia más eficazmente que nadie fuera de la India.
“El odio engendra odio.
La violencia engendra violencia”, declaró memorablemente.
“Debemos afrontar las fuerzas del odio con la fuerza del alma”.
Más adelante King  declaró que “el método gandhiano de resistencia no violenta (...) llegó a ser la luz que guiaba nuestro movimiento.
Cristo brindó el espíritu y la motivación y Gandhi brindó el método”.
El mes pasado, Barack Obama dijo en el Parlamento de la India que, de no haber sido por Gandhi, él no habría estado allí como Presidente de los Estados Unidos.
De modo que sí, el gandhismo contribuyó a cambiar a los Estados Unidos para siempre, pero resulta difícil encontrar muchos otros ejemplos de su éxito.
La independencia de la India señaló el amanecer de la época de la descolonización, pero muchas naciones se libraron del yugo del imperio sólo después de luchas sangrientas y violentas.
Posteriormente, otros pueblos han caído bajo las botas de ejércitos invasores, han sido desposeídos de sus tierras o se han visto obligados a huir de sus hogares por el terror.
La no violencia no les ha ofrecido una solución.
De hecho, la no violencia sólo podía funcionar contra oponentes vulnerables a una pérdida de la autoridad moral, es decir, gobiernos que debían rendir cuentas ante la opinión pública nacional e internacional, por lo que se podía avergonzarlos hasta que se declararan derrotados.
En la propia época de Gandhi, la no violencia no habría podido hacer nada para impedir la matanzas de los judíos que Hitler encontró a su paso.
El poder de la no violencia gandhiana consiste en poder decir: “para demostraros que estáis equivocados, me castigo a mí mismo”, pero eso hace poca mella a aquellos a los que no les importa estar equivocados y ya se proponen castigarte.
Tu disposición a sufrir el castigo no hace sino acelerar su victoria.
No es de extrañar que Nelson Mandela, quien me dijo que Gandhi había “sido siempre una gran fuente de inspiración”, desautorizara explícitamente la no violencia por considerarla ineficaz en la lucha de los sudafricanos contra el apartheid.
De hecho, Gandhi puede parecer tremendamente irrealista: “El sacrificio voluntario del inocente es la respuesta más potente a la tiranía insolente que hasta ahora hayan concebido Dios o el hombre. Para ser ‘civil’, la desobediencia debe ser sincera, respetuosa, contenida, nunca desafiante, y debe carecer de mala voluntad u odio.
Tampoco debe haber emoción en la desobediencia civil, que es una preparación para el sufrimiento silencioso”.
Semejante credo parecería, a muchos que en todo el mundo sufren bajo regímenes opresivos, una prescripción para la santidad... o para la impotencia.
El sufrimiento silencioso está bien como principio moral, pero sólo Gandhi pudo utilizarlo para conseguir un cambio profundo.
La triste verdad es la de que la resistencia de la violencia organizada casi siempre es mayor que la de la no violencia.
Gandhi creía en la posibilidad de “sacar a un oponente del error con paciencia, compasión y sufrimiento autoinfligido”, pero, si bien semejante actitud pudo granjear a Aung San Suu Kyi de Birmania el Nobel que eludió al propio Mahatma, la violencia del Estado birmano demostró ser mucho más fuerte para impedir el cambio que su sufrimiento al fomentarlo y, como demostraron los ataques terroristas de Mumbai de noviembre de 2008, la India afronta actualmente la amenaza del terrorismo transfronterizo, contra la cual la única respuesta del Mahatma –un ayuno de protesta– no habría conmovido a sus perpetradores.
En su internacionalismo, el Mahatma expresó ideales que pocos pueden rechazar, pero los decenios transcurridos desde su muerte han confirmado que no se puede escapar a los conflictos entre Estados soberanos.
Desde que Gandhi murió, se han perdido unos 20 millones de vidas en guerras e insurrecciones.
En un número de países que causa consternación, incluido el suyo, la India, los gobiernos gastan más para fines militares que para la educación y la atención de salud combinadas.
La acumulación actual de armas nucleares representa más de un millón de veces la potencia explosiva de la bomba que destruyó Hiroshima y tanto lo afligió a él.
Fuera de la India, como también dentro de ella, las técnicas gandhianas han resultado pervertidas por los terroristas y los lanzadores de bombas que se declaran en huelga de hambre cuando se los castiga por sus crímenes.
El gandhismo sin autoridad moral es como el marxismo sin un proletariado.
Aun así, demasiado pocos de los que han probado a utilizar sus métodos en todo el mundo han tenido su integridad personal y su altura moral.
Ninguna de esas actuaciones equivocadas o cínicas ha disminuido la grandeza de Gandhi ni la extraordinaria resonancia de su vida y su mensaje.
Mientras el mundo estaba desintegrándose con el fascismo, la violencia y la guerra, el Mahatma enseñó las virtudes de la verdad, la no violencia y la paz.
Destruyó el crédito del colonialismo al oponer los principios a la fuerza y estableció y alcanzó niveles de convicción y valentía que pocos llegarán a emular jamás.
Fue uno de esos escasos dirigentes que no quedaron marcados por las insuficiencias de sus seguidores.
Aun así, la verdad de Gandhi fue esencialmente exclusiva de él.
Formuló su sentido excepcional y determinó su aplicación en un marco histórico concreto.
Inevitablemente, en el mundo actual pocos pueden medirse con su grandeza o aspirar a encarnar su credo.
La originalidad del pensamiento de Gandhi y el ejemplo de su vida siguen inspirando a personas de todo el mundo, como reconocería Liu Xiaobo de buen grado, pero su triunfo no “cambió el mundo para siempre”.
Me pregunto si, al observar el mundo actual, tendría el Mahatma la sensación de haber triunfado mínimamente.
MOSCÚ/ROMA: Durante una década el Papa Juan Pablo II ha estado volando en círculos alrededor de la Madre Rusia. Un día visita los países bálticos o su nativa Polonia; al siguiente, va a las ortodoxas Rumania y Georgia.
En junio de 2001, el Papa visitará Ucrania y Armenia, ambas parte de la ex Unión Soviética y vigiladas cautelosamente por la Iglesia Ortodoxa Rusa.
Karol Wojtyla, el primer Papa eslavo de la historia, ha soñado desde hace mucho con visitar Moscú. De hecho, puede ser que considere esa visita como el toque final a su largo y turbulento pontificado.
Sin embargo, diez años después de la caída del comunismo, son los eclesiásticos rusos, no los políticos, quienes están poniendo obstáculos.
De Kruschev en adelante, los gobernantes soviéticos veían al Vaticano con suspicacia pero no sin interés.
Los líderes del Kremlin comprendían instintivamente los beneficios de normalizar sus relaciones con la Santa Sede para efectos de propaganda soviética y política exterior, y de hecho hubo encuentros entre el Papa y Andrei Gromyko y Nikolai Podgorny.
Sin embargo, no fue sino hasta 1989 que Mijail Gorbachev se atrevió a establecer relaciones oficiales con el Vaticano e invitó al Papa Juan Pablo II a visitar la Unión Soviética.
Boris Yeltsin reiteró la invitación en 1991, y Vladimir Putin hizo lo mismo durante su visita a Roma, poco tiempo después de su toma de posesión como Presidente de Rusia.
Sin embargo, no ha habido ninguna visita papal a Moscú porque la Iglesia Ortodoxa Rusa se sigue oponiendo.
El Patriarca Alexy II y sus asesores más cercanos, incluyendo al “ministro de relaciones exteriores” del Patriarcado, el Metropolitano Kirill, expresan con frecuencia la visión rusa ortodoxa.
Antes del anuncio de la visita papal a Ucrania, el periódico italiano “Corriere della Sera” publicó una declaración del Patriarca Alexy II en la que admitía la posibilidad de una visita papal, pero únicamente si terminan la “persecución” en contra de la ortodoxia rusa por parte de los católicos en Ucrania occidental y el proselitismo de los clérigos católicos en el “territorio canónico” de la Iglesia Ortodoxa Rusa.
Aunque estas dos condiciones en apariencia son de línea dura, representan un paso adelante desde la famosa declaración del Patriarca de hace unos años, de que un verdadero cristiano ortodoxo ni siquiera debía recolectar hongos en el mismo bosque que un católico.
La Unión Soviética, el Partido Comunista y la KGB han desaparecido, pero la Iglesia Ortodoxa Rusa sigue defendiendo las fronteras sagradas del ex-imperio ruso.
Más aún, dado que casi la mitad de las parroquias controladas por el Patriarcado de Moscú están fuera de Rusia –en Ucrania, Bielorusia, Moldova, Asia central y otras regiones—el Patriarca Alexy II insiste cada vez más en el carácter global de su iglesia.
De hecho, para el décimo aniversario de su mandato, los arzobispos de la Iglesia Rusa le regalaron al Patriarca un ícono de oro que de un lado tiene una efigie de la Ultima Cena y del otro un mapa de su vasto territorio canónico.
Es claro que todas las reverencias y “mea culpas” que el Papa hizo el año pasado para marcar el 2000 aniversario del nacimiento de Cristo no han satisfecho al Patriarca.
Por ello, tristemente, es posible que nunca se realicen los sueños del Sumo Pontífice de pisar tierras rusas, tierras regadas abundantemente con la sangre de muchos mártires, antes de que termine este terrible siglo, como el Papa lo ha llamado.
Por supuesto, todavía hay oportunidades para que se realice un encuentro entre los líderes de ambas iglesias.
Por ejemplo, en 2001, la Pascua, tanto católica como ortodoxa, será el mismo día –15 de abril—algo extremadamente raro.
¿Qué mejor pretexto podría haber para un encuentro ecuménico?
¿Pero acaso el Patriarca aprovechará el momento?
Las heridas entre las dos iglesias sanarían si se les deja en paz.
Nunca olvidaré cómo dos ancianos –el Papa y el intelectual Dmitry Likhachev, de 90 años de edad—hojeaban con lágrimas en los ojos un libro extraordinario.
Likhachev le estaba mostrando al Papa un album sobre el campo de Solovetsky, donde estuvo preso por hacer “propaganda religiosa”.
El album contenía fotografías de las ventanas de la celda del viejo monje, a la que los soviéticos habían fijado barrotes. Durante años, esas celdas fueron la prisión de clérigos católicos como los que fueron arrestados después de que el Fiscal Nikolai Krylenko proclamara que la Iglesia Católica era un “enemigo del pueblo” en 1917.
Sin embargo, ninguna autoridad rusa ha expresado arrepentimiento por los crímenes cometidos en contra del pueblo.
De hecho, la jerarquía de la Iglesia Ortodoxa Rusa no ha admitido el pecado de su colaboración con el Estado soviético.
Un “mea culpa” de ese tipo por parte de Rusia podría ayudar también a sanar las heridas de la división entre católicos y ortodoxos.
El acercamiento entre cristianos es hoy en día un imperativo político y moral.
El Papa dio el primer paso en la primavera pasada durante su visita a Tierra Santa en un encuentro con el Patriarca Shenuda III de la Iglesia Ortodoxa Copta.
Juan Pablo II audazmente dio a entender que había la posibilidad de revisar el principio milenario de que el Obispo de Roma es el primero de los apóstoles y el vicario de Cristo en la Tierra.
Desde 1054 esta idea ha sido uno de los mayores obstáculos para la unidad de los cristianos.
De acuerdo con el servicio de prensa del Kremlin, el Presidente Putin habla con el Patriarca Alexy II con frecuencia.
Tal vez él pudiera explicarle que no buscar el acercamiento con el Vaticano va en contra de los intereses del Estado ruso, ya que el Kremlin y el Vaticano coinciden en muchos asuntos, incluyendo Medio Oriente.
Tener a la Santa Sede como aliado sería benéfico para los esfuerzos de Rusia por encontrar un papel y una voz en la diplomacia mundial.
En su última visita a la ONU el Papa declaró que “Las lágrimas de este siglo prepararon el terreno para una nueva primavera del espíritu humano”.
Como todo el mundo sabe, Rusia ha sufrido tanto o más que cualquier otro país.
Desgraciadamente, como nos dice el título de una de las películas favoritas de la era comunista, parece que todavía “Moscú (o por lo menos su Patriarca) no cree en las lágrimas”.
Trescientos años después de que el primer Parlamento escocés votara voluntariamente su desaparición en 1707, el Partido Nacional Escocés (PNE) ha conseguido una mayoría en el Parlamento escocés, al que se han cedido de nuevo competencias y que es uno de los gran legados de Tony Blair.
¿Anuncia un gobierno encabezado por el PNE la ruptura del Reino Unido?
Dicho en términos más amplios, ¿corresponde aún al nacionalismo, ese producto de la política del siglo XIX, desempeñar un papel en Europa?
La respuesta a la primera pregunta es casi con seguridad que no.
Los nacionalistas obtuvieron sólo el 31,9 por ciento de los votos emitidos, mientras que los partidos que apoyan la unión obtuvieron el 59,6 por ciento.
Se trata de una prueba positiva de que la representación proporcional puede dar resultados extraños.
Allá por 1957, el motivo para ampquot;poner los cimientos de una unión cada vez más estrecha de los pueblos de Europaampquot; fue el de hacer que la guerra entre las naciones europeas llegara a ser cosa del pasado y, con ello, aportar estabilidad interna a todas las naciones europeas.
Durante cincuenta años, no se puso a prueba demasiado esa misión de la Unión Europea, porque los impulsos nacionalistas quedaron aplastados entre las dos grandes alianzas de la Guerra Fría.
Una vez desparecidas esas limitaciones, el nacionalismo en sus dos modalidades –la creación de Estados al modo de Bismarck y la ruptura de Estados étnicos- ha recibido un segundo soplo.
Cuando actualmente se habla de nacionalismo, nos vienen a la cabeza imágenes siniestras de otra época, pero, naturalmente, el nacionalismo no es inevitablemente violento: estalla en conflicto sólo en los lugares en que hay una herencia inflamable.
La desintegración de la Unión Soviética y su imperio satélite muestra que la forma de abordar semejante herencia es no obligar a los pueblos insatisfechos a vivir juntos en un país.
Es reconocer que en algunos lugares el divorcio es inevitable y velar por que sea lo más amistoso posible.
El mundo no habría podido prevenir la espiral de Yugoeslavia hacia la guerra civil, pero podría haber mitigado su crueldad contribuyendo a una negociación más temprana de la separación.
Hay quienes afirman que el acceso del PNE al poder en Escocia anuncia efectivamente el renacimiento de una nación; muchos otros consideran retórica esa afirmación que no tiene en cuenta los inmensos avances logrados en calidad de vida, oportunidades y nivel de vida.
Si la afirmación fuera cierta, se trataría de un renacimiento que se estaría produciendo de forma extraordinaria.
Exceptuadas algunas personas extrañas y desventuradas, no ha habido ejércitos clandestinos, terroristas separatistas ni campañas de desobediencia civil encaminadas a derribar a gobiernos ni manifestación alguna de masas siquiera.
La creación de un parlamento escocés con competencias cedidas por el Parlamento del Reino Unido en Westminster ha sido tal vez la primera revolución de la época moderna que ha corrido a cargo de abogados, clérigos y contables, en lugar de células de radicales barbudos.
Además, se logró sin disparar un solo tiro.
Por eso, no es de extrañar que haya sido también una revolución que –a diferencia de la que dividió Checoslovaquia hace catorce años– se haya quedado muy lejos de lograr la condición total de Estado para Escocia.
El Parlamento de Westminster, al que los escoceses siguen enviando diputados, sigue teniendo las competencias de defensa, asuntos exteriores, política macroeconómica, fiscalidad y seguridad social.
Sin embargo, el Parlamento escocés puede legislar sobre los servicios de salud, la educación, la administración local, la vivienda, la justicia penal y civil y el desarrollo económico.
También puede aumentar o reducir la tarifa básica del impuesto sobre la renta –aunque no más del 3 por ciento– y los gravámenes, como, por ejemplo, los peajes de las carreteras.
Esa semiindependencia refleja en parte la falta de motivos lingüísticos en el nacionalismo escocés, a diferencia del nacionalismo quebequés del Canadá o del nacionalismo flamenco en Bélgica.
Sólo 80.000 de los 5,1 millones de habitantes de Escocia hablan gaélico.
Tampoco la religión desempeña un papel apreciable; si bien los católicos romanos temían a la independencia, porque podía tener como consecuencia una hegemonía protestante, en la actualidad no hay prácticamente diferencias entre católicos y protestantes en cuanto al apoyo a las instituciones de Escocia.
Además, a diferencia del nacionalismo de la Europa oriental o del balcánico, la variedad escocesa tiene poco que ver con la etnicidad o la religión.
Así, en la Escocia actual no se da ninguna de las condiciones que fomentaron la rebelión en Irlanda y propiciaron la independencia irlandesa en 1922, la última gran ruptura de la unión política en las islas Británicas.
Es cierto que los nacionalistas escoceses miran con añoranza a Irlanda, pero por su imponente crecimiento económico reciente.
Sin embargo, para la mayoría de los escoceses la experiencia irlandesa no es un modelo atractivo... tal vez por estar asociado con el terrorismo.
También saben que la enorme asistencia financiera que Irlanda recibió de la Unión Europea nunca volverá a repetirse.
Lo que motiva al nacionalismo escocés es el intenso apego a las instituciones civiles de Escocia.
A ese respecto, Escocia difiere de Gales, que fue incorporado a la fuerza a Inglaterra más de cuatrocientos años antes de que los escoceses firmaran voluntariamente la ley de la Unión en 1707.
Resulta difícil reconocer instituciones galesas, exceptuadas las relativas a la lengua galesa.
En cambio, el paisaje institucional de Escocia –escuelas y universidades con su estructura propia de planes de estudios y exámenes, un sistema jurídico con sus códigos y normas propios, una iglesia independiente del Estado y un sistema distintivo de administración loca– no resultó afectado por la unión.
Actualmente el Parlamento escocés contribuye a disipar el descontento escocés, porque está revitalizando esas instituciones, pero también está impulsando la política británica hacia un nuevo y desconocido sistema político descentralizado.
El mandato de Westminster ha dejado de tener vigencia al norte de la frontera, al menos por lo que se refiere a asuntos como la educación y la salud.
Asimismo, ahora resulta mucho más difícil a los escoceses achacar sus problemas a un gobierno distante de Londres, aunque ahora el PNE intentará hacer aún más una obra de arte de las acusaciones a Westminster por todos los males.
Así, pues, lejos de ser un anuncio de la ruptura de Gran Bretaña, la cesión de competencias ha infundido una nueva vitalidad a la vida nacional de fuera de Londres.
La nueva confianza de que se goza en Edimburgo, que está experimentando un auge económico, resulta evidente.
Lo que está surgiendo es una Escocia diferente y una Gran Bretaña diferente y se trata de una lección de Escocia para Europa.
La cultura política de Gran Bretaña, sumamente centralizada, ha quedado modificada irreversiblemente.
La está substituyendo una política más caracterizada por la diversidad, en la que las diferentes identidades nacionales y regionales resultan alentadas y cobran expresión.
Al cooperar con el resto del Reino Unido, en lugar de chocar con él, Escocia está atribuyendo un nuevo significado a la expresión ampquot;una unión cada vez más estrechaampquot;.
NUEVA YORK – La Ronda de Doha, la primera negociación comercial multilateral realizada bajo los auspicios de la Organización Mundial de Comercio, está en una etapa crítica.
Hoy en su décimo aniversario, y con mucho ya negociado, las conversaciones necesitan un empujón político final, para que Doha –y por ende la OMC- no desaparezcan de la pantalla de radar del mundo.
De hecho, el peligro ya es real: cuando estuve en Ginebra hace un año y me hospedé en el lujoso Mandarin Oriental, le consulté al conserje si la OMC quedaba lejos.
El hombre me miró y me preguntó: “¿La Organización Mundial de Comercio es una agencia de viajes?”
Los principales estadistas, que se comprometieron a arrimar el hombro, entienden la amenaza de la irrelevancia.
El primer ministro británico, David Cameron, la canciller alemana, Angela Merkel, y el presidente indonesio, Susilo Bambang Yudhoyono, respaldaron claramente la recomendación del Grupo de Expertos de Alto Nivel sobre Comercio, que Peter Sutherland y yo copresidimos, de que debemos abandonar la Ronda de Doha si ésta no concluye para fines de este año.
Nuestra idea era que, conforme la perspectiva de una inminente ejecución concentra la atención, el plazo y la muerte eventual de la Ronda de Doha galvanizarían a los estadistas del mundo en pos de completar el último kilómetro de la maratón.
(La analogía no puede ser más apropiada, ya que el director general de la OMC, Pascal Lamy, que mantuvo el proceso en marcha de manera brillante, es corredor de maratón).
Sin embargo, a pesar de que estos esfuerzos están cobrando impulso, The Financial Times, que solía ser un partidario incondicional del libre comercio multilateral, arrojó sobre Doha una bomba de racimo, y llegó a felicitarse a sí mismo por sostener en 2008 (cuando una reunión ministerial no pudo concluirse) “que los líderes deberían admitir que las negociaciones estaban muertas”.
Pero si los escépticos olvidan la célebre respuesta de Mark Twain a un obituario equivocado –“Los informes sobre mi muerte son extremadamente exagerados”-, ¿los negociadores que siguieron trabajando desde entonces eran similares a las “almas muertas” de Gogol?
The Financial Times recomienda elaborar un Plan B aquí y ahora, lo que sabotearía los esfuerzos políticos por concluir la Ronda de Doha.
A pesar de los clichés retóricos sobre exigirles a los “ministros que se olviden de los hábitos arraigados y se concentren en la sustancia, no en la retórica” y sobre “asociaciones comerciales que se comprometan con el detalle granular de lo que quieren las empresas”, este Plan B propuesto fortalecería las iniciativas comerciales bilaterales y regionales que han desviado la energía y la atención de Doha y la OMC.
La ironía aquí es que habitualmente se justifica la proliferación de este tipo de acuerdos comerciales preferenciales (ACP) debido a la falta de progreso a la hora de concluir las conversaciones de Doha.
Nunca causa y efecto han estado trastocados tan drásticamente en los argumentos sobre política comercial.
Cada vez se tornó más obvio que estos ACP son lo que yo llamo “termitas en el sistema comercial”.
De hecho, cada vez hay más evidencia de que estimulan una distracción comercial nociva al aumentar la discriminación contra los no miembros a través del uso diferencial de acciones antidumping.
En consecuencia, el trabajo reciente de los economistas Tom Prusa y Robert Teh ha arrojado evidencia convincente de que las demandas antidumping disminuyen un 33%-55% dentro de un ACP, mientras que aumentan contra los no miembros un 10%-30%.
Más importante aún, los ACP son utilizados por potencias hegemónicas para endilgarles a los socios comerciales más débiles demandas no vinculadas con el comercio pero deseadas por los lobbies domésticos, por momentos de una manera marcadamente asimétrica.
Así, Perú vio cómo su legislación laboral fue prácticamente reescrita por los congresistas estadounidenses en deuda con los sindicatos norteamericanos antes de que concluyera el ACP entre Estados Unidos y Perú.
De la misma manera, Claude Barfield ha documentado cómo Colombia se vio intimidada a considerar un delito (con condenas a prisión de hasta cinco años) el hecho de comprometerse en actos que “socaven el derecho a organizar y negociar colectivamente”.
Colombia también debe sancionar una ley que dictamine condenas a prisión para todo aquel que “ofrezca un pacto colectivo a trabajadores no pertenecientes a sindicatos que sea superior a los términos para los trabajadores de los sindicatos”.
¿La administración estadounidense comenzará a presentar demandas penales contra el gobernador de Wisconsin y los otros muchos líderes republicanos que están haciendo precisamente lo que se está intimidando al gobierno colombiano a no hacer?
Estas extralimitaciones son típicas de lo que sucede en los ACP liderados por las potencias hegemónicas, a diferencia de la OMC, donde no se puede intimidar de esta manera a los países más fuertes como India (que solicitó a la Unión Europea quitar todas las medidas no vinculadas con el comercio del APC propuesto) y Brasil.
El peligro es que la extralimitación lleve a la sociedad civil y a los votantes en los países en desarrollo democráticos a reaccionar en contra de cualquier manifestación interesada de poder hegemónico oponiéndose directamente al libre comercio, en base a la presunción de que esta apertura es poco más que un neocolonialismo.
CAMBRIDGE – Desde hace varios años, las autoridades norteamericanas vienen presionando a China para que reevalúe su moneda.
Su queja es que un renminbi subvaluado representa una competencia injusta que destruye los empleos norteamericanos y contribuye al déficit comercial de Estados Unidos.
¿Cómo deberían responder entonces las autoridades estadounidenses?
Justo antes de la reciente cumbre del G-20 en Toronto, China anunció una fórmula que permitiría una modesta apreciación del renminbi, pero algunos congresistas norteamericanos aun no están convencidos, y amenazan con aumentar los aranceles a los productos chinos.
Estados Unidos absorbe importaciones chinas, le paga a China en dólares y China retiene los dólares, amasando reservas de moneda extranjera de 2,5 billones de dólares, gran parte en títulos del Tesoro de Estados Unidos.
Para algunos observadores, esto representa un cambio fundamental en el equilibrio de poder global, porque China podría poner a Estados Unidos de rodillas si amenazara con vender sus dólares.
Ahora bien, si China pusiera a Estados Unidos de rodillas, podría infligirse un daño aún peor a sí misma en el proceso.
China no sólo reduciría el valor de sus reservas conforme el valor del dólar decayera, sino que también pondría en peligro la continua voluntad por parte de Estados Unidos de importar productos chinos baratos, lo que implicaría pérdidas de empleos e inestabilidad en China.
Evaluar si la interdependencia económica genera poder exige analizar el equilibrio de las asimetrías, no sólo de un lado de la ecuación.
En este caso, la interdependencia ha creado un “equilibrio de terror financiero” análogo a la Guerra Fría, cuando ni Estados Unidos ni la Unión Soviética utilizaron su potencial para destruirse mutuamente en un intercambio nuclear.
En febrero de 2010, furiosos ante las ventas de armas estadounidenses a Taiwán, un grupo de altos oficiales militares instaron al gobierno chino a deshacerse de los bonos del gobierno de Estados Unidos en represalia.
Su propuesta fue desatendida.
Por el contrario, Yi Gang, director de la administración estatal de divisas extranjeras de China, explicó que “las inversiones chinas en bonos del Tesoro de Estados Unidos son un comportamiento de inversión de mercado y no es nuestra intención politizarlas”.
De lo contrario, el dolor sería mutuo.
No obstante, este equilibrio no es garantía de estabilidad.
Siempre existe el peligro de acciones con consecuencias no intencionales, especialmente en vista de que uno podría esperar que ambos países tomen medidas para cambiar el esquema y reducir sus vulnerabilidades.
Por ejemplo, después de la crisis financiera de 2008, mientras Estados Unidos presionaba a China para que permitiera la apreciación de su moneda, funcionarios del banco central de China comenzaron a decir que Estados Unidos tenía que aumentar sus ahorros, reducir sus déficits y tomar medidas para respaldar el papel del dólar como moneda de reserva con derechos especiales de giro emitidos por el FMI.
Sin embargo, China ladró más fuerte de lo que mordió.
El mayor poder financiero de China puede haber incrementado su capacidad para resistir las súplicas norteamericanas, pero a pesar de las predicciones nefastas, su papel de acreedor no ha sido suficiente para forzar a Estados Unidos a cambiar sus políticas.
Si bien China ha tomado medidas menores para retardar el incremento en sus tenencias denominadas en dólares, no se ha mostrado dispuesta a arriesgar una moneda plenamente convertible por razones políticas internas.
En consecuencia, es poco probable que el renminbi desafíe el papel del dólar como el principal componente de las reservas mundiales (más del 60%) en la próxima década.
Aún así, mientras China aumenta gradualmente el consumo interno en lugar de basarse en las exportaciones como su motor de crecimiento económico, sus líderes pueden empezar a sentirse menos dependientes que ahora del acceso al mercado estadounidense como fuente de creación de empleo, lo que es crucial para la estabilidad política interna.
En ese caso, mantener un renminbi débil protegería la balanza comercial de una inundación de importaciones.
Las asimetrías en los mercados de divisas son un aspecto particularmente importante del poder económico, ya que están en la base del comercio global y los mercados financieros.
Al limitar la convertibilidad de su moneda, China elude la capacidad de los mercados de divisas de disciplinar las decisiones económicas domésticas.
Comparemos, por ejemplo, la disciplina que los bancos internacionales y el FMI lograron imponer en Indonesia y Corea del Sur en 1998, con la relativa libertad de Estados Unidos –conferida por la denominación de deuda estadounidense en dólares- para aumentar el gasto gubernamental en respuesta a la crisis financiera de 2008.
De hecho, más que debilitarse, el dólar se apreció ya que los inversores ven la fortaleza subyacente de Estados Unidos como un refugio seguro.
Obviamente, un país cuya moneda representa una proporción significativa de las reservas mundiales puede ganar poder internacional a partir de esa posición, gracias a mejores condiciones para el ajuste económico y la capacidad de influir en otros países.
Como alguna vez se quejó el presidente francés Charles de Gaulle, “dado que el dólar es la moneda de referencia en todas partes, puede hacer que otros sufran los efectos de su mala gestión.
Es algo inaceptable.
No puede durar”.
Pero duró.
La fortaleza militar y económica de Estados Unidos refuerza la confianza en el dólar como refugio seguro.
Tal como dijo un analista canadiense, “el efecto combinado de un mercado de capital avanzado y una máquina militar poderosa para defender ese mercado, y otras medidas de seguridad, como una marcada tradición de protección de los derechos de propiedad y una reputación por pagar las deudas, ha hecho posible atraer capital con gran facilidad”.
El G-20 se está concentrando en la necesidad de “reequilibrar” los flujos financieros, alterando el viejo patrón de que los déficits estadounidenses equipararan los superávits chinos.
Esto requeriría cambios políticamente difíciles en el consumo y la inversión -Estados Unidos tendría que aumentar sus ahorros y China, reducir su consumo interno.
Estos cambios no ocurren de la noche a la mañana.
Ninguna de las partes está apurada por romper la simetría de la vulnerabilidad interdependiente, pero ambas todavía pelean por tomar posiciones a la hora de dar forma a la estructura y marco institucional de su relación de mercado.
Por el bien de la economía global, es de esperar que ninguna de las partes erre en sus cálculos.
CAMBRIDGE – La rápida suba del precio del petróleo y la marcada depreciación del dólar son dos de los acontecimientos más sobresalientes del pasado año.
El precio del petróleo aumentó el 85% en los últimos 12 meses, de 65 a 120 dólares el barril.
Durante el mismo período, el dólar cayó el 15% en relación al euro y el 12% frente al yen.
Para muchos observadores, la combinación de la caída del dólar y el aumento de los precios del petróleo parece ser más que una coincidencia.
Ahora bien, ¿cuál es la relación entre ambos?
¿El precio del petróleo habría aumentado menos si el petróleo estuviera cotizado en euros en lugar de dólares?
¿La caída del dólar causó el aumento del precio del petróleo?
¿Y cómo afectó la suba del precio del petróleo el movimiento del dólar?
Como el mercado petrolero es global, siendo su precio en diferentes lugares prácticamente idéntico, el precio refleja tanto la demanda mundial total de petróleo como la oferta total de todos los países productores de petróleo.
La principal demanda de petróleo es como combustible para transporte, a la vez que se utilizan cantidades menores para calefacción, energía y como insumos para industrias petroquímicas como la del plástico.
Por ende, la creciente demanda de petróleo de parte de todos los países, pero especialmente de aquellos pertenecientes a mercados emergentes de rápido crecimiento como China y la India, ha sido y seguirá siendo una fuerza importante que empuje el precio global hacia arriba.
El razonamiento detrás del interrogante de si el petróleo costaría menos si estuviera cotizado en euros parece ser que, como el dólar ha caído en relación al euro, esto habría contenido la suba del precio del petróleo.
En realidad, la moneda en la que esté cotizado el petróleo no tendría ningún efecto importante o sostenido en el precio del petróleo cuando se la traduce a dólares, euros, yenes o cualquier otra moneda.
He aquí la razón.
El mercado hoy está en equilibrio con el precio del petróleo a 120 dólares.
Esto se traduce en 75 euros al tipo de cambio actual de aproximadamente 1,60 dólar por euro.
Si se acordara que el petróleo, en cambio, estuviera cotizado en euros, el precio de equilibrio de mercado seguiría siendo 75 euros y, por lo tanto, 120 dólares.
Cualquier precio más bajo en euros causaría una excesiva demanda global de petróleo, mientras que un precio por sobre 75 euros no crearía suficiente demanda como para absorber todo el petróleo que los productores querrían vender a ese precio.
Por supuesto, el índice de incremento del precio del petróleo en euros durante el pasado año fue inferior que el índice de incremento en dólares.
El precio en euros del petróleo en mayo de 2007 era de 48 euros, o 56% por debajo de su precio actual.
Pero eso también sería válido si el petróleo hubiera estado cotizado en euros.
La coincidencia de la caída del dólar y el aumento del precio del petróleo sugiere a los ojos de muchos observadores que la caída del dólar causó la suba en el precio del petróleo.
Eso es sólo válido siempre que pensemos en el precio del petróleo en dólares, ya que el dólar ha caído en relación a otras monedas importantes.
Pero si el tipo de cambio del dólar-euro se hubiera mantenido en el mismo nivel que estaba en mayo pasado, el precio del petróleo en dólares habría aumentado menos.
El punto clave aquí es que el precio del petróleo en euros habría sido el mismo que hoy.
Y el precio del petróleo en dólares habría subido 56%.
El único efecto de la caída del dólar es que cambia el precio en dólares en relación con el precio en euros y otras monedas.
Sin embargo, lo que sí hace el elevado y creciente precio del petróleo es contribuir a la caída del dólar, porque el creciente costo de las importaciones de petróleo amplía el déficit comercial de Estados Unidos.
En 2007, Estados Unidos gastó 331.000 millones de dólares en importaciones de petróleo -el 47% del déficit comercial de Estados Unidos, de 708.000 millones de dólares-.
Si el precio del petróleo se hubiera mantenido a 65 dólares el barril, el costo del mismo volumen de importaciones habría sido sólo 179.000 millones de dólares, y el déficit comercial habría sido un 20% inferior.
El dólar está cayendo porque sólo un dólar más competitivo puede reducir el déficit comercial de Estados Unidos y llevarlo a un nivel sostenible.
En consecuencia, mientras la creciente demanda global empuje los precios del petróleo hacia arriba en los años venideros, se volverá más difícil achicar el déficit comercial de Estados Unidos, lo que provocaría una depreciación más rápida del dólar.
CAMBRIDGE – Zhou Xiaochuan, el gobernador del Banco Popular de China, recientemente sugirió que reemplazar al dólar por los Derechos Especiales de Giro del Fondo Monetario Internacional como la moneda de reserva dominante aportaría mayor estabilidad al sistema financiero global.
La idea de reformar el sistema mediante la introducción de una moneda de resera supranacional, al parecer, también es respaldada por Rusia y otros mercados emergentes.
Y un comité asesor de las Naciones Unidas presidido por el premio Nobel Joseph Stiglitz defendió una nueva moneda de reserva global, posiblemente basada en los DEG.
Transformar el patrón dólar en un sistema basado en los DEG sería un alejamiento importante de una política que ha perdurado durante más de 60 años.
Los DEG se introdujeron hace 40 años para complementar lo que entonces era visto como un nivel inadecuado de reservas globales, y posteriormente fueron venerados en los Artículos de Acuerdo enmendados del FMI como el futuro activo de reserva principal.
Pero el mundo pronto se inundó de dólares.
De modo que, en lugar de convertirse en el activo de reserva principal del sistema global, la proporción de DEG en las reservas globales se achicó a una mínima fracción, convirtiendo al DEG en el equivalente monetario del Esperanto.
Si bien el euro, creado en 1999, resultó ser un competidor más serio del dólar, su porcentaje en las reservas internacionales totales probablemente haya permanecido por debajo del 30% comparado con el 65% del dólar (estas proporciones son, en parte, estimadas, ya que China, el principal tenedor de reservas del mundo, no informa sobre la composición monetaria de sus tenencias).
Existen dos maneras en las que se puede reducir el papel del dólar en el sistema monetario internacional.
Una posibilidad es una erosión del dólar gradual y determinada por el mercado como moneda de reserva a favor del euro.
Pero, si bien el papel internacional del euro -especialmente su utilización en los mercados financieros- ha aumentado desde su introducción, es difícil avizorar que supere al dólar como la moneda de reserva dominante en el futuro previsible.
Un desenlace de este tipo probablemente sólo sea posible si se dan dos condiciones: primero, el Reino Unido se suma a la zona del euro y, segundo, Estados Unidos comete errores serios que afecten la confianza.
La última condición tal vez ya se haya producido, pero las políticas estadounidenses para estabilizar su sistema financiero deberían ayudar a evitar un derrumbe importante del dólar.
Es más, el Banco Central Europeo ya declarado en repetidas ocasiones que ni alienta ni desalienta el papel internacional del euro.
Frente a la improbabilidad de que la hegemonía del dólar se vea afectada seriamente por las fuerzas del mercado, al menos en el corto y mediano plazo, la única manera de que se reduzca considerablemente su papel como moneda de reserva es por un acuerdo internacional.
La propuesta china encaja dentro de esta categoría.
Una manera de hacer que el DEG sea una moneda de reserva importante en relativamente poco tiempo sería crear y asignar una cantidad masiva de los nuevos DEG a los miembros del FMI.
Si bien los líderes del G-20 han decidido apoyar una asignación de DEG de 250.000 millones de dólares, esto aumentará el porcentaje de DEG en las reservas internacionales totales a no más del 4%.
Para hacer que el DEG sea el principal activo de reserva mediante la vía de la adjudicación, será necesario crear cerca de 3 billones de dólares en DEG, una propuesta poco realista.
Sin embargo, existe una manera más realista para que crezca la importancia del DEG.
Allá por 1980, el FMI estuvo a punto de adoptar una llamada Cuenta de Sustitución de DEG.
La idea era permitir que los países cuyas tenencias oficiales de dólares eran superiores a lo que los hacía sentir cómodos pudieran convertir dólares en DEG.
La conversión ocurriría fuera del mercado y, en consecuencia, no ejercería presión sobre el dólar.
Los países miembro recibirían un activo que era más estable que el dólar, ya que se basaba en una canasta de monedas, ofreciendo así mayor protección frente a posibles pérdidas.
El plan fracasó cuando algunos accionistas principales del FMI no aceptaron los acuerdos de repartición de la carga que serían necesarios en caso de pérdidas debidas a movimientos de tipo de cambio.
Estados Unidos también perdió interés en el esquema cuando el dólar se fortaleció.
¿Cuáles son las posibilidades de adoptar un plan de este tipo hoy?
¿Estados Unidos está dispuesto a implementar una reforma del sistema monetario internacional que reduzca el papel del dólar?
Hasta hace poco, lo habría considerado improbable.
Pero los cambios en el clima internacional, y la posibilidad de un brote de debilidad aguda del dólar, podrían convencer a Estados Unidos de aceptar un plan de conversión que alivie la presión excesiva sobre el dólar.
Y, al margen de posibles consideraciones políticas, los grandes tenedores de dólares encontrarían atractiva una cuenta de sustitución como una forma de protección contra fluctuaciones fuertes en el valor del dólar.
¿Qué hay de las posibles pérdidas sufridas por la Cuenta de Sustitución?
Esto se podría resolver apartando una porción del importante inventario de oro en manos del FMI.
Incluso si se estableciera una Cuenta de Sustitución de DEG, es improbable que la proporción de dólares en las reservas internacionales decaiga a un nivel insignificante.
El dólar seguirá siendo importante para muchos países como un vehículo para la intervención en mercados de cambio, así como para facturar y denominar valores comercializados internacionalmente.
Sin embargo, se puede avizorar un sistema en el que las reservas internacionales estén distribuidas en proporciones aproximadamente equitativas de dólares, euros (asumiendo un futuro incremento gradual de su porcentaje) y DEG.
Si bien hoy en día existen otras prioridades, sería útil que el FMI estudiara nuevamente una cuenta de sustitución de DEG y planes similares.
Si no lo hace, el debate se desarrollará en otra parte.
NUEVA DELHI – La actual crisis económica y los constantes déficits de los Estados Unidos hacen que cada vez más se ponga en duda el papel del dólar como divisa de referencia mundial.
Las medidas que se han hecho recientemente para internacionalizar el renminbi chino han conducido a una anticipación del cambio inminente en el sistema monetario global.
Muchos economistas destacados, incluidos los miembros de un panel de las Naciones Unidas, que encabeza el economista galardonado con el Premio Nobel, Joseph Stiglitz, están aconsejando un “sistema mundial de reservas” para sustituir la hegemonía del dólar.
Sin embargo, la larga historia de divisas de referencia globales sugiere que los días del dólar como moneda líder no van acabar pronto.
En tiempos antiguos, India tuvo un gran superávit comercial con el imperio romano.
Como escribió Plinio en el Siglo I, “No hubo un solo año en el que India no se llevara de Roma 50 millones de sestercios.” Ese desequilibrio comercial implicaba una fuga constante de moneda de plata y oro, lo que provocó escasez de estos metales en Roma.
En vocabulario moderno, los romanos se enfrentaron a una restricción monetaria.
Roma respondió reduciendo el contenido de plata y oro (el antiguo equivalente de la monetización), que condujo a una inflación sostenida en el imperio.
Sin embargo, el descubrimiento frecuente de monedas romanas en la India sugiere que la moneda romana se siguió aceptando internacionalmente mucho tiempo después de que resultara obvio que su contenido de oro o plata había disminuido.
En el siglo XVI, España emergió como superpotencia tras su conquista de América del Sur.
Entre 1501 y 1600, 17 millones de kilogramos de plata pura y 181,000 kilogramos de oro puro salieron de América Latina hacia España, que gastó el dinero en guerras con los Países Bajos y otros lugares.
Este aumento de liquidez provocó auge económico e inflación en toda Europa.
A pesar de esta riqueza, España se endeudó cada vez más, lo que en última instancia la llevó al impago tres veces –en 1607, 1627 y 1649- y sufrió una dramática decadencia geopolítica.
Con todo, las monedas de plata españolas (conocidas como “real de a ocho” o dólares españoles) continuaron siendo la principal divisa usada en el comercio mundial hasta la guerra revolucionaria estadounidense.
De hecho, la moneda española siguió siendo de curso legal en los Estados Unidos hasta 1857 –mucho tiempo después de que la propia España dejara de ser una de las principales potencias.
Para mediados del siglo XIX, el mundo operaba con un sistema de dos metales basado en el oro y la plata.
No obstante, imitando el ejemplo británico, la mayoría de los países más grandes habían cambiado al sistema oro para la década de 1870.
El Banco de Inglaterra estuvo dispuesto a convertir una libra esterlina en una onza de (11/122) de oro fino a petición previa.
La Primera Guerra Mundial trastocó ese sistema, pero Gran Bretaña retomó la vinculación con el oro en 1925.
Sin embargo, a medida que la Gran Depresión se afianzó, el Banco de Inglaterra se vio obligado a elegir entre la oferta de liquidez a los bancos y mantener la vinculación con el oro.
Optó por la primera en 1931.
Con todo, la libra esterlina siguió siendo la principal divisa mundial incluso hasta después de la Segunda Guerra Mundial.
Todavía en 1950 –más de medio siglo después de que los Estados Unidos sustituyera a Gran Bretaña como la potencia industrial más grande del mundo- 55% de las reservas de divisas se mantenían en libras esterlinas, y muchos países continuaron vinculando sus monedas a la libra.
Se deben notar tres aspectos de esta historia.
Primero, un sistema monetario mundial basado en metales preciosos no resuelve los desequilibrios fundamentales de un sistema económico global.
Segundo, los metales preciosos no son la solución al problema de la inflación.
Finalmente, la divisa de referencia y el ecosistema de comercio mundial subyacente resisten a menudo el declive geopolítico del país de referencia durante décadas.
Un nuevo orden económico se estableció después de la Segunda Guerra Mundial cuyo país de referencia fue los Estados Unidos.
El sistema de Bretton Woods vinculó el dólar estadounidense con el oro en 35 dólares por onza, y con otras monedas vinculadas al dólar (aunque en ocasiones permitía hacer ajustes).
La falla del sistema es que solo servía de apoyo a la expansión económica global mientras los Estados Unidos estuviera dispuesto a suministrar dólares mediante déficits –los mismos déficits que en última instancia debilitarían la capacidad de ese país de mantener el precio de la onza de oro en 35 dólares.
En 1961, los Estados Unidos respondió con la creación de la Bolsa de Oro de Londres, que obligaba a otros países a pagar a los Estados Unidos la mitad de sus pérdidas de oro.
Sin embargo, este acuerdo pronto creó descontento, y Francia salió de la Bolsa en 1967.
El sistema de Bretton Woods se derrumbó cuatro años después.
¿O no?
A pesar de los problemas de los años setenta, el dólar siguió siendo la divisa dominante en el mundo, a la que generaciones sucesivas de países asiáticos vincularon sus tipos de cambio.
Al igual que con el sistema de Bretton Woods, una economía periférica (por ejemplo, China), podía crecer muy rápidamente y al mismo tiempo la economía principal (los Estados Unidos) se beneficiaba de un financiamiento asequible.
El relativo auge de China no debilitó el papel del dólar –y puede haberlo fortalecido.
En efecto, al igual que los japoneses durante su período de rápido crecimiento, los chinos habían resistido, hasta hace poco, la internacionalización del renminbi.
Entonces, ¿estamos entrando en una era post dólar?
A pesar de todos los problemas causados por la Gran Recesión, no hay señales de que el mundo lo esté abandonando.
Los inversionistas siguen dispuestos a financiar a los Estados Unidos a tasas de interés mínimas, y el índice nominal del dólar ponderado en función del comercio no se ha derrumbado.
Aunque China sustituyera a los Estados Unidos como la economía más grande del mundo en una década, una divisa de referencia puede ser más resistente que el dominio geopolítico y económico de su país de origen.
Es por ello que el dólar probablemente siga siendo la divisa dominante global durante mucho tiempo, aún cuando los Estados Unidos haya sido rebasado.
Enfrentado a las inciertas perspectivas de su reeleción y preocupado por la pérdida de empleos, el Presidente de EEUU George W. Bush ha comenzado a culpar a otros países, enviando a su Secretario del Tesoro a exigir que aumenten sus tipos de cambio para que los bienes extranjeros sean más costosos para los consumidores estadounidenses.
Esa fue la misión de John Snow en su reciente viaje a China, pero su objetivo no era nada nuevo.
Dos de los predecesores de Snow, John Connally y James Baker, también buscaron lograr tipos de cambio políticamente deseables.
Lo que Snow pidió a China es una exigencia atípica: no es normal que vayamos a la tienda y pidamos al tendero que aumente los precios.
Pero el surgimiento de nuevas y poderosas monedas siempre produce renovados intentos de usar los tipos de interés con fines políticos.
Durante los veinte años que siguieron a la II Guerra Mundial hubo sólo dos monedas fuertes a nivel internacional, tal como lo habían sido en el periodo de entreguerras: la libra británica y el dólar estadounidense.
Hacia fines de la década de 1960, la libra estaba tan debilitada que los mercados internacionales perdieron interés.
En lugar de ello, surgieron dos nuevas monedas fuertes, a medida que la potencia de las economías japonesa y alemana (occidental) producía grandes superávits comerciales.
Los productores estadounidenses y el gobierno de EEUU se quejaban de los niveles artificialmente bajos del Yen y el Marco alemán estaban despojando de sus empleos a los trabajadores del país.
El gobierno de EEUU, bajo el Presidente Richard Nixon, presionó a los alemanes y japoneses para revaluaran sus monedas.
Los alemanes lo hicieron, pero no así los japoneses, lo que enfureció al Secretario del Tesoro de EEUU, que hizo todo lo que pudo por amedrentar al Japón.
John Connally se quejaba de que el Japón tenía una "economía controlada" y que no seguía las reglas del juego.
Todos se enfrascaron en la tarea de lanzarse lodo acerca de quién le estaba haciendo más daño a la economía mundial.
Los estadounidenses acusaban a los europeos, y especialmente a los japoneses, de crecer demasiado lento, mientras que los europeos y japoneses argumentaban que EEUU estaba exportando inflación al resto del mundo y abusando del sistema monetario internacional para sustentar sus aventuras militares (en esa época, en Vietnam).
De hecho, la expansión monetaria de EEUU se había convertido en si misma en un arma en la guerra de los tipos de cambio.
La alta inflación en EEUU resaltó el problema de los tipos de cambio, al mostrar la inestabilidad del estándar del dólar.
De hecho, Connally llamaba al dólar "nuestra moneda, pero vuestro problema".
Al final, EEUU obligó a que los japoneses revaluaran su moneda al destruir el orden monetario internacional en agosto de 1971.
Los estadounidenses primero suspendieron unilateralmente la convertibilidad del dólar al oro (la columna vertebral del régimen de tipo de cambio fijo pero ajustable, creado por la conferencia de Bretton Woods después de la II Guerra Mundial) y luego se unieron a los europeos para obligar a que Japón revaluara el Yen en relación al dólar en un 16.9%.
(El ministro de finanzas de Japón había amenazado con hacerse el hara-kiri si el tipo se fijaba al 17%.)
Pero el fin del régimen de tipo de cambio fijo para los países industriales no terminó con el manejo activista de las monedas.
El escenario de principios de los 70 fue reemplazado por los tipos flotantes de mediados de los 80, cuando primero las reuniones de los ministros de finanzas de los principales países obligaron a que el Yen y el Marco alemán se devualuaran frente al dólar, y luego intentaron en 1987 mantener los tipos a un nivel estable.
Ambos episodios históricos acabaron en el caos.
El colapso de Bretton Woods en 1971, lejos de detener la inflación, desató un recalentamiento monetario sincronizado.
Una década después, los esfuerzos por mantener al Yen alineado con los puntos de vista estadounidenses produjeron la economía de burbuja japonesa, de cuya explosión los japonenes culpan a EEUU.
Hoy el dólar estadounidense se está enfrentando al desafío de dos monedas nuevas o que han adquirido importancia recientemente, el Euro y el Renmimbi chino.
Como en los años 70 y 80, se ve el ascenso de la moneda asiática como una amenaza mucho mayor, ya que es allí donde están los mayores desequilibrios en el intercambio comercial.
Más aún, EEUU todavía tiene una poderosa arma en el hecho de que otros países poseen una enorme cantidad de dólares: las estimaciones actuales indican que el 46% de los bonos del Tesoro de EEUU se encuentran en el exterior.
Esto invita a ambos bandos a elevar sus apuestas irresponsablemente.
La apuesta de EEUU consiste en el riesgo financiero que corre el resto del mundo, al depender del destino del dólar.
Pero el resto del mundo puede amenazar con una venta masiva de dólares.
El gobierno actual de China puede encontrar algunas lecciones útiles en los dramas aparentemente remotos de la década de 1970.
La más inmediata y obvia es que es difícil mantenerse contra el EEUU por mucho tiempo, especialmente cuando el gobierno estadounidense está bajo presión de los grandes grupos de intereses locales, cuya gran fuerza de lobby se podría usar para impulsar un nuevo proteccionismo comercial.
Pero el mundo, y EEUU en particular, también podrán aprender algunas lecciones.
Los episodios previos en la creación de nuevos sistemas de tipo de cambio impulsados por intereses políticos han sido altamente caóticos, y han causado mayores niveles de tensión internacional.
A nivel emocional, debatir acerca de los tipos de cambio equivale a culpar a los extranjeros de lo que no funciona en la economía nacional.
Este enfoque es poco sano e inmaduro, aunque no necesariamente cause un gran daño.
Lo que es peor es cuando la respuesta de la política económica se convierte en el equivalente a culpar a los extranjeros: imponer nuevas formas de barreras comerciales.
Hacer esto puede dar una buena sensación en el corto plazo, pero sólo destruye la riqueza y afecta la creación de trabajos en todos los puntos del planeta.
WASHINGTON, D.C. – Aunque el embajador saudí, Adel Al Jubeir, está vivo y salvo en Washington, el complot para asesinarlo puede haber dado resultado, en caso de que su fin no fuera matar a Al Jubeir, sino desbaratar la política exterior del Presidente iraní, Mahmoud Ahmadinejad.
La historia de la República Islámica está plagada de casos de facciones que explotan la política exterior para lograr poder frente a rivales internos.
Es habitual que los grupos que compiten entre sí sacrifiquen los intereses nacionales –como, por ejemplo, la credibilidad internacional– para lograr sus fines.
Durante la guerra irano-iraquí, el asesor de seguridad nacional de Ronald Reagan, Robert McFarlane, hizo una visita clandestina al Irán con la aprobación de las más altas autoridades del país para concertar un trato que habría sido ventajoso para el Irán, pero elementos antiamericanos del Gobierno filtraron la noticia a un periódico árabe, con lo que desbarataron el trato y pusieron al gobierno de Reagan y al del Irán en un gran aprieto.
Mir Hosein Mousavi, el ex primer ministro que ahora encabeza la oposición, explicó claramente el problema hace más de veinte años.
El 5 de septiembre de 1988, dimitió para protestar por la intromisión del presidente Ali Jamenei en sus funciones.
En su carta de dimisión, Mousavi se quejaba de que “se ha[bía]&#160; privado al Gobierno de su competencia en materia de política exterior”.
Hizo esta acusación:
“se están llevando a cabo operaciones [militares y de inteligencia] fuera del país sin el conocimiento ni las órdenes del Gobierno. (...) Sólo después de que se secuestre un avión, nos enteramos.
Sólo después de que una metralleta abra fuego en una de las calles del Líbano y sus ecos resuenen por doquier, nos enteramos.
Sólo después de que [la policía saudí] encuentre material explosivo en el equipaje de peregrinos iraníes, se me informa al respecto”.
Los servicios de inteligencia iraníes han asesinado a más de 400 disidentes iraníes fuera del Irán, incluido el último Primer Ministro del Shah, Shapour Bajtiar, y cuatro kurdos en el restaurante Mikonos de Berlín en 1992 (más adelante un juez alemán nombró oficialmente al Dirigente Supremo del Irán como uno de los funcionarios superiores implicados en el ataque terrorista).
Asimismo, la unidad Quds de la Guardia Revolucionaria del Irán ha llevado a cabo centenares de operaciones en el Iraq, el Afganistán, el Líbano y otros países.
En cambio, el complot contra Al Jubeir parece haber sido muy poco profesional, casi despreocupado respecto de su resultado.
Tan inverosímiles son los detalles, que sólo una lucha por el poder en el Irán podría justificarlo.
De ser así, es probable que el objetivo del complot no fuera el propio Al Jabeir, sino los elementos del régimen que desean una apertura diplomática a los Estados Unidos: a saber, Ahmadinejad y su círculo.
Cuando apareció por primera vez la noticia del complot para el asesinato, el Dirigente Supremo, Ali Jamenei, iba camino de la provincia occidental de Kermanshah.
En su primera declaración después de que conociese la noticia, no se refirió a él, pues muy probablemente esperaba que el Presidente hiciera una declaración.
Después de dos días de un significativo silencio por parte de Ahmadinejad, Jameini se vio obligado a rechazar públicamente las acusaciones &#160;procedentes de los EE.UU. Hasta cinco días después no hizo pública Ahmadinejad una declaración en la que negaba las acusaciones... y no con tanta firmeza como Jamenei.
Resulta irónico que el Presidente islamista radical del Irán se presente como dispuesto a reanudar las relaciones EE.UU.-Irán y sufrir las consecuencias de ello a manos de un Dirigente Supremo supuestamente pragmático, pero Ahmadinejad no es una excepción de la regla histórica en el Irán: toda facción que pierde frente a rivales internos busca fuera del país una alianza con poderes exteriores.
En la República Islámica, los interesados en una apertura a Occidente son siempre quienes tienen poca autoridad.
Ahmadinejad y su facción afrontan un doble problema: Jamenei les ha dejado pocas salidas políticamente, al tiempo que la corrupción económica rampante y los fracasados intentos de reforma han decepcionado a muchos de los partidarios del Presidente.
A consecuencia de ello, Ahmadinejad, con otro giro irónico, está intentando ensalzar la historia preislámica del Irán para poner el sentimiento nacionalista a su favor y hacer lo que no cabe la menor duda de que Jamenei no desea: una mayor apertura a Occidente, en particular a los EE.UU. Ha expresado repetidas veces su disposición a reunirse con el Presidente de los EE.UU., Barack Obama –incluso enviándole una carta de felicitación con motivo de su toma de posesión– y se ha trasladado a Nueva York para ser entrevistado por los medios americanos de comunicación con mucha mayor frecuencia que sus predecesores.
Ahmadinejad sabe perfectamente que, si logra presentarse como alguien que quiere resolver –contra la voluntad del Dirigente Supremo– cuestiones importantes entre el Irán y los EE.UU, podría compensar con ello sus fracasos económicos y granjearse nuevos partidarios.
Para que ese plan dé resultado, Ahmadinejad necesita sobrevivir en las próximas elecciones legislativas de marzo de 2012 y en las elecciones presidenciales de junio de 2013, pese a la determinación de&#160; Jamenei de marginarlo.
Independientemente de si Jamenei estaba al corriente del complot contra Al Jubeir, su objetivo era el de deslegitimar el programa de política exterior de Ahmadinejad.
Así, pues, si de verdad Jamenei no estaba al corriente, significa que algunos elementos del Gobierno o de los Guardias Revolucionarios están actuando por su cuenta, cosa que por sí sola resulta profundamente preocupante.
Si hay elementos lo suficientemente poderosos para planear semejante complot –aun fracasado–, podrían volver a hacerlo en el futuro.
A ese respecto hay que hacerse una pregunta aún más preocupante: si existen semejantes autoridades “independientes”, ¿podrían influir también en la política nuclear del Irán?
La decisión del gobierno del Presidente egipcio Hosni Mubarak de juzgar a dos jueces de alto nivel por denunciar la manipulación del voto en las elecciones parlamentarias del otoño pasado ha conmovido al país.
Mucha gente se ha manifestado para apoyar a los jueces -y han tomado al régimen de Mubarak totalmente desprevenido.
Ahora, el gobierno de Mubarak parece estar dando marcha atrás lo más rápido que puede.
El juez Mahmoud Mekki fue absuelto y el juez Hisham al-Bastawisy, que tuvo un ataque al corazón la noche anterior tan sólo fue reprendido.
Con todo, el Cairo sigue inquieto y el gobierno teme otra lluvia de muestras de apoyo a la democracia, ya que los jueces han convocado a nuevas manifestaciones en todo el país.
Los jueces egipcios tienen un larga tradición de discreción y decoro.
Pero sienten que el gobierno abusa de ellos con los esfuerzos por disimular la manipulación de una elección tras otra aduciendo que los jueces vigilan el voto.
Lo que hace que su lucha cobre tanta importancia para un público egipcio usualmente inactivo es en parte que casi todos los 9,000 jueces se han mostrado solidarios.
El cuerpo que los representa, el Club de Jueces, ha presionado desde hace mucho por una nueva ley que restablezca la independencia judicial.
Ahora los jueces exigen su independencia ellos mismos.
El régimen de Mubarak se opone firmemente y recurre a medios extrajudiciales como los tribunales de emergencia y los tribunales militares y de seguridad nacional que no se apegan a las normas internacionales.
En contra de las promesas que hizo durante su campaña por un quinto período como presidente, Mubarak ha solicitado (y su obediente parlamento le ha otorgado) una prórroga de dos años de la Ley de Emergencia bajo la cual Egipto ha sido gobernado durante toda su presidencia.
Es esta ley, por encima de todo, a la que los jueces y la sociedad civil de Egipto se oponen.
La Ley de Emergencia ha estado en vigor desde el asesinato del Presidente Anwar Sadat en octubre de 1981 y Mubarak argumenta que necesita otra prórroga para luchar contra el terrorismo.
Pero, según un informe reciente sobre los derechos humanos, pese a la Ley de Emergencia, 89 personas fueron asesinadas y 236 heridas en ataques terroristas llevados a cabo en Egipto durante los últimos doce meses.
En el vecino Israel, que todavía está luchando con los palestinos, sólo hubo 18 muertos y 25 heridos en ataques similares durante el mismo período.
Sin embargo, los israelíes no viven bajo una ley de emergencia.
Consideremos, además, que en el apogeo del conflicto árabe-israelí de 1973, las fuerzas armadas de Egipto tenían un millón de efectivos.
Ahora, sólo hay 350,000 soldados en el ejército mientras que la policía de seguridad interna recientemente alcanzó la cifra de un millón.
La primera guerra interna de Mubarak fue con los militantes islámicos durante sus primeros años en el poder, pero ahora se encuentra atrapado en otras tres guerras internas.
La batalla con los jueces ha propiciado el suficiente descontento popular para obligar a Mubarak a movilizar a miles de miembros de las fuerzas de seguridad central, uniformados de negro, en el corazón del Cairo.
Esta movilización, que lleva tres semanas hasta ahora, ya es más larga que la duración de las últimas dos guerras con Israel .
Otra guerra interna estalló hace dos años con los beduinos-egipcios del Sinaí.
Siguiendo el ejemplo de sus vecinos palestinos, sino es que de al-Qaeda, los jóvenes beduinos enajenados aparentemente decidieron rebelarse en contra del trato que reciben como ciudadanos de tercera clase.
Alrededor de ellos, pero especialmente en los bulliciosos centros vacacionales del Sinaí meridional, se gastan miles de millones en caminos, aeropuertos y playas; se asignan generosamente terrenos de tamaño considerable a los egipcios ricos del valle del Nilo y a los extranjeros pero no a los nativos del Sinaí.
En efecto, los beduinos del Sinaí tienen el derecho de uso de la tierra pero no de propiedad porque la burocracia aletargada, corrupta en ocasiones, sigue considerando al Sinaí como una zona militar y cuestiona la lealtad de los locales.
Hace dos años, en el aniversario de la guerra de octubre de 1973, jóvenes militantes del Sinaí pusieron una bomba en el Taba Hilton.
En julio pasado, también durante otro feriado nacional, atacaron tres sitios turísticos no lejos del complejo familiar de Mubarak en Sharm el-Sheik.
Estas advertencias simbólicas y letales a una familia que se ha vuelto faraónica en su magnitud, estilo y poder no se han escuchado.
La tercera guerra interna, esta sobre los derechos de los ciudadanos cristianos coptos, se ha estado fermentando durante años.
Los coptos fueron los primeros egipcios, y constituyeron el grupo mayoritario hasta el siglo X. A medida que Egipto se fue arabizando e islamizando, los coptos se convirtieron en minoría en su propia tierra.
En el Egipto de Mubarak, la igualdad jurídica de los ciudadanos, si bien está establecida en la constitución, no se respeta ni se observa, sobre todo en lo que se refiere a la construcción y protección de iglesias coptas.
En noviembre pasado, cuando fanáticos musulmanes atacaron una iglesia copta en Alejandría, varios coptos resultaron heridos.
Seis meses después, otro fanático atacó tres iglesias durante los ritos dominicales, matando a algunos fieles e hiriendo a muchos más.
Los coptos marcharon por las calles de Alejandría durante los tres días siguientes para protestar por la indulgencia de las autoridades hacia los culpables, porque se utiliza a su comunidad como chivos expiatorios, o incluso por una mano oficial detrás de los ataques para justificar la prórroga de la Ley de Emergencia.
Los marginados de Egipto, que cada vez se rebelan más contra un régimen que superó desde hace mucho su mandato legítimo, son quienes alimentan las cuatro guerras internas de Hosni Mubarak.
La batalla contra los jueces bien puede resultar el talón de Aquiles del presidente.
La justicia es un valor central para los egipcios, y su ausencia está en el núcleo de todas las protestas.
No puede haber evidencias más contundentes que la cantidad sin precedentes de personas que se han manifestado pacíficamente en solidaridad con los jueces.
Las segundas lunas de miel rara vez, si es que logran hacerlo, recuperan la pasión del amor ya ido.
Y, sin embargo, desde el colapso de la Unión Soviética en 1991, Rusia y China han buscado revigorizar las estrechas relaciones que supuestamente existieron entre la URSS y la China de Mao antes de la denuncia de Stalin por parte de Kruschev en 1956.
Pero ese renovado matrimonio sino-ruso siempre pareció más motivado por la conveniencia -orientado a servir de contrapeso a la hegemonía estadounidense- que por un amor verdadero.
Ahora la invasión de Rusia a Georgia ha significado un golpe hasta para la ilusión de una atracción.
En 1969, hubo fuego cruzado entre los ejércitos chino y soviético en el área fronteriza que disputaban.
Recientemente, ambos países firmaron un acuerdo que pareció poner fin al largo contencioso, en una especie de consecuencia de la visita a Beijing de Dmitri Medvedev, que fijó a China como destino de uno de sus primeros viajes oficiales tras ser elegido presidente de Rusia.
Durante la presidencia de Vladimir Putin, las tropas chinas y rusas realizaron maniobras militares conjuntas, y ambos países se convirtieron en potencias dominantes de la Organización de Cooperación de Shanghai (OCS), que, en opinión de algunos observadores occidentales, parecía un esfuerzo por hacer contrapeso a la OTAN.
Hubo también años en que se realizaron intercambios culturales de “Rusia en China” y “China en Rusia”, con la intención de subrayar que los unían no sólo el pragmatismo geopolítico, sino también genuinos lazos culturales e históricos.
No obstante, la realidad es que 17 años de cooperación bilateral de alto nivel han dado pocos resultados sustanciales.
De hecho, tras la invasión a Georgia, China puede estar reconsiderando seriamente sus relaciones con Rusia.
Puede que aún no esté lista para embarcarse en una política abierta de &quot;contención&quot;, pero tras la mutilación de Georgia -y con Rusia reclamando una zona de &quot;influencia estratégica&quot; en todo el ex mundo soviético-, está claro que China ve a Rusia como una amenaza estratégica emergente.
Por ejemplo, se ha negado a sumarse al reconocimiento ruso de la independencia de Osetia del Sur y Abjasia, y ha estimulado a otros miembros de la OCS a seguir esa postura.
Las razones no son difíciles de comprender.
Como principio general de política exterior, China considera que las fronteras nacionales son sacrosantas.
A sus ojos, no se debe permitir a ninguna potencia, ni siquiera a las Naciones Unidas, modificarlas sin el consentimiento del país afectado.
Lo que es más importante, China ve la descomposición de la URSS como uno de los mayores regalos estratégicos de su historia.
En lugar de enfrentar un imperio ruso/soviético (por lo general hostil) en sus fronteras, tras 1991 apareció un vasto conjunto de estados que sirven como barrera intermedia.
El que sigan siendo independientes es visto ahora como algo esencial para la seguridad nacional de China.
Como resultado, es probable que las futuras acciones rusas, si las hay, tendientes a establecer un protectorado incluso informal sobre los estados post soviéticos se enfrenten a la resistencia china, sobre todo tras lo ocurrido en Georgia.
Los componentes económicos de la relación sino-rusa –donde se prueban los verdaderos vínculos- también son poco satisfactorios, al menos desde el punto de vista de China.
El principal interés de China en Rusia es el petróleo y el gas.
Sin embargo, si bien Rusia está decidida a ser un importante proveedor de estos recursos para Europa, se muestra reticente a jugar un papel similar con China.
Más aún, los esfuerzos de Rusia por lograr un control monopólico de las redes de gasoductos que cruzan Eurasia representan un peligro directo para China, ya que los dueños de los monopolios pueden no sólo esquilmar a sus consumidores, sino cortar el suministro con fines políticos, como Rusia ha hecho una y otra vez a lo largo de las últimas dos décadas.
De modo que los intereses de seguridad nacional de China van en dirección a asegurarse de que las naciones que suministran gas en Asia Central tengan salidas para vender este recurso que no estén bajo el control del Kremlin.
Aparte del petróleo, el gas y otros productos básicos, China tiene intereses más bien limitados en Rusia.
Rusia ha sudo un importante proveedor de armamento para China desde fines de los años 90, pero, dado el estancamiento de la ciencia y la tecnología rusas, incluso sus mejores equipos parecen anticuados hoy en día.
De hecho, aunque la guerra en Georgia demostró los renovados bríos de combate del ejército ruso –al menos si se comparan con su ineptitud en las dos guerras chechenas de los 90- también dejó en evidencia los graves defectos de su tecnología militar.
La mayoría de las armas utilizadas por los rusos eran cosa del pasado.
Como China tiene ahora la capacidad de aplicar su propio poder tecnológico para producir sofisticadas armas, la utilidad de Rusia en esta área está desapareciendo rápidamente.
Tampoco tienen los chinos gran interés en asumir un control de facto de la parte asiática de Rusia, a pesar de los gritos de alarma de los gurús de estrategia rusos de que ese es el verdadero objetivo de China.
Puede ser que China tenga interés en ciertas áreas fronterizas que poseen tierras fértiles y un clima benigno, pero difícilmente desee colonizar las heladas soledades de Siberia.
De hecho, Siberia no es muy diferente de las propias tierras fronterizas chinas de montañas y desiertos donde hasta la agricultura es una tarea titánica.
En cuanto al Lejano Oriente ruso, los chinos creen que tarde o temprano caerá a sus pies, por lo que no hay necesidad de apurar el proceso.
China está mucho más interesada en centrarse en los Estados Unidos, su principal socio comercial y rival, y en el Sur de Asia e Irán, que suministra gran parte del petróleo que utiliza y al que considera un aliado más fiable que Rusia.
Así, el arreglo de la disputa fronteriza con Rusia no apuntaba tanto a un matrimonio geopolítico como a asegurar los respectivos patios traseros, lo que ofrece a ambos margen de maniobra adicional para explorar oportunidades en otras zonas.
Puede que lo que China quiere y lo que obtiene sean cosas bien diferentes.
Con sus extensas fronteras con Rusia, China sabe que tiene mucho que perder si en su vecindad surge un nuevo imperio ruso alimentado por el petróleo.
BARCELONA – La cantidad de mujeres asesinadas está en aumento en gran parte de América Central y México.
En algunos países, como Honduras, el incremento es cuatro veces superior al de los hombres.
Es más, muchos de estos asesinatos son cometidos con extrema violencia -salvajismo sexual, tortura y mutilaciones- por perpetradores (muchas veces involucrados en el crimen organizado) que actúan con un alto grado de impunidad.
En países como Chile, Argentina y Costa Rica, donde los niveles generales de violencia son más bajos, los asesinatos de mujeres normalmente son cometidos con menos violencia, por parejas o ex parejas en el contexto de un "abuso doméstico".
En América Latina, todos estos crímenes se conocen como "femicidios": asesinatos de mujeres precisamente por ser mujeres.
Los casos vinculados con violencia doméstica son tratados con indulgencia por las cortes; en algunos países, los celos o la falta de condenas previas pueden reducir el castigo.
Aquellos crímenes cometidos por extraños, muchas veces con una intensa crueldad -y muy a menudo asociados con grupos del crimen organizado como las maras centroamericanas-, rara vez terminan en los tribunales.
Sin embargo, la realidad de América Latina en los últimos años demuestra cierta yuxtaposición entre estas categorías.
Los asesinatos brutales de mujeres también ocurren en países como la Argentina, donde una asombrosa cantidad de mujeres fueron quemadas por sus parejas o ex parejas.
En México, mujeres han sido asesinadas por asesinos a sueldo, contratados por sus maridos o parejas para hacer que el homicidio parezca obra del crimen organizado.
Y, en los países centroamericanos, hay mujeres que son asesinadas por grupos criminales como una suerte de amenaza o mensaje a sus maridos o compañeros.
No obstante, el femicidio en América Latina sigue siendo una cuestión de realidades diferentes.
La tasa para las mujeres en El Salvador es la más alta de la región: 13,9 cada 100.000.
En Guatemala, la tasa es de 9,8 cada 100.000 mujeres; y en los estados mexicanos como Chihuahua, Baja California y Guerrero, la tasa casi se triplicó entre 2005 y 2009, a 11,1 cada 100.000.
Por otra parte, las tasas en países como Chile y Argentina no superan 1,4 cada 100.000.
Esa diferencia subraya una realidad fundamental: la violencia asociada con la "guerra contra el narcotráfico" y el crimen organizado -incluyendo la corrupción estatal- en algunos países tiene consecuencias específicas para las mujeres.
Como sucede en la guerra, la violación cruel de las mujeres es simbólica: crea cohesión dentro de los grupos armados, reafirma la "masculinidad" y es una forma de atacar "la moral del enemigo".
Pero la violencia "doméstica" también se está agravando: si bien hay mujeres en todo el mundo que son amenazadas por sus parejas, el riesgo se eleva sustancialmente cuando los hombres tienen fácil acceso a armas y una probabilidad menor de ser llevados ante la justicia, como sucede en México y Guatemala, donde la tasa de impunidad supera el 95%.
Desde 2007, se adoptaron varias leyes que sancionan específicamente los femicidios: en Costa Rica y Chile, estas leyes tienen como objetivo exclusivamente aquellos asesinatos cometidos por parejas o ex parejas, mientras que en Guatemala y El Salvador, también se incluyen los asesinatos cometidos por extraños.
En los últimos meses, leyes e iniciativas similares proliferaron también en México.
No resulta claro si estas leyes efectivamente castigarán los crímenes o simplemente reducirán la visibilidad de los números: si un crimen exige ciertos elementos difíciles de probar para ser considerado un femicidio, una gran cantidad de asesinatos seguirán registrados en los libros como simples homicidios, y las autoridades podrán decir que "redujeron" la tasa de femicidios.
En países como Chile o Costa Rica -así como en gran parte del mundo-, los defensores de los derechos de las mujeres exigen que el estado prevenga los femicidios respondiendo de manera rápida y efectiva a las amenazas de muerte y abuso.
En los países más afectados, también exigen que los asesinos vayan a juicio.
Pero no basta con sancionar nuevas leyes, teniendo en cuenta que los sistemas policiales y judiciales están debilitados en gran parte de la región.
Mientras la "guerra contra las drogas" siga siendo un buen negocio no sólo para los traficantes y lavadores de dinero, sino también para la industria de las armas de los países desarrollados, la inundación de armas en la región seguirá alimentando la violencia -que incluye manifestaciones extremas contra las mujeres- y debilitando el sistema judicial.
La falta de control de las armas, sumada a la impunidad, hace que los asesinatos resulten más fáciles y baratos.
Sin duda, la violencia contra las mujeres existe en tiempo de paz.
Pero aumenta y empeora en tiempos de guerra.
La "guerra contra las drogas" debe terminar y eso exige cambios a nivel mundial en las políticas de control de drogas que, desafortunadamente, ninguna iniciativa anti-femicicio menciona.
Poner fin a esa guerra no erradicará los femicidios en América Central y México, pero al menos podría reducir la tasa de asesinatos de mujeres a las cifras más "saludables" de otros países afortunados de estar más lejos de las principales rutas del narcotráfico.
Si tenemos suerte nuestros nietos recordarán la guerra global antidrogas de finales del siglo XX e inicios del XXI como una bizarra manía a la que sólo las generaciones pasadas podían sucumbir.
Los problemas que el mundo tiene con las drogas son mucho más severos hoy en día que hace un siglo.
No es que el uso de drogas se haya incrementado increíblemente, después de todo, en aquél entonces se consumían inmensas cantidades de alcohol, opio y otras drogas.
El problema real es que las políticas de control de drogas de la actualidad hacen más daño que bien; en efecto, quizá causan más daño en general que el abuso de drogas.
Como la prohibición del alcohol en Estados Unidos durante la década de 1920 e inicios de la de 1930, la prohibición global de las drogas no ha sido capaz de reducir el abuso al ritmo que genera extraordinarios niveles de criminalidad, violencia, corrupción y enfermedad.
En 1998, la ONU estimó el valor total del comercio ilegal de drogas en $400 mil millones, o 7% del comercio global.
Los críticos dicen que es sólo la mitad de eso, pero sigue siendo una suma notable.
Colombia hoy en día está mucho peor que Chicago con Al Capone.
También lo están otros países latinoamericanos, caribeños y asiáticos.
La prohibición de drogas impone efectivamente un impuesto al comercio global de drogas ilegales que los gobiernos hacen valer y que colectan aquellos dispuestos a violar las leyes.
No hay otras leyes que generen tal corrupción o tal violencia; y no hay otro conjunto de leyes que contribuya tanto a la propagación del VIH/SIDA, la hepatitis y otras enfermedades.
La guerra contra las drogas persiste en parte debido a dos mitos.
El primero asume que los seres humanos están mejor "libres de drogas" y que todas las sociedades deberían buscar estar libres de drogas.
Pero son pocas las sociedades libres de drogas que han existido, si es que hubo alguna.
El segundo mito presume que la prohibición reduce el daño asociado con las drogas.
Los mercados globales de productos de cannabis, opio y coca son básicamente similares a otros mercados globales de productos, pero las políticas de control global de drogas operan asumiendo que los mercados de drogas tienen más en común con la viruela y otras enfermedades infecciosas para las que no hay demanda.
Los gobiernos pueden actuar de forma unilateral y multilateral para regular los mercados de productos, pero es una equivocación considerar que la prohibición es la forma de regulación máxima o última.
La prohibición representa de hecho la abdicación de la regulación.
Cualquier cosa que no sea suprimida no está efectivamente regulada, excepto por las organizaciones criminales.
Alrededor del mundo, las sentencias por violaciones de leyes antidrogas representan la mayor parte de los cerca de 8 millones de personas encarceladas en las prisiones y penitenciarías locales.
En 1980, 50,000 personas fueron encarceladas en Estados Unidos por violar las leyes contra las drogas.
Hoy día el total se acerca a medio millón, con unos cuantos cientos de miles más encerrados por ofensas relacionadas con la prohibición.
El total representa casi 10% de los presos de todo el mundo.
En el mundo en desarrollo, los campesinos pobres involucrados en la producción de opio, coca y cannabis son arrestados, a veces golpeados y con frecuencia extorcionados por los agentes gubernamentales que aplican las leyes antidrogas.
En Bolivia y en Perú, la coca estaba integrada a la sociedad.
Lo mismo era verdad del opio en Asia.
Las prohibiciones impuestas por Estados Unidos y por otros gobiernos diezmaron tradiciones que a menudo "domesticaban" a esas drogas para reducir el daño que ocasionaban. De igual manera, fomentaron la transición a drogas refinadas como la heroína y la cocaína.
Las agencias estadounidenses de inteligencia y de protección de la ley proveen información rutinariamente a otros gobiernos a sabiendas de que no será utilizada sólo para arrestar a quienes identifican, sino para torturarlos también.
Todas estas consecuencias de la lucha antidrogas pueden ser definidas como abusos de los derechos humanos, pero el punto central de los derechos humanos es distinto: la noción de que la gente no debería ser castigada por lo que inserta en su cuerpo, ingiere o inhala.
Ese derecho de soberanía sobre la mente y el cuerpo propios, el cual incorpora también el derecho a no ser forzado a tomar drogas en contra de la voluntad propia, representa en algunos aspectos el más fundamental de todos los derechos.
A los usuarios de heroína se les niega el medicamento más efectivo disponible contra su adicción, es decir, la metadona.
A la gente que no quiere o no es capaz de dejar de inyectarse drogas se le niega el acceso a jeringas estériles, lo que tiene consecuencias devastadoras.
Millones de personas que fuman mariguana o consumen drogas psicoactivas son más dañados por las acciones del Estado que por el uso de drogas.
Hay más y más voces llamando a un análisis y una revisión sistemática de las convenciones internacionales antidrogas que sostienen a las actuales políticas fallidas.
Algunos enfatizan en los fundamentos anticientíficos y de otra manera ilegítimos a partir de los cuales se incluye a la cannabis y a la coca en las convenciones.
Otros señalan las contradicciones entre las convenciones antidrogas y las convenciones internacionales de derechos humanos.
Otros anotan que las convenciones antidrogas exacerban los problemas que pretenden solucionar.
Hace falta un nuevo régimen global de control de drogas.
Se debe rechazar la necia retórica de crear un "mundo sin drogas" y reconocer que el verdadero reto es aprender a vivir con las drogas de manera que ocasionen el menor de los daños.
Una estrategia efectiva debe establecer objetivos y criterios reales para evaluar el éxito o el fracaso, y esos criterios deben enfocarse en reducir la muerte, las enfermedades, el crimen y el sufrimiento asociados tanto con el uso de drogas como con las políticas de manejo de drogas.
También debe adoptar el principio de que las personas no deberían ser castigadas por lo que insertan en su cuerpo, ingieren o inhalan, sino sólo por los daños que ocasionan a otros.
Esos son los elementos clave de un régimen de control de drogas más ético y efectivo que el que obsesiona al mundo actual.
El primer Presidente del Banco Central Europeo (BCE), Wim Duisenberg, deja su cargo con la cabeza muy alta.
Bajo su dirección, el primer banco central de Europa "se ha hecho adulto", al pasar de la infancia a la eminencia en poco más de cinco años tan sólo.
El euro ha quedado firmemente afianzado como una de las divisas más importantes del mundo.
La inflación en la economía de la zona del euro se mantiene en torno al dos por ciento: más o menos en consonancia con la definición de estabilidad de precios propugnada por el BCE.
Las perspectivas en materia de inflación son estables y el funcionamiento del Consejo de Gobernadores es satisfactorio. 
No todo el mundo en Europa está contento con un banco central encargado de luchar contra la inflación.
Los críticos que desean una política económica más activista y orientada al crecimiento intentaron -aunque sin éxito- hacer desistir de su inflexibilidad a ese holandés de 68 años con ataques personales e insultos degradantes, pero el BCE y el Consejo de Gobernadores se negaron a ceder ante los insultos o las presiones políticas imperiosas para que redujera los tipos de interés, volviese a reducirlos y después los redujera de nuevo un poco más.
El banco bisoño se granjeó un gran crédito, pero también considerable enemistad, al atenerse a su mandato antiinflacionista. 
Naturalmente, el BCE ha tenido sus problemas -principalmente en el sector de las comunicaciones- y a veces la franqueza de Duisenberg le creó problemas, pero se trataba de asuntos de menor importancia y enormemente deformados por críticos que tenían sus propios planes para el banco.
Fueran cuales fuesen los problemas existentes en los primeros años -demasiadas voces, demasiado poca claridad- quedaron allanados con el tiempo. 
En una reciente entrevista personal en su despacho de Francfort, pregunté a Duisenberg cuál había sido su logro más importante en su cargo.
Respondió sin vacilar que había sido la introducción y fácil aceptación de la moneda común.
Ahora se puede decir que el Banco Central Europeo tenia de 25 a 30 planes preparados para hipotéticos desastres.
En realidad, no fue necesario ninguno de ellos.
La introducción de la euromoneda se hizo de forma aún menos problemática de lo que el BCE esperaba. 
Pero el éxito de Duisenberg en el cargo no se debió a un solo logro, sino a su forma de dirigir encaminada a la consecución del consenso.
La de lograr un colectivo cohesionado a partir de doce bancos centrales nacionales independientes, orgullosos y, en algunos casos, poderosos no fue una tarea fácil.
No habría sido posible con una personalidad autoritaria al timón del BCE. 
Ahora corre de boca en boca el mito de que la búsqueda del consenso aminoró el proceso de adopción de decisiones del BCE a la hora de formular la política monetaria, pero, si el banco estuvo "lento" a la hora de reducir los tipos, no fue por la necesidad del consenso, sino porque, como no es un banco activista, sólo reduce los tipos cuando la situación en materia de inflación lo justifica.
Según el Sr. Duisenberg, no hubo un solo caso en que se retrasara una decisión importante en materia de política monetaria por la necesidad de lograr el consenso. 
Pese a los importantes logros del BCE durante el período de Duisenberg, sigue habiendo importantes problemas que el nuevo Presidente, Jean-Claude Trichet, de Francia, habrá de afrontar.
No se ha cumplido la promesa del euro, en el sentido de que desencadenaría una dinámica competitiva en la economía de la zona del euro que obligaría a hacer una reforma estructural.
Hasta ahora, los políticos de Europa se han resistido a la reforma y Win Duisenberg no dejó escapar oportunidad alguna de amonestar a los políticos de Europa por ese fallo. 
El Pacto de Estabilidad y Crecimiento (que impone el límite del tres por ciento del PIB para los déficit presupuestarios de los miembros de la zona del euro) es otra cuestión polémica y pendiente de resolución.
La controversia sobre dicho pacto ha desencadenado una aviesa disputa entre los países pequeños y los grandes en la zona del euro. 
Existen quejas fundadas sobre una doble vara de medir.
Los países pequeños observan las normas, pero los países grandes actúan como si estuvieran exentos de su cumplimiento.
Según Nout Wellink, Presidente del Banco Central de los Países Bajos, si no se zanja esa cuestión satisfactoriamente, las consecuencias para el euro pueden ser gravemente negativas. 
Por último -y tal vez se trate de lo más importante-, existe el problema de la integración de las economías de los diez nuevos Estados miembros en la zona del euro.
No será fácil.
El Banco debe procurar no abarcar más de lo que puede apretar. 
El nombramiento de Duisenberg como primer Presidente en mayo de 1998 quedó encenagado en la controversia política, pero, ahora que deja su cargo, existe un consenso cada vez mayor en el sentido de que la Historia recordará a ese holandés caracterizado por su franqueza como el hombre idóneo para ese cargo y en el momento oportuno.
Merece la gratitud incondicional de Europa por haber lanzado el BCE con tanto éxito. 
París. El desempleo en Holanda recientemente cayó por debajo del 3%, cifra prácticamente olvidada en Europa desde la crisis petrolera de los años setenta.
De hecho, el desempleo en ese país era superior al 10% no hace mucho.
¿Acaso han inventado los holandeses una Cuarta Vía hacia un mejor desempeño económico y contendrá esta experiencia holandesa lecciones para el resto de Europa?
Para algunos observadores en el continente, el desempeño económico de Holanda es tan sorprendente que lo creen resultado de la magia o de algún truco estadístico.
Pero este punto de vista es tan equivocado como el de aquéllos que, hace cinco años, dudaban de las realidades subyacentes en el crecimiento económico de los Estados Unidos.
No sólo se ha abatido el desempleo en Holanda, sino que también la tasa de participación de la población entera en el mercado laboral está creciendo de manera acelerada.
Es cierto que, siendo francos, la proporción de trabajadores que el Estado clasifica como enfermos o inválidos sigue siendo demasiado alta, 12% en la actualidad.
Sin embargo, esta proporción es menor que en la década de los ochenta, por lo que no se está ocultando con certificados médicos una tasa mayor de desempleo.
Otros observadores escépticos afirman que lo que estamos viendo en Holanda es el efecto de una semana de trabajo recortada.
La semana laboral promedio en Holanda (contando tanto la de aquéllos que trabajan tiempo completo como la de los que sólo lo hacen medio tiempo) es de 27 horas, comparada con la de 29 en Francia.
De hecho, los promotores de una semana laboral más corta como medio para alcanzar el pleno empleo citan con frecuencia el ejemplo holandés para declar la victoria de sus argumentos.
No obstante, sus opositores afirman que el incremento en el número de empleos que resulta de acortar las horas de trabajo es una solución falaz, un crudo intercambio de tiempo tabajado por un mayor número de trabajadores.
Ambos puntos de vista están equivocados.
Ciertamente ha habido un aumento significativo en el empleo de medio tiempo en Holanda, pero se debe, principalmente, a un crecimiento importante de la participación de las mujeres en el mercado laboral.
Por eso, el empleo de medio tiempo no explica automáticamente la menor tasa de desempleo en el país.
Entonces, ¿cuál es el secreto del éxito holandés para crear empleos?
La razón inmediata es fácil de identificar.
Desde el principio de los ochenta, los aumentos salariales han sido menores que lo que el progreso tecnológico habría permitido.
Así, las ganancias de las empresas han aumentado, lo que ha generado nuevas inversiones y la creación de nuevos empleos.
Este es un mecanismo clásico que ha funcionado a la perfección.
El asunto más delicado es la identificación de los factores que permitieron la moderación salarial en Holanda.
Yo veo dos razones principales:
· La primera es una reforma al seguro de desempleo.
Holanda ha implantado una reforma que vincula la compensación con la búsqueda de empleo.
La negativa de un desempleado a tomar un empleo “aceptable” provoca automáticamente la terminación del apoyo estatal para él o ella.
Mientras más tiempo permanezca desempleada una persona, más se amplía la definición de lo que se considera “aceptable”.
En la práctica, lo que esto significa es que un desempleado debe aceptar un empleo “comparable” durante los primeros seis meses, y después de los dieciocho tiene que tomar cualquier trabajo que se le ofrezca o perder los beneficios del Estado.
· El segundo factor es la cooperación entre los sectores de la sociedad.
Los holandeses insisten en este punto y tienen razón.
La raíz del milagro holandés se encuentra en el ya quasi-mitológico Acuerdo de Wassenaar, firmado en 1982 entre patrones, sindicatos y el gobierno.
En ese momento, todos los involucrados sabían que la economía estaba en mal estado.
El Acuerdo de Wassenaar fue un plan de acción mediante el cual se moderaron las demandas salariales a cambio de medidas diseñadas para aliviar los costos humanos del desempleo, desde el financiamiento de jubilaciones adelantadas hasta el acortamiento de la semana laboral.
Desde entonces esta estrategia se ha respetado en gran medida.
Europa entera puede encontrar lecciones en la experiencia holandesa.
Hoy en día, las condiciones económicas en Europa occidental son buenas –en algunos lugares, mejores que nunca— y están mejorando en muchos de los países de Europa oriental que buscan membresía en la UE.
Sin embargo, las economías europeas constantemente sufren nuevas recesiones.
Esas recesiones requerirán ajustes dolorosos.
Sin un mecanismo de cooperación social, los ajustes impuestos como consecuencia de alguna recesión seguramente provocarán altas tasas de desempleo.
Con un mecanismo sólido de cooperación social habrá, al menos, la oportunidad de evitarlas.
Ahora que las economías están en buenas condiciones es el momento de considerar y construir esas estructuras de cooperación social.
AMSTERDAM: A los holandeses les gusta considerarse líderes en política social.
Sin embargo, como descubrimos en un viaje reciente a Holanda y Alemania, es en el ámbito de la política económica donde Europa busca el liderazgo holandés.
Con un desempleo de alrededor del 10% en Alemania, Francia e Italia, la tasa holandesa, menor al 3%, es la envidia de Europa.
Holanda constituye ese raro ejemplo de Estado benefactor floreciente (“sobrecalentada” fue el término que utilizaron tres funcionarios de bancos centrales en Frankfurt para describir a la economía holandesa).
¿Cómo sucedió esto?
Algunos afirman que se debe al “modelo Polder” de cooperación social entre patrones, sindicatos y el gobierno.
Se equivocan.
La cooperación social per se no rescató a los holandeses de los errores de los sesenta y los setenta.
Entonces, ¿cómo se le puede dar el crédito por la recuperación de mediados de los ochenta y de los noventa?
Es cierto que los sindicatos en Holanda han moderado sus demandas salariales, pero eso no es lo que detonó el dramático incremento en el empleo.
Más bien, fueron las reformas estructurales al mercado laboral holandés lo que propició la explosión del empleo.
Destacan entre ellas la utilización amplia de empleados de medio tiempo y temporales.
La adopción del empleo de medio tiempo en Holanda tenía la intención de aumentar la participación femenina en la fuerza de trabajo.
No obstante, la creciente oferta de empleos temporales y de medio tiempo incrementó la tasa de participación tanto de hombres como de mujeres.
Bajo las leyes holandesas, es casi imposible despedir a un empleado de tiempo completo, pero los patrones pueden despedir a los trabajadores de medio tiempo y negarse a renovar los contratos temporales que expiran.
Existe una “ley de hierro” del empleo: si los patrones no pueden despedir a los trabajadores, tampoco los contratarán.
Irónicamente, el empleo en Holanda floreció precisamente porque a una proporción creciente del mercado laboral –constituida por los trabajadores temporales y de medio tiempo—se le puede despedir si es necesario.
Entre los países de la Unión, Holanda fue el primero que entendió este punto y que actuó en consecuencia.
Sin embargo, Holanda no ha andado todo el camino.
Una proporción extraordinariamente alta de la fuerza de trabajo –12%-- está clasificada oficialmente como “enferma” o “inválida”, porque dar incapacidad a un empleado es prácticamente la única manera en que los patrones holandeses pueden deshacerse de trabajadores de tiempo completo.
Tales maniobras resultan costosas para las empresas, para el gobierno y para los mismos empleados.
Así, aunque la tasa oficial de desempleo en Holanda sigue siendo extremadamente baja para Europa continental, subestima el verdadero nivel de desempleo en la economía holandesa porque excluye la proporción disfrazada de los “enfermos” e “inválidos”.
Si las leyes holandesas permitieran el despido de empleados de tiempo completo (lo que es poco probable en estos tiempos de prosperidad) la proporción de la fuerza de trabajo considerada como demasiado enferma o discapacitada para laborar disminuiría considerablemente, al igual que el número de trabajadores temporales y de medio tiempo.
La capacidad para despedir empleados no sólo significa un menor desempleo sino también un mercado laboral más flexible.
La movilidad de los trabajadores de posiciones de productividad baja a aquéllas de alta –ya sea de empresa a empresa, de sector a sector o de región a región—se ve coartada si los patrones no tienen el poder para despedirlos.
Este no es un asunto de lucha de clases sino de crecimiento económico.
El presidente de la Reserva Federal de los Estados Unidos, Greenspan, se preguntaba recientemente: “¿por qué las empresas y los trabajadores de E.U. aparentemente se han beneficiado más de los recientes avances en tecnología de la información que sus contrapartes en Europa y Japón?”
Su respuesta: “los mercados laborales relativamente más inflexibles y, por lo tanto, más costosos de esas economías son parte importante de la explicación...Europa ha participado en la ola de invención e innovación, pero no la ha explotado a la misma velocidad”.
Lo que Greenspan sugiere es que la brecha en la flexibilidad de los mercados laborales entre los EU y Europa puede ser más importante para explicar el desempeño económico relativo que la supuesta brecha tecnológica.
Parece que hay una forma correcta, una forma equivocada y una forma holandesa de hacer las cosas.
Los EU hacen su política laboral de forma correcta.
Europa continental, a excepción de Holanda, la hace de forma equivocada.
Y los holandeses, ni acertados ni equivocados, combinan ideología y pragmatismo para forjar acuerdos que tengan un apoyo basado en el consenso.
Aunque este sistema funciona para los holandeses, ¿podría funcionar para el resto de Europa?
¿Por qué no?
Desde el punto de vista político, ningún país europeo puede –o desea realmente—adoptar el modelo de Estados Unidos.
Al mismo tiempo, hay una demanda creciente en Europa por un mejor desempeño económico.
Las tasas europeas de desempleo son inaceptablemente altas. El largo periodo de crecimiento en EU ejerce presiones sobre los políticos locales para obtener mejores resultados.
La solución holandesa es la que mejor se adapta a la realidad política actual de Europa: Mantener las reglas de seguridad social, pero dar a la gente oportunidad de darles la vuelta.
Los holandeses conservan las duras leyes laborales que impiden prácticamente el despido de empleados de tiempo completo, pero permiten a los patrones despedir a los trabajadores temporales y de medio tiempo.
Esta “trampa” y no la cooperación social es el verdadero “modelo holandés” para el éxito.
La solución holandesa puede funcionar para otros países europeos.
De hecho, ya ha sido así.
Cuando los franceses cambiaron su legislación laboral para adoptar la semana de 35 horas, se eliminaron las fuertes restricciones a la utilización de trabajadores temporales y de medio tiempo.
Esto explica el reciente crecimiento en la creación de empleos en Francia.
Superficialmente, pareciera que Francia se ha hecho más Estado benefactor, pero la realidad es que ha imitado a Holanda al aumentar la flexibilidad del mercado laboral.
Esta solución holandesa puede no ser lo mejor, pero en Europa es la única alternativa que funciona.
AMSTERDAM – El ejército holandés ha estado actuando como parte de la OTAN en una zona remota y levantisca del Afganistán desde 2006.
La lucha con los talibanes ha sido a veces muy enconada.
De unos 1.800 hombres y mujeres holandeses, veintiuno han perdido la vida.
Los holandeses habían de ser relevados por tropas de otro país miembro de la OTAN en 2008.
Nadie se ofreció a hacerlo, por lo que se prorrogó su misión otros dos años, pero ahora los socialdemócratas del gobierno holandés de coalición han declarado que ya basta.
Las tropas holandesas deberán regresar a casa.
Como los cristianodemócratas no están de acuerdo, el Gobierno ha caído.
Se trata de algo muy problemático para el Presidente de los Estados Unidos, Barack Obama, que necesita toda la ayuda que pueda conseguir en el Afganistán, incluso de aliados pequeños, aunque sólo sea por razones políticas.
Para muchos americanos, en particular los de orientación neoconservadora, el comportamiento holandés podría confirmar todas sus sospechas sobre los pérfidos europeos, adictos a las comodidades materiales, mientras permanecen infantilmente dependientes de la protección militar de los EE.UU. Según sostienen, cuando la cosa se pone fea, los europeos se retiran.
Es cierto que dos guerras horrendas acabaron con el encanto de la guerra para los europeos (el caso de Gran Bretaña es ligeramente distinto).
Los alemanes, en particular, no tienen ánimos para la agresión militar, a lo que se debe su renuencia a desempeñar otra cosa que simples tareas de policía en el Afganistán.
Como no olvidan Ypres, Varsovia o Stalingrado, por no hablar de Auschwitz y Treblinka, muchos aprueban esa actitud.
Aun así, hay veces en que el pacifismo, incluso en Alemania, es una respuesta inadecuada a una amenaza grave.
Sin embargo, el pacifismo no explica en realidad lo ocurrido en los Países Bajos.
La razón por la que los holandeses se muestran cautelosos en el Afganistán no es el trauma de la segunda guerra mundial, sino el de una pequeña ciudad de Bosnia llamada Srebrenica.
A mediados del decenio de 1990, los holandeses se ofrecieron para proteger Srebrenica de las fuerzas servias del general Ratko Mladic.
Conforme a las normas de las Naciones Unidas, los holandeses, que sólo llevaban armas de mano, únicamente podían luchar en defensa propia.
El apoyo aéreo, aunque prometido, nunca llegó.
Hubo rehenes holandeses, amenazados con ser ejecutados.
Entonces el mundo contempló a los desdichados holandeses permitir a los servios de Mladic, armados hasta los dientes, cometer una matanza de 8.000 hombres y muchachos musulmanes bosnios.
Tampoco entonces el pacifismo tuvo nada que ver con lo ocurrido.
Muy al contrario: la razón principal por la que los holandeses se dejaron manipular hasta quedar en una situación insostenible, sin apoyo militar de las NN.UU. ni de los aliados de la OTAN, fue su excesivo deseo de desempeñar un papel importante, de ser tomados en serio por las grandes potencias, de jugar con los chicos mayores.
A consecuencia de ello, pasaron por ser los malos de la película.
Ahora que los holandeses han cumplido con su deber en el Afganistán, los socialdemócratas quieren velar por que no vuelva a ocurrir algo así.
La esperanza de combatir –como un boxeador– en una categoría superior a la suya, de influir en los EE.UU., fue también una razón importante por la que Gran Bretaña se unió a la invasión del Iraq, pese a que la opinión pública estaba en contra.
Tony Blair estuvo en el candelero, aunque su luz reflejaba la de los EE.UU.
Pero no se trató sólo de un ensoberbecimiento nacional: reveló una situación fundamental de la Europa occidental de la posguerra.
A cambio de la protección de los EE.UU., los aliados europeos siempre han solido alinearse con las políticas de seguridad de este país.
Eso fue lo que mantuvo en pie a la OTAN desde 1949.
Tenía sentido mientras la OTAN hacía aquello para lo que se había creado: mantener a los soviéticos fuera (y, sotto voce , contener a los alemanes).
Después de la caída de la Unión Soviética, la OTAN se vio de repente sin una meta clara (y ya no era necesario contener a los alemanes).
Nunca es fácil movilizar a la gente en las democracias para empresas militares.
Fue necesario un ataque japonés directo a la flota de los EE.UU. para que este país entrara en la segunda guerra mundial y, cuando la antigua Yugoslavia estaba deslizándose hacia una violencia muy grave en el decenio de 1990, ni los EE.UU. ni los europeos quisieron intervenir.
Cuando por fin las fuerzas de la OTAN actuaron militarmente contra los servios, ya habían sido asesinados 200.000 musulmanes bosnios.
Una alianza militar sin un enemigo común claro o una meta clara resulta casi imposible de mantener.
La OTAN sigue dominada por los EE.UU. y los aliados europeos siguen alineándose, aunque sólo sea para mantener en pie la alianza... y con la esperanza de ejercer alguna influencia en la única superpotencia que queda.
Eso quiere decir que los europeos participan en aventuras militares iniciadas por los EE.UU., aun cuando diste de estar claro que hacerlo sirva a los intereses nacionales o europeos.
Resulta difícil pensar que esta situación pueda prolongarse mucho más tiempo.
No se puede pedir a países democráticos que entreguen la sangre de sus soldados sin un respaldo sólido de sus ciudadanos.
La única solución para este problema es la de que los europeos reduzcan su dependencia de los EE.UU. y asuman una mayor responsabilidad por su propia defensa.
Eso ya no se puede conseguir en un nivel puramente nacional.
Ningún país europeo es lo suficientemente potente.
Sin embargo, sin un gobierno europeo, no puede haber una política de defensa común y menos aún un ejército común.
Es algo parecido a los problemas de la zona del euro: sólo la unidad política podría resolverlos, pero se trata de un paso que la mayoría de los europeos siguen sin querer dar.
Así, pues, estamos empantanados en un status quo insatisfactorio, en el que la OTAN intenta encontrar un papel que desempeñar, los americanos cada vez pueden permitirse menos el lujo de ser los policías del mundo y los europeos se esfuerzan por encontrar una forma de determinar sus intereses comunes.
La alianza forjada en la Guerra Fría se irá volviendo cada vez más frágil, pues, sean cuales fueren los intereses de Europa, no es probable que estén representados por una guerra aparentemente inacabable con los talibanes.
Las propuestas para la reforma económica de Europa continental siguen llegando.
El proceso no es un debate razonado y unificado, sino más bien una subasta política continua en la que los grupos de interés buscan votos para obtener el cambio que los beneficie.
Algunos dicen que el obstáculo para una buena economía es el inflado Estado de bienestar del continente y que la solución es hacer reducciones, comenzando por elevar la edad de retiro.
Otros afirman que el impedimento es el tamaño excesivo de todo el sector público, y que la respuesta es bajar las tasas de impuestos.
El punto de vista más nuevo, apoyado por la Comisión Europea, culpa a la insuficiencia de infraestructura y propone más puentes y túneles.
Este enfoque nunca llegará al fondo de la cuestión.
Los valores sociales centrales de Occidente hacen del alto desempeño económico un imperativo moral, al igual que la libertad de expresión o el juicio por jurado.
Además, el continente necesitará sin duda algunos cambios transformativos de sus instituciones para establecer economías de alto rendimiento.
A fin de alcanzar un acuerdo sobre esos cambios es necesario responder algunas preguntas básicas que hasta el momento han sido ignoradas.
Un verdadero debate sobre las reformas debe comenzar con una concepción explícita del desempeño económico (de lo que constituye una buena vida empresarial).
La productividad es un elemento importante.
Sólo una economía con alta productividad puede ofrecer a todas, o a la mayoría de las personas en edad de trabajar, una gama de carreras con salarios elevados.
Pero la productividad alta no es el único elemento de un buen desempeño.
El otro elemento lo constituyen participantes prósperos y exitosos.
Eso requiere que los empleos sean estimulantes no sólo en lo pecuniario, sino que también utilicen las mentes de los empleados, involucrándolos en la solución de problemas y llevándolos a descubrir sus talentos y a ampliar sus capacidades.
Ese crecimiento personal, aunque es una meta en sí misma, también es fuente de satisfacción en el empleo, que a su vez impulsa la participación en el mercado laboral, y de lealtad de los empleados, lo que reduce el desempleo, al tiempo que aumenta la disponibilidad de buenos empleos.
¿Qué se necesita para un alto rendimiento?
Básicamente, el cambio productivo, lo que yo llamo dinamismo económico.
Para que los empleados se desarrollen, deben estar en un ambiente laboral estimulante, con nuevos problemas por resolver, tareas más difíciles que dominar, capacidades adicionales que alcanzar.
De manera menos obvia, un país no desea cambios equivocados o sin sentido; busca inversiones que le parezcan productivas al sector financiero.
Los últimos años de la década de los noventa ofrecieron evidencias de que el bajo dinamismo está asociado con un desempeño económico débil, sobre todo con una baja prosperidad.
De las 12 grandes economías de la OCDE, tres (Alemania, Italia y Francia) fueron notoriamente poco dinámicas: se perdieron el boom de inversiones de la década o se tardaron mucho en entrar.
Esas economías tenían los niveles más bajos de empleo y de participación en el mercado laboral, tanto antes del boom como ahora.
¿Cuáles son los requisitos del dinamismo?
Robert Shiller, de la Universidad de Yale, ha sugerido que yo creo que Europa carece de dinamismo debido a una deficiencia de "espíritu" empresarial.
He ponderado la incomodidad expresa de los europeos acerca del dinero, y he especulado que su educación podría mermar cierta medida de picardía y de creatividad.
Pero esa no es mi explicación para los problemas de Europa.
Para empezar, es difícil decidir si esos patrones culturales son causa o efecto de economías dinámicas.
Mi tesis es que el grado de dinamismo de la economía de una nación depende del desarrollo de ciertas instituciones económicas clave (como el derecho corporativo), la preparación de la población para la vida empresarial, el desarrollo de instrumentos financieros como el mercado de valores, y así sucesivamente.
Las instituciones generales, como el Estado de derecho y un grado suficiente de seguridad personal y nacional para proteger las ganancias, los ahorros y las inversiones, son necesarias para cualquier economía de mercado, incluso para el socialismo de mercado, pero son insuficientes para el dinamismo. 
Hay evidencias que apoyan esta tesis.
Se podría haber predicho, antes del reciente boom, en qué lugar quedarían las 12 grandes economías de la OCDE conociendo simplemente el porcentaje de la población con grado universitario, el índice de barreras a los empresarios de la OCDE y la amplitud de la bolsa de valores (medida por el valor de mercado de las acciones en circulación en relación con el PIB años antes del boom).
Estas evidencias que vinculan el empleo al dinamismo y que encuentran las raíces de ese dinamismo en instituciones favorables, como un mercado de valores bien desarrollado, e instituciones que obstaculizan, como la multitud de requisitos para el ingreso de nuevas compañías, son un avance en nuestra comprensión de las economías sanas.
Es útil saber que se necesita mucho más que la propiedad privada para crear dinamismo económico y que el desempleo alto no es atribuible únicamente a las restricciones del mercado laboral.
¿Existen evidencias que vinculen directamente al alto rendimiento (es decir, índices altos de empleo y productividad) con la presencia de instituciones que son favorables al dinamismo y con la ausencia de las que son dañinas?
Esas evidencias se pueden encontrar incluso en la pequeña muestra que son las 12 grandes economías de la OCDE. 
Un análisis en todos esos países indica que la educación universitaria es positiva para los tres elementos del desempeño económico: la tasa de empleo (en función de la población en edad de trabajar), la tasa de desempleo (en función de la fuerza laboral) y también la productividad.
Un nivel alto en el índice de barreras a los empresarios de la OCDE es malo para los tres elementos del desempeño.
Un nivel elevado de protección laboral es malo para la productividad, pero no tiene un efecto claro sobre las tasas de empleo o de desempleo.
Yo he sugerido que la estructura organizativa de las economías continentales limita su rendimiento.
Esta estructura corporativa (sindicatos, consejos de trabajadores, confederaciones patronales y grandes bancos) facilita intervenciones directas en el proceso de toma de decisiones económicas para darles protección y poder de veto a los grupos de interés.
De hecho, entre las 12 grandes naciones de la OCDE, un grado alto de corporativismo medido de la manera común está asociado con menor empleo y menor productividad.
La razón de esos efectos negativos parece ser que un corporativismo alto está íntimamente relacionado con un empresariado asfixiado y la protección laboral.
La estructura corporativa en sí misma no afecta el desempeño.
Aquí, una vez más, la verdad está en los detalles.
Por eso precisamente Europa debería estar discutiendo los problemas reales del continente, y no encerrando a sus economías en el corporativismo al incluir la "economía de mercado social" en la naciente constitución de la UE.
Una vez más, el desarrollo de armas nucleares por parte de Corea del Norte amenaza la estabilidad de Asia.
El nuevo primer ministro de Japón, Shinzo Abe, concertó apresuradamente una cumbre en China con el Presidente Hu Jintao tras la prueba nuclear norcoreana, reunión en que ambos concordaron en que ésta era “intolerable.”
La reunión es un acontecimiento bienvenido.
Sin embargo, Abe entra en funciones con una reputación de ser más nacionalista que su predecesor, Junichiro Koizumi, cuya insistencia en visitar el polémico Santuario Yasukuni (donde se encuentran enterrados importantes criminales de guerra de la Segunda Guerra Mundial) contribuyó a agriar las relaciones con China.
Si se ha de preservar la estabilidad, es importante que mejoren las relaciones sino-japonesas.
Aunque las ambiciones nucleares de Corea del Norte causan inquietud e inestabilidad, el ascenso de China es el tema estratégico clave en el Este de Asia.
Durante tres décadas, su economía ha crecido de un 8 a un 10% por año, y sus gastos de defensa han aumentado a un ritmo incluso mayor.
No obstante, los líderes chinos hablan del &quot;ascenso pacífico&quot; y el &quot;desarrollo pacífico&quot; de su país.
Algunos creen que China no puede ascender de manera pacífica, y que buscará lograr una hegemonía en el Este de Asia, conduciendo a un conflicto con Estados Unidos y Japón.
Otros señalan que China ha participado en políticas de &quot;buena convivencia&quot; desde los años 90, solucionando disputas sobre límites fronterizos, jugando un mayor papel en las instituciones internacionales y reconociendo los beneficios de usar el poder blando.
Hace una década supervisé la preparación del Informe estratégico sobre el Este de Asia del Pentágono de EE.UU., que ayudó a orientar la política estadounidense bajo las administraciones de Clinton y Bush.
Ya en ese entonces existía un debate entre quienes deseaban contener el creciente poder de China y quienes reclamaban la integración de este país al sistema internacional.
No era factible una política de contención, ya que –a diferencia de la Unión Soviética durante la Guerra fría- los vecinos de China no la veían como un peligro claro e inminente.
Más aún, tratarla como a un enemigo habría asegurado que se convirtiera en uno, desperdiciando la posibilidad de lograr resultados benignos.
La estrategia que escogimos fue &quot;equilibrar e integrar&quot;.
El equilibrio de poder del Este de Asia descansaría en el triángulo de China, Japón y EE.UU. Al reafirmar la relación de seguridad entre EE.UU. y Japón mediante la declaración Clinton-Hashimoto de 1996, Estados Unidos ayudó a estructurar un equilibrio regional favorable, y al estimular al mismo tiempo la entrada de China a la Organización Mundial de Comercio y otras instituciones, creamos incentivos para un buen comportamiento.
De manera que la integración estaba protegida por realismo en caso de que las cosas no marcharan bien.
En gran medida, esta estrategia ha funcionado.
El poder militar de China ha aumentado, pero su conducta ha sido más moderada que hace una década.
Este país está muy lejos de representar el tipo de reto a la preponderancia estadounidense que representó la Alemania del Kaiser cuandó superó a Gran Bretaña a comienzos del siglo veinte.
En la era de la información actual, la clave para el poder militar es la capacidad de integrar complejos sistemas de vigilancia desde el espacio, ordenadores de alta velocidad y armas &quot;inteligentes&quot;.
No es probable que China (ni otros países) cierre muy pronto la brecha que tienen con EE.UU. a este respecto.
Por supuesto, el hecho de que es improbable que China compita con EE.UU. a nivel global no significa que no represente un reto a Estados Unidos en el Este de Asia, ni que sea imposible una guerra sobre Taiwán.
Si éste declarara su independencia, es probable que China use la fuerza, con independencia de los costes económicos o militares que pueda esperar.
Sin embargo, es poco probable que gane esa guerra, y una política prudente por parte de todos los lados puede limitar las posibilidades de que realmente ocurra.
Entonces, ¿cuál es el problema estratégico hoy en día?
La estabilidad en el Este de Asia depende de las buenas relaciones entre los tres lados del triángulo EE.UU.-China-Japón, pero los vínculos entre China y Japón se deterioraron en los años de gobierno de Koizumi.
China permitió manifestaciones, algunas veces violentas, contra los consulados japoneses en protesta por los cambios a los libros de texto japoneses que suavizaron las descripciones de la invasión por parte de Japón en los años 30.
Después de que 22 millones de chinos firmaran una petición contra la entrada de Japón al Consejo de Seguridad de la ONU, el Primer Ministro Wen Jiabao anunció la oposición de China a este paso.
China también objetó las declaraciones de Japón acerca de Taiwán, y existen disputas territoriales sobre pequeñas islas y potenciales reservas de gas natural cerca del límite marítimo entre ambos países.
Sin embargo, el tema más difícil ha sido las visitas de los primeros ministros al Santuario Yasukuni Shrine y, hasta la llegada de Abe, China se había mostrado reluctante a participar en cumbres con Japón mientras estas visitas continuaran.
Aunque China se ha convertido en el mayor socio comercial y de inversión directa de Japón, los nacionalistas de ambos países han azuzado al extremismo mutuo, mientras sus gobiernos juegan con fuego.
Los intereses estadounidenses se basan en la estabilidad regional y en la continuación del crecimiento del comercio y la inversión, de modo que el Presidente George W. Bush podría decirle calmadamente a Abe que acogemos con beneplácito las buenas relaciones entre Japón y China, y que las visitas de primeros ministros al Santuario Yasukuni Shrine socavan los propios intereses de Japón en el Este de Asia.
Recuerda más al repulsivo Japón de los años 30 que al atractivo Japón de hoy.
Al mismo tiempo, EE.UU. puede mostrar cautela en cuanto a hacer participar a Japón de los problemas relacionados con Taiwán –un punto neurálgico para China-, mientras estimula el desarrollo de instituciones asiáticas que aumenten los contactos y amortigüen los conflictos, como la Cumbre del Este Asiático, dar nuevo impulso a la Organización de Cooperación de la Región Asia-Pacífico (APEC), y la evolución de las conversaciones entre seis partes acerca de Corea del Norte, con miras a la creación de un Diálogo Permanente sobre la Seguridad del Noreste de Asia.
Afortunadamente, hay signos de que tanto China como Japón están intentando dejar atrás el impasse de los últimos años.
Si bien Abe ha mantenido su postura acerca de Yasukuni, su cumbre con el Presidente chino Hu Jintao fue un prometedor paso en la dirección correcta.
Por su parte, algunos analistas chinos reconocen el peligro de estimular demasiado nacionalismo ante Japón.
EE.UU. debería tratar de estimular estos pasos.
La alianza entre EE.UU. y Japón sigue siendo crucial para la estabilidad en el Este de Asia, pero para hacer un triángulo se necesitan tres lados.
El boyante crecimiento económico de los EU ha dado al Banco Central Europeo, hasta ahora, el entorno global necesario para aumentar las tasas de interés a partir de niveles muy bajos a un ritmo lento y estable que limita la fricción política con los líderes de la eurozona pero que es efectivo.
Eso está a punto de cambiar.
Las últimas evidencias provenientes de los EU indican que la economía muestra una abrupta tendencia a la baja que podría ponerse de manifiesto en los próximos meses.
A menos que el BCE acelere el ritmo de los aumentos de las tasas de interés ahora, la meta de la neutralidad de esas tasas podría no ser políticamente posible, lo que pondría en riesgo el logro de los objetivos de estabilidad de precios del banco.
El banco debe actuar con mayor celeridad no porque haya mayores perspectivas de crecimiento en el futuro, sino por la razón contraria: el temor de que el crecimiento europeo se desacelere, lo que limitaría la posibilidad de aumentos en el futuro.
En efecto, antes de la súbita desaceleración de la economía de los EU, un número creciente de miembros del Consejo de Administración del BCE ya había llegado a la conclusión de que era necesario acelerar el ritmo de los aumentos de las tasas de interés para poder alcanzar el objetivo de la neutralidad monetaria.
La razón principal es que varias de las recientes “reformas” anunciadas por la Canciller alemana Ángela Merkel –aumento del impuesto al valor agregado, aumento de las primas que pagan los usuarios por los servicios de atención de la salud, e impuestos a los pagos de intereses como parte de la llamada reforma del impuesto corporativo—reducirán con seguridad el crecimiento económico alemán, tal vez de manera significativa, en 2007.
Cuando Alemania estornuda, Europa se resfría.
Como resultado, las reformas de Merkel han aumentado la ansiedad de los banqueros centrales europeos de que la “oportunidad” para aumentar las tasas en el futuro podría estar pasando.
La última encuesta del Centro de Investigaciones Económicas Europeas sobre la confianza de las empresas de la eurozona apoya esos temores.
Muestra que las condiciones actuales son buenas, pero que las expectativas sobre las condiciones futuras han caído significativamente.
El mensaje para el BCE es claro: hay que apresurarse mientras haya buen clima.
Eso es exactamente lo que el BCE está haciendo.
El Presidente del BCE, Jean-Claude Trichet, señaló en su conferencia de prensa de julio que el banco tiene planeado aumentar las tasas de interés en 25 puntos de base el 3 de agosto, no el 31 de ese mes, como se tenía previsto.
Ello implica un intervalo de dos meses entre los movimientos de las tasas de interés, en lugar de los tres meses que han sido la práctica acostumbrada del BCE en el ciclo actual de las tasas de interés.
Se espera que el siguiente aumento de las tasas en el proceso de normalización sea en octubre, dos meses después del movimiento previsto para agosto.
Irónicamente, este año la reunión de octubre del Consejo de Administración del BCE se celebrará en París.
Los políticos franceses han sido los más agresivos en presionar políticamente al BCE para que relaje su política de normalización de las tasas de interés.
El Ministro de Finanzas francés, Thierry Breton, recientemente advirtió al BCE sobre las “sorpresas desagradables”.
El posible candidato presidencial francés, Nicolas Sarkozy, quiere que el BCE promueva el crecimiento económico, no sólo la estabilidad de los precios.
La reunión de París da al BCE la oportunidad de hacer un gesto político –su “Declaración de Independencia”, por decirlo así—aumentando las tasas de interés en territorio francés.
Trichet ya ha allanado el camino para que eso suceda.
En junio, el BCE rompió su práctica establecida de no cambiar las tasas fuera de Frankfurt al aumentarlas en 25 puntos de base en Madrid.
Trichet es una persona astuta e ingeniosa.
Pero incluso a él podría resultarle difícil conciliar las demandas encontradas del BCE de acelerar el proceso de normalización de las tasas de interés y de la clase política francesa de mantener el status quo .
Pero las recientes cifras económicas positivas de Francia deberían hacer que a los políticos franceses les resultara más fácil aceptar un aumento de las tasas en octubre.
El BCE está acelerando el ritmo de la normalización en el momento preciso.
El peligro es que se le culpe si el crecimiento europeo se detiene.
Sin embargo, la desaceleración brusca de las economías alemana y estadounidense ayudaría al BCE a cubrir sus movimientos de tasas de interés.
El BCE podría argumentar de manera convincente que las reformas de Merkel y Estados Unidos son los responsables de la desaceleración europea, si llega a darse, y no las tasas de interés.
En lo político, el BCE tiene vía libre para actuar.
BERKELEY – Cuando el Banco Central Europeo anunció el lanzamiento de un programa de compra de bonos públicos, al mismo tiempo hizo saber a los mercados financieros que la idea le desagradaba profundamente, que no se comprometía de lleno con el programa y que anularía esa política tan pronto como pudiera.
De hecho, el BCE declaró que no creía que la estabilización de precios de los bonos públicos que se obtendría mediante dichas compras fuera duradera.
Es difícil imaginar una forma peor de autosabotearse al implementar un programa de compra de bonos.
Al poner en claro desde el comienzo que no confiaba en su propia política, el BCE prácticamente garantizaba su fracaso.
Si es tan evidente que el BCE no cree en los bonos que compra, ¿por qué los inversores van a pensar distinto?
El BCE sigue convencido de que la estabilidad financiera no está entre sus objetivos principales.
Ya lo dijo su presidente saliente, Jean-Claude Trichet: el BCE tiene “una sola aguja en [su] brújula, y es la inflación”.
La negativa del BCE a actuar como prestamista de última instancia obligó a crear una institución reemplazante, el Fondo Europeo de Estabilidad Financiera; pero en los mercados financieros todo el mundo sabe que el FEEF no tiene suficiente poder de fuego para hacerse cargo de la tarea y que, además, su estructura de gobernanza es ineficaz.
Quizá lo más sorprendente del compromiso excluyente del BCE con la estabilidad de precios y su total desinterés por la estabilidad financiera (por no hablar del bienestar de los trabajadores y las empresas que integran la economía), es que constituye un alejamiento radical de la tradición de los bancos centrales.
Estas instituciones nacieron con el colapso posterior al auge de la construcción de canales en Gran Bretaña, a principios de la década de 1820.
Durante la crisis financiera y la recesión de los años 1825 y 1826, un banco central (el Banco de Inglaterra) intervino para mantener la estabilidad financiera a medida que el entusiasmo irracional del auge se convertía en el pesimismo contrito de la caída.
En su libro Lombard Street, Walter Bagehot cita a Jeremiah Harman, quien fue director del Banco de Inglaterra durante la crisis de 1825-1826:
“(En ese momento) prestamos dinero (...) por todos los medios posibles y según modalidades que nunca habíamos adoptado anteriormente; admitimos acciones como garantía, compramos letras de la Tesorería, hicimos anticipos sobre letras de la Tesorería; no sólo descontamos sin límites, sino que hicimos anticipos sobre depósitos de letras de cambio por una cantidad exorbitante; en resumen, empleamos todos los medios a nuestro alcance, congruentes con la seguridad del Banco, aunque en muchas ocasiones no pecamos de extremada cautela. Al considerar la terrible situación en que se encontraba el público, rendimos toda la ayuda que estaba en nuestro poder (...)
[Fondo de Cultura Económica, 1968. Traducción de José Manuel Sobrino y Rubén Pimentel.]”
Por estatuto, el Banco de Inglaterra no estaba legalmente autorizado a efectuar este tipo de operaciones como prestamista de última instancia para defender la estabilidad financiera.
Pero aun así, lo hizo.
Media generación después, el parlamento británico debatió sobre la posibilidad de modificar el estatuto del Banco para autorizarlo expresamente a operar como prestamista de última instancia.
Se decidió por la negativa: darle esa capacidad explícita destruiría la confianza en la estabilidad de precios, porque ya había “dificultades para restringir el exceso de emisión, la depreciación y el fraude”.
De hecho, otorgar al Banco de Inglaterra un poder explícito para actuar como prestamista de última instancia sería como decir que “la era de los comerciantes de papeles estaría próxima a comenzar”.
Pero los líderes del Parlamento también creían que aunque el Banco de Inglaterra no tuviera autorización legal para actuar como prestamista de última instancia, eso no le impedía hacerlo si la necesidad lo exigía.
El Primer Lord del Tesoro [y primer ministro] de Inglaterra, Sir Robert Peel, escribió: “Si fuera necesario asumir una gran responsabilidad, me atrevo a decir que los hombres estarán dispuestos a asumirla”.
Nuestras instituciones políticas y económicas actuales se basan en una apuesta a que el mercado descentralizado ofrece un mecanismo de planificación social, coordinación y asignación de capital mejor que cualquier otro que hayamos podido imaginar.
Pero, desde los albores de la Revolución Industrial, ese sistema incluye una autoridad financiera central encargada de preservar la confianza en que se respetarán los contratos y se cumplirán las promesas.
Una y otra vez, el papel de prestamista de última instancia fue un componente indispensable de esa función.
Es una tradición que el BCE pretende olvidar.
Está claro ahora que el Banco Central Europeo (BCE) considera que los tasas de interés más altos son la respuesta adecuada a los crecientes precios del petróleo.
Como resultado, el BCE se arriesga a acorralarse a sí mismo, puesto que la lógica detrás del incremento de las tasas de interés de esta semana implica que vendrán más incrementos -una serie de errores políticos que serán muy costosos para las economías de la eurozona.
A pesar de los argumentos en contrario, ningún banco central, incluyendo el BCE puede centrarse solamente en la inflación e ignorar lo que sucede con la actividad económica.
Supongamos por el momento que la estabilidad de los precios se logra a costa de una tasa de desempleo del 30%.
Ciertamente, nadie querría eso.
Los defensores del BCE dirían que ese resultado es meramente hipotético -e irrelevante- porque no hay conflicto entre estabilizar la inflación y mantener un nivel apropiado de actividad económica.
De acuerdo con este punto de vista, la estabilidad de los precios reduce la incertidumbre y esto permite a las empresas y a los individuos tomar las decisones correctas, por lo que es buena y no mala para la actividad económica.
Este argumento es cierto la mayoría de las veces.
Pero cuando una economía se enfrenta a una sacudida adversa importante, como un incremento abrupto en los precios del petróleo, los objetivos gemelos de estabilizar la inflación y de mantener la actividad económica entran en conflicto, y el trabajo del banco central se hace más difícil.
Pensemos qué significa la estabilización de la inflación en ese contexto.
Lo más probable es que las empresas trasladen el aumento de los costos de la energía a los consumidores a través de un incremento en sus precios.
En respuesta, es probable que los obreros reclamen salarios nominales más altos.
Si el banco central quiere evitar una espiral inflacionaria, se debe asegurar de que la "primera ronda" de efectos de los precios más altos de los energéticos sobre la inflación no alimente una "segunda ronda".
En un ambiente donde el aumento de la productividad y el crecimiento de los salarios son de por sí débiles, persuadir a los obreros de aceptar un recorte en sus ingresos reales puede ser difícil.
El aumento en las tasas de interés que se decidió esta semana pronto parecerá insuficiente y tendrán que venir mayores incrementos y un importante aumento del desempleo.
Para lograr su meta de inflación, el BCE tendrá tal vez que contraer la actividad, hasta que, en efecto, los trabajadores queden sometidos.
¿Hay una mejor manera de responder a las sacudidas adversas?
La respuesta de la teoría monetaria es un "sí" sin ambigüedades: dar a los obreros la oportunidad de ajustarse a los precios más elevados de los energéticos, trasladar con el tiempo parte del incremento de los precios a los salarios (de forma que se ajusten gradualmente) y dejar en claro que la meta inflacionaria regresará a su nivel en, digamos, un año o dos.
Tal política limitará el incremento en el desempleo, a costa de una mayor inflación que sólo será temporal.
Entonces, ¿por qué el BCE se empeña en seguir una ruta más rígida?
Hay tres razones posibles.
La primera, que hasta ahora ha habido poca presión de los salarios.
Así, el BCE tal vez no tenga que elevar mucho las tasas de interés para contener la inflación.
Si este escenario sucede, el impacto en la actividad económica y en el empleo será mínimo.
Pero hay buenas bases históricas para pensar que no será asi.
Es más probable que lo que hoy vemos en Europa sea un ajuste retardado que la aprobación pasiva de una reducción en los ingresos reales por parte de obreros y sindicatos.
El BCE no debe engañarse y creer que un pequeño incremento en las tasas de interés será suficiente.
Si se da una presión salarial, el BCE, para ser fiel a su palabra, tal vez se verá obligado a elevar las tasas de interés mucho más de lo que ahora prevé.
El segundo argumento es que si el BCE permanece firme, los trabajadores no reclamarán mayores salarios nominales, porque entenderán que eso sólo conduciría a tasas de interés más elevadas y un mayor desempleo.
Este argumento no es irrelevante; la política monetaria tal vez tenga cierto efecto en las negociaciones salariales.
Pero no se debe esperar mucho de una postura más firme del BCE.
Pensemos en el éxito limitado de la defensa por parte del BCE de una mayor flexibilidad en el mercado laboral: no ha habido un incremento dramático en el ritmo de las reformas.
El tercer argumento es que una mayor inflación en el presente pondría en peligro la credibilidad del BCE en el futuro.
Este argumento tampoco es irrelevante: no debe permitirse que una mayor inflación hoy en día cambie las expectativas inflacionarias en el mediano plazo.
Dejar a las tasas de interés congeladas ante una sacudida adversa de los precios requiere por lo tanto una explicación convincente por parte del BCE sobre su política esencial.
Aquí, la tarea del BCE es aún más difícil porque, al haberse concentrado tanto en la estabilización inflacionaria, los mercados interpretarían la adopción de una postura más flexible como un cambio de postura.
Además, dado que el BCE ha excedido su meta de inflación en años recientes, su credibilidad ya está en duda.
Es cierto que adoptar la política apropiada requerirá que el BCE articule su lógica con gran cuidado.
Aquí, puede tomar lecciones de sus contrapartes británica y estadounidense: la credibilidad no requiere dogmatismo, sino más bien propósitos claros.
Lo que está en juego es muy importante como para ignorarse.
Dado el camino de su política actual, a menos que los precios del petróleo caigan, el BCE se arriesga a verse obligado a comprometerse con tipos de cambio sustancialmente más altos, y por lo tanto a un mayor incremento del desempleo en la eurozona.
BRUSELAS – Un banco central siempre tiene que desempeñar un papel crucial en una crisis financiera.
Pero el rol del Banco Central Europeo dentro de la zona del euro hoy en día es aún más "central" que el de la Reserva Federal o el del Banco de Inglaterra.
Una diferencia fundamental entre la eurozona y Estados Unidos es que aún se sigue percibiendo que el crédito entre dos bancos situados en dos países miembro distintos conlleva riesgos completamente diferentes que el préstamo "doméstico" (entre dos bancos en el mismo país).
Este no es el caso en Estados Unidos, porque tiene un sistema financiero integrado, y el respaldo a los bancos (el seguro de depósitos o los rescates directos) se administra a nivel federal.
En consecuencia, el hecho de que California pudiera estar más cerca de la quiebra que algunos países de la eurozona no tiene ninguna incidencia en la calificación crediticia de los bancos con sede allí, o en su capacidad para obtener fondos en el mercado interbancario.
En Europa, en cambio, el destino de todos los bancos depende de los gobiernos en sus respectivos países.
Durante el auge del crédito antes de 2007, se acumuló una cantidad enorme de solicitudes interbancarias transfronterizas, porque los bancos se tenían confianza entre sí.
Luego, en 2008, el mercado interbancario repentinamente se congeló conforme esa confianza se disipó.
Este fue un fenómeno generalizado, no centrado en determinados países, porque en ese momento todavía se suponía que todos los gobiernos de la eurozona podrían rescatar a sus propios bancos.
Ahora que la solvencia de los gobiernos "del sur" de la eurozona ya no parece estar garantizada, aumentó la desconfianza a nivel nacional.
Los bancos alemanes siguen prestándose mutuamente (y prestándole a otros bancos en el norte de Europa), pero ya no están dispuestos a prestarles a los bancos italianos, españoles u otros en el sur de Europa.
Un repentino retiro de la financiación interbancaria tiene las mismas consecuencias que una corrida bancaria.
Un banco que de pronto tiene que saldar su deuda interbancaria debe recortar el crédito a sus propios clientes o desprenderse de otros activos, lo que conduce a enormes pérdidas.
Esto es precisamente lo que sucedió cuando el mercado interbancario se congeló después del colapso de Lehman Brothers en 2008.
Cuando el mercado interbancario transfronterizo dejó de operar este verano, se evitó un colapso económico similar sólo porque el BCE, sin demasiada fanfarria, se convirtió en la cámara de compensación central de la eurozona.
Los bancos alemanes y otros bancos del norte de Europa que ya no confían en sus contrapartes del sur depositaron su dinero en el fondo de depósitos del BCE, mientras que los bancos del sur de Europa utilizaron la capacidad de préstamo del BCE para compensar la pérdida de financiamiento interbancario privado.&#160;
Obviamente, también pueden surgir desequilibrios regionales en la financiación interbancaria en el Sistema de la Reserva Federal de Estados Unidos.
Pero normalmente las instituciones financieras nacionales ejercen como intermediarios en estas situaciones.
Por ejemplo, firmas de alta tecnología de California podrían depositar excedentes de efectivo en las filiales locales de un banco importante que opera en todo Estados Unidos, y este banco luego podría optar por prestarles dinero a compañías petroleas en Texas.
El ajuste luego de una sacudida también es independiente de la ubicación en Estados Unidos.
Si el precio del petróleo cae, las compañías petroleras se vuelven menos solventes y reciben menos crédito -no porque estén en Texas, sino porque son compañías petroleras.
En la eurozona, en cambio, las operaciones bancarias siguen estando predominantemente concentradas a nivel nacional.
Un excedente de depósitos en Alemania se recicla a España principalmente a través de préstamos interbancarios (bancos alemanes a bancos españoles).
Es más, si bien se supone que la UE tiene un mercado bancario integrado, los escasos grupos bancarios transfronterizos que existen ni siquiera están autorizados a operar como bancos internacionales integrados, porque los reguladores y supervisores nacionales están "poniendo restricciones" a la liquidez y a los activos de las subsidiarias locales de los bancos extranjeros.
Por ejemplo, los supervisores le impidieron recientemente a un grupo bancario internacional con sede en Italia utilizar el excedente de efectivo de su filial en el norte de Europa para financiar las operaciones del grupo en otra parte.
Eso habría resultado imposible en Estados Unidos, dado que los supervisores son federales.
Es más, la organización regional del Sistema de la Reserva Federal está basada en nueve distritos, cada uno de los cuales engloba a varios estados.
Los desequilibrios de pago entre los distritos de la Reserva Federal, en consecuencia, no pueden representar desequilibrios entre estados.
Otra diferencia adicional entre la eurozona y Estados Unidos es que la Reserva Federal normalmente presta sólo contra deuda pública, y acepta sólo deuda federal (letras del Tesoro) como colateral.
Los bancos, por ende, no pueden utilizar ningún activo de California o deuda del estado de Texas para obtener fondos del banco central.
El BCE, por su parte, acepta activos privados y, a falta de deuda federal, deuda nacional como colateral.
Esto coloca al BCE en una posición muy diferente de la de la Fed, porque la calidad de su colateral está determinada a nivel nacional.
Por ejemplo, los bancos griegos recibieron más de 100.000 millones de euros de financiamiento del BCE, monto que está asegurado mediante una combinación de activos griegos privados y de deuda del gobierno de Grecia.
Si el pueblo griego decide en un referendo no pagar la deuda, el BCE incurrirá en enormes pérdidas, ya que gran parte de su colateral perdería todo valor y el sistema bancario griego colapsaría.
La integración imperfecta de los mercados financieros y la estructura de control de Europa, en consecuencia, corre el riesgo de sobrecargar al BCE, que ha debido convertirse en la contraparte central para el préstamo transfronterizo.
Pero en esta función acumuló grandes riesgos, concentrados a nivel de los países, generando así conflictos entre los estados miembro.
Una moneda común y una política monetaria común no pueden funcionar correctamente con un sistema bancario que está segmentado a nivel de los países.
La medida más urgente para estabilizar el euro no es seguir la quimera de un "gobierno económico europeo", sino crear los sustentamientos de un mercado bancario verdaderamente integrado con un supervisor común, una forma de seguro de depósito "federal" y un "fondo de rescate bancario europeo" para las grandes instituciones transfronterizas.
Hubo un tiempo en el que el Presidente del Banco Central Europeo, Jean-Claude Trichet, se comunicaba eficazmente con el mundo exterior.
Ya no.
Hubo más de un ceño fruncido cuando después de la reunión de enero del Consejo de Administración del BCE Trichet amenazó con que el Banco actuaría de manera “preventiva” si los sindicatos intentaban incluir los aumentos de los precios de la energía y los alimentos en los nuevos contratos, lo que supondría un riesgo de que se desencadenara una espiral salarios-inflación.
Esta amenaza afectó mucho la credibilidad del BCE, ya que un aumento en las tasas de interés en medio de la crisis financiera más grave en varias décadas era obviamente absurdo.
Nadie lo creyó y el BCE no sólo retiró su torpe amenaza el mes siguiente sino que adoptó una política de neutralidad de las tasas de interés.
Pero el anuncio de este cambio de política en la reunión de febrero tampoco se hizo correctamente.
De alguna forma Trichet enredó el mensaje del Consejo en su conferencia de prensa y dio a entender que el BCE quería pasar a una estrategia de flexibilización en lugar de adoptar la neutralidad de “esperar a ver qué pasa”.
Como resultado, los mercados europeos de ingresos fijos tuvieron un fuerte ascenso, pero en pocos días la tendencia se invirtió cuando Trichet y sus colegas dejaron claro que los mercados lo habían “malinterpretado”.
Así que hubo una volatilidad no deseada e innecesaria en los mercados porque Trichet no pudo comunicar bien el mensaje.
Desde septiembre ya había indicios claros de que la capacidad de comunicación de Trichet estaba empeorando, cuando el consejo de administración no efectuó el aumento de las tasas que el Presidente del BCE había prometido el mes anterior.
Por alguna razón desconocida, Trichet está decidido a no sorprender a los mercados a muy corto plazo.
Les da a entender lo que hará con un mes de anticipación utilizando palabras clave como “vigilancia” para indicar que habrá un cambio de política, mientras da la impresión de que el banco nunca “compromete por adelantado” su posición.
Muchos miembros del consejo de administración se oponen a este juego infantil de las palabras clave porque elimina la libertad de acción una vez que el consejo se compromete a seguir una línea de acción.
Entonces, el consejo se puede ver obligado a elegir entre hacer lo correcto y preservar la credibilidad de las comunicaciones del BCE.
Esto es precisamente lo que sucedió en septiembre, cuando la crisis financiera hizo imposible que el BCE llevara a cabo el aumento en las tasas de interés que había “anunciado” en agosto.
Las comunicaciones con palabras clave, que sólo funcionan en un ambiente económico y financiero estable y sin crisis, habían dañado la credibilidad del BCE.
Hasta el otoño pasado, las calmadas aguas económicas le habían dado una luna de miel al BCE y a Trichet.
Pero ahora que los mercados financieros están en problemas y es probable que así sigan, ha llegado el momento de que el BCE se deshaga de sus palabras clave, que en cualquier caso son un mal sustituto de una verdadera transparencia del banco central.
Lo que también hay que eliminar de la política de comunicación del BCE es su obsesión con el corto plazo.
Ahora que Estados Unidos está en recesión (y que la posibilidad de una recesión profunda no es tan remota), resulta llamativo el optimismo de los funcionarios del BCE sobre la solidez de la economía europea: “los fundamentos económicos son sanos”, la economía es “robusta”, el desempeño económico está “apenas por debajo del potencial”, y así sucesivamente.
Los encargados del diseño de las políticas del BCE no están ciegos, simplemente son miopes.
Temen que la honestidad sobre las perspectivas económicas de Europa en el próximo año podría obligarlos a hacer un recorte no deseado de las tasas ahora.
Por lo tanto, exageran y cuentan cuentos de que la economía europea es fundamentalmente diferente a la de Estados Unidos.
Este es un gran error que el BCE podría pagar muy caro.  En efecto, actualmente la economía europea no está mal.
Pero, ¿cuánto tiempo podrá durar eso mientras Estados Unidos se sume en una depresión profunda?
El BCE debería estar preparando a los europeos para lo que sus propios funcionarios admiten en privado: Europa no se ha “desconectado” de Estados Unidos.
Por el contrario, las actuales dificultades económicas de Estados Unidos golpearán con fuerza a Europa, pero con un retraso – el pronóstico es para 2009.
Con esto no se quiere decir que el BCE debería recortar las tasas de interés ahora.
Por el contrario, la política actual del Banco de combatir las presiones inflacionarias mediante un crecimiento más lento, un euro más fuerte y la contracción del crédito parece ser la adecuada por el momento.
Pero después de todos los cuentos alegres sobre la economía europea, ¿cuánta credibilidad tendrá el BCE si Europa cede a la larga a las presiones inflacionarias de fuera?
La independencia del BCE es todavía un tema político controvertido en el continente.
Es más prudente que exprese su preocupación por las perspectivas económicas futuras de Europa hoy que enfrentarse a un público engañado y furioso mañana.
En octubre de 1998, justo antes de que arrancara la Unión Monetaria Europea, el Consejo de Gobierno del Banco Central Europeo adoptó una estrategia de política monetaria orientada a la estabilidad.
Esta estrategia tiene tres elementos: en primer lugar contiene un claro compromiso con el objetivo principal del BCE, que es defender la estabilidad de los precios. La 
 estabilidad de los precios
 se definió como un aumento anual en el nivel de precios de menos del dos por ciento a mediano plazo.
Los otros dos elementos, que pronto se hicieron famosos con el nombre de los “dos pilares”, sirven como medio de 
 evaluar los riesgos que afronta la meta de la estabilidad de los precios
 .
El pilar del análisis monetario abarca toda la información que proviene de varios agregados monetarios y de crédito y sirve para calcular los riesgos a la estabilidad de los precios a 
 mediano y largo plazo
 .
El pilar del análisis económico se basa en un amplio conjunto de indicadores económicos internos e internacionales provenientes de los sectores real y financiero (salarios, precios de importación, tasas de interés y tipos de cambio, etc.).
Proporciona una base para evaluar la evolución de los precios a 
 corto y mediano plazo
 .
Este enfoque de dos pilares constituye un marco para cotejar los indicadores del análisis económico a corto plazo con los del análisis monetario a largo plazo para obtener un panorama claro de los riesgos a la estabilidad de los precios.
En el modelo normal del enfoque neokeynesiano, que se considera cada vez más como lo más avanzado, la utilidad del dinero en el análisis de la política monetaria se pone en duda; no es necesario hacer un cotejo monetario, el análisis monetario no tiene valor agregado y es superfluo.
A mí no me convencen esos argumentos.
Las predicciones inflacionarias tradicionales y el análisis económico por sí mismos no son una base suficiente para tomar decisiones de política monetaria.
Si bien esas decisiones no deben ignorar la evolución a largo plazo, el horizonte temporal para las predicciones inflacionarias es de generalmente uno o dos años; más allá de eso se vuelven altamente inciertas.
Además, mientras que la política monetaria siempre se debe aplicar en condiciones de incertidumbre, el BCE se enfrentó a una situación de incertidumbre extrema.
Había incertidumbre en cuanto al estado de la economía.
Al principio, los datos eran muy insatisfactorios.
Se sabe que, en general, los indicadores no observables como la diferencia entre la producción real y la producción potencial, que juegan un papel central en las recomendaciones neokeynesianas de política monetaria, son muy difíciles de calcular en tiempo real.
Los cálculos de la diferencia entre la producción real y la producción potencial de la zona del euro en ese momento eran particularmente poco confiables pues los datos provenían de diferentes instituciones internacionales, variaban mucho y se reajustaron sustancialmente en etapas posteriores.
Tampoco resultaba claro qué modelos proporcionaban la descripción más razonable del funcionamiento de la economía, sobre todo en un caso en que países más o menos heterogéneos iban a formar una unión monetaria.
La incertidumbre estratégica relacionada con la forma en que los mercados, los inversionistas y los consumidores reaccionarían a la sustitución de las monedas nacionales por el euro complicaba más las cosas.
En este ambiente altamente incierto, las decisiones de política monetaria que no dependieran de un marco sólido podrían haber sido equivocadas.
Esto planteaba el riesgo de cometer errores de política importantes, que habrían constituido un golpe mortal a la reputación, el capital más importante de cualquier banco central.
Por ello, el BCE tenía que basarse en los pocos resultados sólidos que la teoría y la experiencia pueden proporcionar.
La conexión de largo plazo entre la evolución monetaria y la de los precios es una de las relaciones económicas más sólidas.
“La inflación es siempre y en todos lados un fenómeno monetario”.
Esta afirmación del difunto Premio Nobel Milton Friedman nunca ha perdido su validez.
¿Y quién negaría que la política monetaria tiene que ver con el dinero?
Ciertamente el análisis monetario no es una tarea fácil, aunque esto se aplica también en el caso de todas las explicaciones económicas pertinentes.
Sin duda, el enfoque neokeynesiano es útil para el análisis de política de un banco central.
Pero para el proceso de toma de decisiones del banco central es esencial incluir el análisis monetario en una estrategia de política monetaria.
Sería extraño sugerir que un banco central pudiera ignorar la información monetaria.
Muchos estudios también han demostrado que casi todos los episodios importantes de inflación de precios de activos han estado acompañados, si no es que precedidos, por un fuerte crecimiento monetario o crediticio.
La cuestión no es si hay que incluir o no el análisis monetario en la estrategia de política monetaria, sino cómo conciliar los resultados de los análisis monetario y económico para lograr una evaluación integral y consistente de los riesgos a la estabilidad de los precios.
En la estrategia del BCE, éste es el papel del cotejo.
No es sorprendente que en un mundo con inflación baja los bancos centrales y los académicos hayan perdido interés en el “dinero”.
Sólo podemos esperar que el mundo no tenga que pasar por el mismo proceso patológico de aprendizaje mediante inflación elevada que siguió al descuido de las cuestiones monetarias de las décadas de los cincuenta y sesenta del siglo pasado.
Después de todo, ¿no es prematuro –si no es que simplemente arrogante—afirmar que todas las pruebas reunidas a lo largo de muchos siglos y en numerosos países han perdido importancia para el presente y el futuro?
¿Se puede esperar que los modelos que carezcan de un sector financiero explícito y bien desarrollado expliquen un mundo económico en el que los mercados financieros desempeñan un papel cada vez mayor?
¿Cómo podrían los bancos centrales, que dependen de estos mercados financieros para servir de mecanismo de transmisión de la política monetaria, basarse en esos modelos?
El BCE nunca ha afirmado que su estrategia sea la solución definitiva a los retos a que se enfrenta la política monetaria.
Pero ha reconocido la necesidad de incluir el análisis monetario –en un sentido muy amplio—en sus consideraciones de política.
Y la estrategia era lo suficientemente flexible para integrar análisis monetarios y financieros más amplios y profundos.
Esta estrategia de dos pilares responde al hecho de que (todavía) carecemos de un modelo que abarque las dos dimensiones, la económica o real y la monetaria, de forma consistente y sólida.
Mientras no esté disponible un “enfoque de un pilar”, no hay una razón convincente por la que el BCE debiera cambiar una estrategia que le ha funcionado bien y le ha permitido establecer un notable historial.
STANFORD – Las elecciones de mitad de período celebradas en noviembre fueron una severa reprimenda por el enorme aumento del gasto los déficits y la deuda gubernamentales en los Estados Unidos.
El Presidente Barack Obama y los presidentes demócratas del Congreso, elegidos en plena crisis financiera en el otoño de 2008, parecieron asombrados cuando el público rechazó por amplia mayoría su estímulo, su reforma sanitaria y sus políticas energéticas.
Naturalmente, parte del enorme aumento del gasto y la deuda ha sido consecuencia de la recesión y del gasto en materia de defensa y de otra índole heredado del Presidente George W. Bush, pero, en lugar de encontrar seguridad y salvación de la recesión en una nueva época de dependencia del Estado, la mayoría de los votantes sintieron repulsión ante el evidente fracaso de dichas políticas para mejorar la economía.
Así, pues, no se deben considerar los resultados de las elecciones primordialmente un apoyo a los republicanos, sino un rechazo del programa de los demócratas, que, según los votantes, no estaba en consonancia con sus preocupaciones, intereses y valores.
Los republicanos se hicieron con la Cámara de Representantes, al conseguir más de 60 escaños –el mayor número desde hace más de 70 años– y seis en el Senado.
Vencieron en todas las zonas del país, pero en particular en el núcleo industrial comprendido entre Pensilvana y Wisconsin.
También consiguieron muchas gobernaciones y obtuvieron el poder en muchas asambleas legislativas de los estados; las dos cosas desempeñarán un papel decisivo en la modificación de los distritos electorales para el Congreso y para los estados en la nueva demarcación que se hará el año que viene con los datos del censo de 2010.
Con la división actual, muchos esperan una paralización partidista de la legislación importante, pero hay razones para no perder las esperanzas: históricamente, la economía, el mercado laboral y el mercado de valores americanos han funcionado un poco mejor en las épocas en que había división.
Además, el nuevo panorama en el Congreso será mejor para la legislación relativa al comercio.
El ala proteccionista de los republicanos es menor que la de los demócratas, cosa que podría favorecer los acuerdos de libre comercio entre los EE.UU. y países como, por ejemplo, Corea del Sur y Colombia, además de una reactivación de la moribunda Ronda de Doha de negociaciones mundiales sobre la liberalización del comercio.
Asimismo, las tensiones económicas (pero no de otra índole) entre China y los EE.UU. resultarán un poco más fáciles de gestionar.
“La “reequilibración mundial” requiere que los países con superávits, como, por ejemplo, China, impulsen el consumo, mientras que los países con déficits, como, por ejemplo, los EE.UU., ahorren más (lo que requiere unos déficits presupuestarios muy inferiores y un mayor ahorro privado). El nuevo Congreso adoptará una actitud más favorable al respecto que el Presidente Obama, que se granjeó una sonora reprimenda en la segunda cumbre del G-20 por pedir más gasto para financiar los déficits.
El nuevo Congreso no apoyará los planes de Obama para un estímulo suplementario, como, por ejemplo, un banco nacional para las infraestructuras.
Los republicanos desearán reformar el gasto federal en infraestructuras, que ya es cuantioso, en lugar de aumentarlo.
Se han comprometido a reducir el gasto hasta los niveles de 2008.
En una palabra, quieren velar por que el espectacular incremento del gasto sea en verdad temporal  y no una referencia fija para el presupuesto federal.
Pero la facultad de veto de Obama es un gran obstáculo para revocar sus políticas.
Si bien los republicanos podrán lograr algunos avances en la reducción del gasto e impedir subidas de impuestos, para cumplir su promesa de “derogar y substituir” la reforma sanitaria que ha sido el distintivo de Obama tendrán que conseguir la elección de un Presidente republicano en 2012.
También se perfila un enfrentamiento en materia de política tributaria.
La propuesta temporal de Obama de considerar gastos deducibles las compras de activos en el primer año (idea acertada como parte de una revisión permanente del impuesto de sociedades) podría formar parte de una legislación tributaria más amplia, pero el centro de atención será la expiración de las reducciones fiscales de Bush de 2001 y 2003, que redujeron los tipos impositivos marginales de la renta, los dividendos y las ganancias de capital.
Obama quiere dejar que expiren dichas reducciones al final de este año, pero sólo para aquellos cuya renta sea superior a 250.000 dólares.
Los republicanos ejercerán intensas presiones a fin de prorrogar las reducciones de impuestos para todos e impedir que el aumento del llamado impuesto mínimo substitutivo (que se aplica, en caso de ser superior al tipo normal) afecte a más millones de contribuyentes.
De hecho, se debería hacer permanente el tipo marginal más bajo, pero acompañado de un control del gasto, y dejar para más adelante una reforma tributaria más amplia.
Otra característica importante del nuevo Congreso será una mayor polarización.
El centro de gravedad de los demócratas que han conservado su escaño se ha escorado a la izquierda, porque la inmensa mayoría de los demócratas derrotados eran moderados de distritos muy disputados.
Asimismo, los republicanos eligieron a varios senadores conservadores y a un buen número de miembros de la Cámara más conservadores.
A consecuencia de ello y de la adopción de posiciones partidistas en el período anterior a las elecciones presidenciales de 2012, resultará aún más difícil conseguir avenencias.
Entretanto, la mayoría de los analistas políticos no esperan que Obama se acerque tanto al centro político como lo hizo el Presidente Bill Clinton cuando los republicanos se hicieron con el Congreso después de las elecciones de mitad de período de 1994.
Entonces Clinton colaboró con los republicanos para equilibrar el presupuesto y reformar la asistencia social, con lo que ganó con facilidad la reelección en 1996, pero Obama ha comenzado mucho más a la izquierda que Clinton, por lo que el acercamiento al centro le resultará mucho más largo, si decide lanzarse a hacerlo.
Eso quiere decir que se perfila un período de paralización legislativa sobre muchas de las cuestiones más importantes.
Es probable que haya alguna consolidación del gasto, pero menor que en Gran Bretaña y en otros países europeos.
También es probable una prórroga temporal de la mayoría de las reducciones de impuestos de la época de Bush o de todas ellas.
Además, el de la liberalización del comercio es un sector en que el Congreso y Obama pueden ponerse de acuerdo.

La inacción en otros sectores será una mala noticia para muchos, pero el bandazo de los Estados Unidos hacia un Estado del bienestar al estilo europeo durante los dos primeros años de Obama parece interrumpido, si no permanentemente acabado o revocado, y ésa es una buena noticia para los EE.UU... y para la economía mundial.
MILÁN – Silvio Berlusconi ha sobrevivido a un voto de confianza, pero su gobierno está prácticamente muerto.
No se puede gobernar un país con una mayoría tan justa: no durante mucho tiempo.
La única decisión importante que este cuarto gobierno de Berlusconi se ha molestado en adoptar ha sido la de no decidir.
Hace dos años, cuando la crisis financiera sacudió el mundo, Berlusconi optó por evitar cualquier intervención normativa para contrarrestar la gran recesión, lo que contribuyó a la reducción más profunda de la producción de la historia de Italia en la posguerra, con una disminución acumulativa del 6,5 por ciento del PIB.
De los miembros del G-20, sólo el Japón tuvo resultados peores.
Lo extraordinario es que Italia tuvo el doble de reducción de la producción que Francia, otro gran país de la OCDE que, como Italia, se había librado de las causas profundas de la crisis: una secuencia de auge y depresión del sector inmobiliario y una grave crisis bancaria.
Lo paradójico es que la inacción del gobierno de Berlusconi previno un mayor deterioro del déficit público.
A la luz de la actual crisis de la deuda que está agitando la zona del euro, las ventajas de una política de inercia resultan fáciles de advertir.
La situación de Italia podría haber sido hoy mucho peor de lo que es.
Los problemas de la economía italiana y las cuestiones más importantes en materia de sostenibilidad de la enorme deuda pública del país se deben al escaso crecimiento de la producción potencial.
Como también revela la estructura temporal de las permutas de riesgo de crédito correspondientes a la deuda italiana, a los inversores no les preocupa la ley de presupuestos para 2011, pongamos por caso.
En cambio, les preocupan las condiciones económicas de Italia en los próximos cinco a diez años.
Esos problemas a medio plazo son los que el gobierno de Berlusconi ha desatendido.
No se ha hecho ninguna de las reformas estructurales esenciales para mejorar las posibilidades de crecimiento de Italia –por ejemplo, las reformas del mercado laboral y de las prestaciones por desempleo, las liberalizaciones de los mercados de productos, las mejoras del sistema educativo, las reformas de la administración pública en el Sur–, pese a que Berlusconi podía contar con mayorías sólidas en las dos cámaras del Parlamento.
¿Por que optó el gobierno de Berlusconi por una política económica pasiva?
Una razón es la de que el nivel de la deuda italiana no dejaba demasiado margen para la política fiscal anticíclica, pero se podría haber intentado adoptar alguna medida para estimular la economía al comienzo de la crisis.
Por ejemplo, habría sido posible prestar apoyo a los ingresos para quienes perdieron su empleo –cosa que habría sido útil también después de la crisis– reformando el sistema de prestaciones por desempleo.
Una posible explicación de la inacción del Gobierno en los dos últimos años y medio es la de que las medidas acordadas dentro de la coalición que ganó las elecciones de 2008 no eran las idóneas para un país que estaba entrando en una recesión muy grave.
No hubo capacidad de dirección de la política económica para determinar nuevas prioridades y medidas con vistas a afrontar las condiciones macroeconómicas que habían cambiado.
En su primer mes después de su toma de posesión, el Gobierno sí que intentó hacer algo por la economía.
Adoptó tres decisiones, que no tardaron en resultar, todas ellas, totalmente equivocadas.
La primera fue la de reducir los impuestos por las horas extraordinarias, medida claramente encaminada a aumentar el número de horas trabajadas.
Huelga decir que, cuando el desempleo aumentó y muchos otros países redujeron la jornada laboral para contener las pérdidas de puestos de trabajo, se fueron eliminando progresivamente las reducciones de impuestos por las horas extraordinarias y se aumentó el trabajo temporal.
La misma suerte corrió un impuesto de estilo Robin Hood que, según el ministro de Hacienda, Giulio Tremonti, iba a obligar a los bancos y a los productores de petróleo a aportar recursos para los pobres.
Hubo que convertir el impuesto bancario en el compromiso de aportar nuevos fondos para las entidades financieras con problemas mediante los llamados “bonos Tremonti” y hubo que aplazar el aumento del impuesto a los productores de petróleo, aplicado cuando el precio del petróleo ascendía a 160 dólares por barril, en el momento en el que el preció por barril bajó a 30 dólares.
La última medida adoptada fue el desmantelamiento del impuesto sobre los bienes inmuebles, importante fuente de ingresos para las administraciones locales.
No se ha restablecido dicho impuesto, pero el Gobierno se propone introducir varios nuevos gravámenes sobre la vivienda, que en última instancia restablecerían los ingresos perdidos.
De ese modo, Italia perdió 30 meses sin promulgar las reformas estructurales que tan urgentemente necesita para recuperar el potencial de crecimiento del país.
Es cierto que esas reformas resultan particularmente difíciles en los malos tiempos, pero en la Unión Europea se ha aplicado un gran número de ellas precisamente durante recesiones.
En realidad, las contracciones económicas son momentos de “política extraordinaria”, en los que es posible crear grandes coaliciones para hacer cambios de política económica de gran alcance.
Un gobierno que aplica un programa de reformas en esas circunstancias debe concienciar al público de las condiciones de emergencia y apelar a la responsabilidad de la oposición, pero el gobierno de Berlusconi y los medios de comunicación directa o indirectamente controlados por el Primer Ministro optaron por una estrategia de comunicación diferente.
Constantemente minimizaron la amplitud de la crisis e intentaron vender la idea de que Italia había quedado en gran medida protegida contra la recesión mundial.
Puede que esa estrategia previniera la espectacular pérdida de popularidad experimentada por otros gobiernos en plena gran recesión, pero tarde o temprano tendrá repercusiones negativas.
La decepción de la mayoría de los italianos con el gobierno de Berlusconi será aún mayor cuando comprendan que este gobierno nunca presentó la realidad tal como es.
NUEVA YORK – Los desórdenes políticos en el Medio Oriente tienen serias implicaciones económicas y financieras, particularmente porque aumentan el riesgo de la estanflación, una combinación letal de desaceleración del crecimiento con una inflación que aumenta bruscamente.
En efecto, si surge la estanflación, hay un grave riesgo de una recesión de doble caída para una economía global que apenas ha salido de la peor crisis que ha atravesado en varias décadas.
Los disturbios graves en el Medio Oriente históricamente han sido fuente de subida de los precios del petróleo, que a su vez han desencadenado tres de las últimas cinco recesiones globales.
La Guerra de Yom Kippur de 1973 provocó un abrupto aumento de los precios del petróleo que condujo a la estanflación global de 1974-1975.
La revolución iraní de 1979 generó un aumento estanflacionario similar de los precios del petróleo, que dio lugar a la recesión de 1980-1981.
Y la invasión de Kuwait por Iraq en agosto de 1990 generó un incremento de los precios del petróleo en un momento en que una crisis bancaria ya estaba sumiendo a los Estados Unidos en una recesión.
Los precios del petróleo también desempeñaron un papel importante en la reciente recesión debida a los problemas financieros.
Para el verano de 2008, justo antes del colapso de Lehman Brothers, los precios del petróleo se habían duplicado a lo largo de los doce meses previos hasta llegar a un nivel máximo de 148 dólares por barril –con lo que dieron el tiro de gracia a una economía global que ya era débil y estaba en apuros por las sacudidas financieras.
Aún no sabemos si los desórdenes políticos en el Medio Oriente se propagarán a otros países.
Todavía podría contenerse y retroceder, con lo que los precios del petróleo regresarían a niveles inferiores.
Pero hay grandes posibilidades de que los levantamientos proliferen y desestabilicen a Bahrein, Argelia, Omán, Jordania, Yemen, y con el tiempo, incluso a Arabia Saudita.
Incluso antes de las recientes sacudidas políticas en el Medio Oriente, los precios del petróleo habían llegado a los 80-90 dólares por barril, un aumento provocado no sólo por las economías de mercado emergentes sedientas de energía, sino también por factores no fundamentales: un muro de liquidez que presionaba &nbsp;a los activos y materias primas en los mercados emergentes debido a tasas de interés cercanas a cero y a la facilitación cuantitativa en las economías avanzadas; el impulso y el comportamiento gregario; y existencias limitadas e inelásticas de petróleo.
Si la amenaza de interrupciones del suministro se extiende más allá de Libia, incluso el simple riesgo de que disminuya la producción podría aumentar fuertemente la “prima del miedo” mediante la acumulación preventiva de petróleo por inversionistas y usuarios.
Los aumentos más recientes de los precios del petróleo –y los aumentos conexos de los precios de otras materias primas– implican varias consecuencias desafortunadas (aun dejando de lado el riesgo de disturbios civiles severos).
En primer lugar, las presiones inflacionarias aumentarán en las economías de mercado emergentes que ya están sobrecalentadas y en las que los precios del petróleo y de los alimentos representan hasta dos terceras partes de la canasta de consumo.
Dada la débil demanda en las economías avanzadas de lento crecimiento, el aumento de los precios de las materias primas puede conducir sólo a un pequeño efecto de primera ronda en la inflación global ahí, con poco impacto de segunda ronda en la inflación básica.
Pero los países avanzados no saldrán ilesos.
En efecto, el segundo riesgo que plantea un aumento de los precios del petróleo –una sacudida de los términos de intercambio y del ingreso disponible para todos los importadores de energía y materias primas—golpeará a las economías avanzadas con particular fuerza, puesto que apenas han salido de la recesión y aún experimentan una recuperación anémica.
El tercer riesgo es que el aumento de los precios del petróleo reduzca la confianza de los inversionistas e intensifique la aversión al riesgo, lo que provocaría correcciones del mercado de valores que tienen efectos negativos sobre la riqueza en términos de consumo y gasto de capital.
También es probable que la confianza de los empresarios y los consumidores resulte afectada, lo que debilitará aún más la demanda.
Si los precios del petróleo aumentan mucho más –hasta los niveles máximos que alcanzaron en 2008—las economías avanzadas sufrirán una fuerte desaceleración; muchas incluso podrían volver a caer en la recesión.
Incluso si los precios se mantienen a los niveles actuales durante la mayor parte del año, el crecimiento global se desacelerará y la inflación aumentará.
¿Qué respuestas de política están disponibles para reducir el riesgo de estanflación?
A corto plazo hay muy pocas: Arabia Saudita –el único productor de la OPEP que tiene exceso de capacidad—podría aumentar su producción y los Estados Unidos podrían utilizar su reserva estratégica de petróleo para aumentar la oferta.
Con el tiempo –pero esto podría tomar años—los consumidores podrían invertir en fuentes alternativas de energía y reducir la demanda de combustibles fósiles mediante impuestos al carbono y nuevas tecnologías.
Dado que la seguridad energética y alimentaria es cuestión de estabilidad económica pero también social y política, las políticas que reduzcan la volatilidad de los precios de las materias primas deberían ser del interés de los productores y los consumidores.
Pero el momento para actuar es ahora.
Es probable que la transición de la autocracia a la democracia en el Medio Oriente sea agitada e inestable, en el mejor de los casos.
En países con demandas reprimidas de mayores ingresos y bienestar, el fervor democrático podría conducir a déficits presupuestales importantes, a demandas de salarios excesivas y a una inflación elevada, lo que al final daría como resultado crisis económicas severas.
Así pues, se debe diseñar un nuevo programa de asistencia para la región sobre el modelo del Plan Marshall que se aplicó en Europa después de la Segunda Guerra Mundial, o del apoyo que se ofreció a Europa oriental después de la caída del Muro de Berlín.
El financiamiento debe proceder del Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo de Reconstrucción y Desarrollo y de apoyo bilateral proporcionado por los Estados Unidos, la Unión Europea, China y los Estados del Golfo.
El objetivo debe ser estabilizar las economías de esos países durante sus delicadas transiciones políticas.
Es mucho lo que está en juego.
Con transiciones políticas inestables podría haber altos niveles de desorden social, violencia organizada o guerra civil, lo que alimentaría más perturbaciones económicas.
Dada la actual sensibilidad al riesgo de los precios del petróleo, las dificultades no serían exclusivas del Medio Oriente.
La guerra con Iraq parece inevitable, con o sin el apoyo de la ONU.
Los costos económicos de tal guerra podrían ser inmensos, tanto los desembolsos estadounidenses directos para la guerra y la postguerra, como los derrames indirectos en la economía mundial.
Esta guerra tendría lugar en un trasfondo de frágiles condiciones económicas globales y exacerbaría tales debilidades, quizá arrastrando a la economía mundial hasta una recesión.
El resultado económico de la guerra podría sin duda depender del contexto diplomático.
Si Estados Unidos (EEUU) actúa solo, los posibles costos que enfrentaría la economía mundial debido a la guerra serían mayores que si cuenta con el apoyo de la ONU.
Los costos de la guerra deben sopesarse frente a los costos de acciones alternativas.
Sin duda, el hecho de que la guerra tenga un alto costo no constituye un caso para la inactividad, especialmente cuando se enfrenta un serio riesgo de que Iraq obtenga, y eventualmente use, armas de destrucción masiva.
Pero entrar en guerra cuando los medios diplomáticos podrían ser suficientes (las inspecciones de armamento, las amenazas de represión si se diese una agresión iraquí, la disposición de la ONU a reaccionar si las amenazas de Iraq se volviesen inminentes), resultaría en costos económicos (y de otros tipos) inmensos que sería posible evitar.
La visión tradicional del libro de texto de la guerra es que esta estimula la economía, por lo menos en el corto plazo.
Pero esa simple visión de la economía en tiempos de guerra es demasiado estrecha como para describir los posibles efectos de una guerra iraquí.
También debemos reconocer que una guerra con Iraq, incluso una limitada, podría resquebrajar profundamente el flujo internacional de bienes, servicios e inversiones del cual depende nuestra economía global en la actualidad.
Esos efectos negativos no sólo abatirían la producción, sino que minarían la confianza de los inversionistas y de los consumidores y, por lo tanto, limitarían tanto la inversión privada como el gasto de los consumidores.
El estímulo macroeconómico que podría generarse a través del gasto militar sería quizá sobrepasado por la incertidumbre y las fisuras que acompañarían al conflicto militar.
Esa incertidumbre ya es visible.
Los precios del petróleo se han incrementado varios dólares por barril desde finales del verano.
A partir de junio, los mercados bursátiles de EEUU y del mundo han caído alrededor del 20% en dólares.
Cada incremento en la posibilidad de tener una guerra ha tendido a presionar a los mercados más a la baja.
La economía mundial moderna está construída sobre una compleja red de conexiones económicas globales y tales conexiones son directamente amenazadas por la guerra.
La guerra generaría riesgos, tan obvios como directos, para el envío de bienes, notablemente el embarque de petróleo desde Medio Oriente.
Los crecientes costos podrían profundizar la reducción de los flujos transfronterizos de capital que ha estado ocurriendo durante los últimos dos años, desde el final del auge del mercado accionario de EEUU.
La caída de los flujos transfronterizos se intensificó después de los ataques del 11 de septiembre del año pasado.
La inversión externa directa se ha detenido en muchas regiones en desarrollo y los mercados emergentes que dependen de tales flujos de capital, sobre todo en Sudamérica, han visto cómo sus economías son arrastradas a una renovada crisis financiera.
Incluso si la economía estadounidense experimenta un incremento de corto plazo en la demanda debido a un mayor gasto militar, esto no sucedería en el resto del mundo.
La mayoría de los países enfrentarían sólo efectos negativos (interrupciones comerciales, un creciente precio del petróleo, retiros de capital internacional, reducción de planes de inversión) y no contarían con un estímulo directo que contrarreste esa tendencia.
La situación macroeconómica de EEUU también es preocupante.
Las políticas fiscales del gobierno de Bush, combinadas con la explosión de la burbuja financiera estadounidense de finales de la década de 1990, han llevado a EEUU a una trayectoria fiscal inestable.
En contraste con superávits presupuestarios que llegaban "tan lejos como la vista alcanza", ahora EEUU tiene amplios déficits presupuestarios que permanecerán durante muchos años.
Es probable que la guerra con Iraq haga que esos déficits se remonten por los cielos.
Los crecientes déficits presupuestarios envenenarán la política interna estadounidense y llevarán a un estancamiento presupuestal.
Esto, a su vez, podría generar una pérdida de confianza por parte de los consumidores.
Puesto que el gasto de los consumidores ha sido el único baluarte sobreviviente de la economía estadounidense desde el colapso de la burbuja financiera, la guerra contra Iraq podría eliminar el último punto de estabilidad de la economía de EEUU.
Claro, quienes definen las políticas de EEUU tienen un "as bajo la manga".
Ellos piensan que la guerra será rápida, virtualmente fácil y autofinanciada, pues EEUU obtendrá el control efectivo de las existencias petroleras iraquíes, lo cual no sólo reducirá los precios mundiales del petróleo sino que también financiará la reconstrucción de Iraq después de la guerra.
Un prospecto tentador, pero quizá improbable.
La guerra podría no ser corta en lo más mínimo.
El Iraq de la postguerra podría ser inestable incluso si la guerra es breve.
Este sería un escenario alterno constituído por una inmensa incertidumbre y muchos disturbios en todo el Oriente Medio, incluyendo interrupciones mayúsculas de los flujos de petróleo, por razones políticas, si no han de ser militares.
Los costos geopolíticos de una guerra estadounidense unilateral serán todavía mayores.
Una guerra rápida y exitosa, que cuente con un fuerte apoyo explícito de la ONU, ofrece la mejor opción para evitar un inmenso derrumbe económico.
Una guerra que enfrente a EEUU contra el mundo podría poner en duda el proceso de globalización, particularmente las negociaciones comerciales internacionales.
Además, si EEUU actúa solo, no cabe duda de que también serán mayores los costos postconflicto que deberá soportar solo.
Las profundas y evidentes divergencias políticas entre EEUU y otros países líderes incitarán una pérdida de confianza por parte de los inversionistas, minando así la estabilidad económica global.
CAMBRIDGE – En Egipto, la pregunta del día es si el país logrará construir un sistema político democrático abierto o recaerá en alguna forma –nueva o vieja- de autocracia.
Sin embargo, hay otra pregunta igual de importante –para todos los egipcios, y para otros países en desarrollo (y para los especialistas en desarrollo) – el impacto de su revolución.
En los últimos veinticinco años, un tema principal en la agenda de las organizaciones internacionales de desarrollo, como el Fondo Monetario Internacional y el Banco Mundial, ha sido el fortalecimiento de los mercados financieros de las naciones en desarrollo.
Los mercados financieros fuertes pueden movilizar los ahorros hacia donde mejor puedan estimular el crecimiento económico.
Además, esa capacidad se ha considerado como uno de los varios prerrequisitos clave para el desarrollo económico.
Propiciar un mejor funcionamiento de las finanzas debería fomentar significativamente el desarrollo.
Los historiadores económicos señalan que las revoluciones financieras sentaron las bases para un desarrollo económico sólido en Inglaterra (en los siglos XVII y XVIII después de la Gloriosa Revolución), en los Estados Unidos (después de que Alexander Hamilton creara estructuras financieras cruciales en el curso de los años 1790 en un país principalmente agrícola), y en Japón (después de la restauración Meiji).
El Banco Mundial, el FMI y docenas de académicos han estudiado, larga y concienzudamente, las condiciones que hacen crecer a los mercados financieros y las que los detienen.
Muchos se enfocan en la calidad de las instituciones, como los tribunales y las autoridades fiscales.
Otros hacen hincapié en la calidad de las normas corporativas.
Otros más observan las políticas, como la apertura al comercio o impuestos no onerosos.
Todos ensalzan los derechos de propiedad.
Sin embargo, cuando volteamos a ver lo que en realidad sucede en los países en desarrollo, las lecciones son decepcionantes.
Aunque algunos países han establecido sus sistemas judiciales, hecho más eficientes sus administraciones y empezado a lidiar con la corrupción, el impacto en los mercados financieros ha sido desigual.
Lo que es peor para algunas teorías sobre qué es lo que hace que florezcan los mercados financieros son los ejemplos de los Estados Unidos, Gran Bretaña y Japón.
Los mercados financieros avanzaron a pasos agigantados en Gran Bretaña en el siglo XVIII y en Japón y los Estados Unidos en el siglo XIX y principios del XX –momentos en que la calidad de varias instituciones clave, como el derecho de sociedades y el sistema de tribunales era deplorable.
Los tribunales estadounidenses del siglo XIX eran particularmente corruptos, a veces incompetentes y a menudo irrelevantes, y sin embargo el mercado de valores creció y surgieron empresas que abarcaban el continente y que obtuvieron el financiamiento que necesitaban para funcionar, ampliarse e industrializar la economía del país.
La institución financiera central de protección del financiamiento externo, las leyes federales sobre títulos, no entraron en vigor sino hasta mediados de los años treinta – décadas después de que los mercados financieros estadounidenses habían crecido para financiar el ascenso económico del país.
Gran Bretaña y Japón parecen haber seguido la misma secuencia: financiamiento primero e instituciones de protección después.
Japón no contó con una ley de sociedades hasta que las finanzas empresariales complejas comenzaron a desarrollarse a finales del siglo XIX.
No obstante, esa secuencia es lo contrario de lo que podría haberse esperado: sólo cuando los mercados financieros se desarrollaron, quienes tenían un interés en ellos presionaron para que se adoptaran mejores leyes para proteger a los inversionistas.
Así pues, en Gran Bretaña y los Estados Unidos algo más fundacional debe haber estado funcionando antes de que los mercados financieros comenzaran a operar.
Algo más debe influir sobre cuáles países tendrán más probabilidades de desarrollar finanzas fuertes, cuáles no y cuándo.
Ese “algo” generalmente parece ser la estabilidad política básica, preferiblemente de tipo democrático.
En un entorno político estable, se pueden desarrollar mecanismos informales –como la reputación de confiabilidad, las asociaciones comerciales y los mercados de valores–que faciliten las transacciones financieras.
Los inversionistas y las empresas no temen que un nuevo régimen llegue al poder y cancele todas las reglas, o muchas de ellas, haciéndoles perder sus inversiones.
La información que vincula la inestabilidad política democrática con el atraso financiero en la era moderna, que Jordan Siegel de la Escuela de Negocios de Harvard y yo analizamos en un artículo que pronto se publicará, muestra de manera inequívoca que la inestabilidad es un indicador poderoso de la incapacidad para desarrollar mercados financieros.
La estabilidad política democrática es el precursor más importante del desarrollo financiero.
Hay una lógica detrás de esto.
Aun si todas las normas para las finanzas son adecuadas, pocos arriesgarán su dinero si temen que pueda darse un cambio de régimen desfavorable en el tiempo que dure su inversión.
Lo que es más importante todavía es que una estabilidad sombría como la del Egipto de Hosni Mubarak a menudo es insuficiente para el desarrollo financiero genuino.
Los regímenes autoritarios, particularmente aquéllos que tienen desigualdades graves de ingresos y riqueza, crean inherentemente un riesgo de arbitrariedad, imprevisibilidad e inestabilidad.
Ellos mismos son arbitrarios, y todo el mundo sabe que detrás de la estabilidad del momento se esconden fuerzas explosivas que pueden cambiar el régimen y devaluar inversiones enormes.
Puesto que los financieros y los ahorradores tienen una confianza limitada en el futuro, esos regímenes no pueden construir y mantener fácilmente bases sólidas para el desarrollo financiero.
En contraste, los regímenes democráticos en los que hay muchos propietarios tienden a proteger mejor los derechos de propiedad a largo plazo, porque hay suficientes interesados en que así se haga.
Las reglas del juego son importantes para las finanzas.
No obstante, lo que cuenta aún más es que la sociedad tenga un interés continuo y estable en conservar esas reglas y hacer que funcionen en favor de las finanzas y el crecimiento económico.
¿Qué significa todo esto para Egipto?
Hasta el momento, la revolución egipcia es política, no económica.
Sin embargo, si la revolución conduce a un sistema político más abierto, democrático y orientado a las clases medias, en el que las personas crean que les beneficia la continuidad del gobierno, los beneficios para los egipcios podrían ser muchos.
Habría más probabilidades de que los mercados financieros prosperaran y que a eso siguiera un desarrollo más rápido y equitativo.
BRUSELAS - Dos lecciones han surgido de la crisis financiera de Europa.
La primera es que no hay sustituto para la acción oportuna y coordinada cuando la moneda única se encuentra bajo presión.
En segundo lugar, todos los países de la eurozona están en el mismo barco.
Si el barco se desfonda, todos se hunden.
Una respuesta más rápida y concertada podría haber limitado la gravedad de la crisis, y por lo tanto su costo.
El Fondo Europeo de Estabilización Financiera (EFSF), creado a toda prisa en mayo de 2010 en un esfuerzo por detener el desastre, pronto podrá tener la facultad de reunir cerca de 500 mil millones de euros en caso de que más países de la eurozona enfrenten serios problemas de liquidez.
Y los estados miembros de la eurozona han acordado perpetuar este mecanismo de estabilidad financiera después de 2013, e incluso modificar el Tratado de Lisboa para evitar toda ambigüedad jurídica.
A pesar de todo esto, los mercados siguen sin estar convencidos de las  muestras de solidaridad de la eurozona.
La deuda soberana griega ha recibido una calificación por debajo de la de Egipto.
Portugal ha tenido que pedir ayuda al EFSF y al Fondo Monetario Internacional.
Los bancos irlandeses presuntamente necesitan 24 mil millones de euros adicionales para mantenerse a flote.
Y España está haciendo todo lo posible para evitar el contagio.
La ironía es que el euro ha sido un proyecto de gran éxito, que ha dado una estabilidad considerable a los países participantes.
De hecho, sin la moneda única muchos de estos países habrían sucumbido a una espiral de devaluaciones, impagos y pedidos de ayuda al FMI.
El Banco Central Europeo ha desempeñado un papel crucial en la prevención del peor de los escenarios, pero se mantiene el vacío evidente en la unión económica y monetaria europea (UEM): la UEM creó sólo una unión monetaria y, en gran medida, omitió la unión económica que ha demostrado estar tan estrechamente ligada a los puntos fuertes y las debilidades del euro.
La verdadera crisis que enfrenta Europa es una de gobernanza económica.
Los estados miembros de la eurozona han seguido cada vez más su propio camino, incluso defendiendo abiertamente políticas económicas nacionalistas que perjudican a la zona del euro en su conjunto.
Esto no quiere decir que se deba imponer una política económica a todo el mundo, pero Europa necesita un mayor grado de coordinación y convergencia para garantizar que todos por lo menos vayan en la misma dirección.
Como los coches en una carretera, algunos pueden conducir más despacio que otros, pero hay velocidades mínimas y máximas, y todos deben ir con el flujo del tráfico.
Más aún, todos los conductores deben respetar las reglas de la carretera, y quien las viole debe ser obligado a rendir cuentas, y posiblemente recibir sanciones, ya que es probable que incluso un solo conductor que no las respete termine por provocar un gran choque en cadena si no se detiene.
Lo mismo ocurre con la gobernanza económica: la anarquía sería devastadora.
Es necesario un acuerdo tanto acerca de las normas como del órgano imparcial a cargo de hacerlas cumplir.
En las últimas cumbres, los líderes de la Unión Europea han dado pasos para la identificación de una serie de áreas de política económica en que una coordinación más estrecha mejoraría la competitividad, incluyendo la sostenibilidad de las pensiones, las tasas de salarios en relación con la productividad, la fiscalidad de las empresas, la inversión en investigación y desarrollo, y la financiación de grandes proyectos de infraestructura.
Sin embargo, los mismos miembros de la UE no han logrado dotar a la Comisión Europea de la responsabilidad general de hacer que los gobiernos miembros se atengan a sus compromisos y, de ser necesario, imponer sanciones en caso de infracciones.
Este enfoque intergubernamental está detrás del fracaso de la Agenda de Lisboa para obtener los resultados necesarios para hacer a Europa más competitiva y dinámica para el año 2010, y las mismas deficiencias aquejarán a su sucesora, la nueva estrategia "Europa 2020".
De hecho, lo que ha caracterizado al Pacto de Estabilidad y Crecimiento, diseñado (en gran parte por Alemania) para asegurar una sólida política macroeconómica mediante la limitación de la deuda nacional y las relaciones de déficit, es un fracaso de gobernabilidad.
La mayoría de los miembros de la eurozona infringen hoy el Pacto, pero ninguno ha sido sometido a las sanciones previstas por sus arquitectos.
Los cambios aprobados recientemente crean un sistema más sensible y gradual de sanciones para los países recalcitrantes, pero todavía dejan la decisión de iniciar un procedimiento de déficit excesivo a los Estados miembros, en lugar de establecer el mecanismo más automático que pide la Comisión Europea.
Mientras tanto, la Comisión ya vigila el mercado interior -uno de los éxitos de política más importantes de Europa- mediante el control del cumplimiento por parte de los Estados miembros de las normas del mercado único.
También pone en marcha procedimientos de infracción contra los Estados miembros que no hayan implementado normativas válidas a tiempo, o de la manera correcta.
Del mismo modo, la política de competencia de la UE se ha mantenido firme durante muchos años contra los monopolios y abusos de posición dominante en el mercado.
También en este caso, la Comisión desempeña el papel de juez neutral.
Puede haber diferencias en algunos casos, pero el sistema ha introducido un grado de seguridad jurídica en el mercado único que los Estados miembros de la UE no podrían haber logrado por sí solos.
Ahora, el reto para los líderes de la UE no es volver a empaquetar las viejas políticas, sino expresar una visión y voluntad colectivas de actuar en conjunto.
He argumentado a favor de un Proyecto de Normativa Comunitaria que reúna todos los elementos de la gobernanza económica en un marco único, con la Comisión Europea en su centro.
Al igual que con el programa de mercado único de la década de 1980, la Comisión podría estar a cargo de supervisar la convergencia de las políticas económicas nacionales en toda la UE, dentro de ciertos parámetros.
Apartarse de tales parámetros daría origen a advertencias y sanciones, pero por lo demás habría una cierta flexibilidad para que los Estados miembros persigan metas colectivas de la UE a un ritmo adaptado a sus circunstancias nacionales.
Incluso se podría hacer responsable de guiar el proceso a un grupo de comisarios de la UE que posean carteras relacionadas con el ámbito económico, dándole dirección e impulso.
Para que los países europeos salgan fortalecidos de la crisis actual, es necesario pensar en grande y poner más fe, no menos, en la empresa colectiva que es la UE.
Después de todo, la unificación europea se concibió como un proyecto de soberanía compartida, no de renuncia a la prosperidad.
WASHINGTON, DC / ESTAMBUL - Ha pasado casi un año desde que la revolución en Túnez y las protestas en la Plaza Tahrir de El Cairo derrocaran regímenes autoritarios anquilosados y dieran pie a una tormenta mucho más amplia -y todavía furiosa- en el mundo árabe.
Nadie puede predecir con seguridad a dónde conducirán con el tiempo estos acontecimientos a los pueblos y naciones árabes.
Pero algo sabemos a ciencia cierta: no hay vuelta atrás.
Están surgiendo nuevos movimientos y estructuras sociales y políticas, el poder está cambiando y se espera que los procesos democráticos se fortalezcan y difundan en todo el mundo árabe en 2012.
Lo ocurrido en el mundo árabe en 2011 recuerda otras transiciones regionales de largo alcance, como la de Europa del Este tras la caída del Muro de Berlín en 1989.
Hay diferencias, por supuesto, pero la naturaleza contagiosa de los levantamientos es muy similar a la de las revoluciones que llevaron a su fin el comunismo en Europa.
Así también es el debate sobre las contribuciones relativas de los factores políticos y económicos a la erupción final de protestas populares.
Si bien el anhelo de dignidad, libertad de expresión y participación democrática real fue la fuerza conductora subyacente de las revoluciones árabes, el descontento económico desempeñó un papel vital y los factores económicos ayudarán a determinar cómo se desarrolla la transición en el mundo árabe. Merece la pena tener en mente tres retos fundamentales y de largo plazo.
En primer lugar, el crecimiento tendrá que ser mucho más inclusivo, especialmente en términos de creación de empleo.
La proporción de jóvenes con empleo era alrededor del 27% en los países árabes en 2008, frente al 53% en Asia oriental.
Más aún, se ha ampliado la desigualdad de la distribución del ingreso y el fenómeno global del aumento de la concentración de la riqueza en los niveles superiores es muy pronunciada en varios países árabes.
Los ingresos más altos en estos países han sido en gran parte resultado del clientelismo político, en lugar de la innovación y el trabajo duro.
Si bien Túnez es un caso extremo de un régimen de promoción de los intereses económicos en una pequeña camarilla, el patrón estaba generalizado.
Por ello, la receta refleja y simplista del "Consenso de Washington" de un aumento de la liberalización y la privatización no es apropiada para el mundo árabe en 2012.
Existe una clara necesidad política de una estrategia de crecimiento en que la inclusión sea el eje central, no una idea de último momento.
Ni la vieja izquierda estatista ni la derecha capitalista de camarillas a la caza de rentas contaron con políticas para responder al anhelo de inclusión.
Nuevas fuerzas políticas en el mundo árabe, social-demócratas o inspiradas en el Islam, tendrán que proponer políticas que no sólo perpetúen el capitalismo salvaje o la dependencia en una burocracia estatal desacreditada.
Será necesario aprovechar el dinamismo y el potencial empresarial de las bases para alcanzar la equidad y la solidaridad social.
Al tiempo que se debe desatar un sector privado verdaderamente competitivo, el Estado no se puede debilitar sino transformar, para ponerlo al servicio de los ciudadanos.
Los antiguos subsidios, en gran parte no focalizados, deberán ser reemplazados por transferencias sociales generosas, pero focalizadas y orientadas al rendimiento, condicionadas a la participación en programas básicos de salud y educación.
Las obras públicas tendrán que centrarse en el acceso a gran escala a la vivienda e infraestructura orientadas a las personas.
Todo esto tiene que lograrse en un marco presupuestario sostenible, que requiera tanto de fondos como de amplias reformas administrativas.
Acompañando el crecimiento inclusivo, el segundo reto es el desarrollo de habilidades, para el que un sistema educativo orientado al desempeño debe ser una prioridad.
Muchos países árabes han destinado enormes sumas a la educación; el problema es que el rendimiento de estas inversiones ha sido desalentador.
Por ejemplo, los estudiantes árabes alcanzan resultados muy por debajo del promedio en las pruebas internacionales de matemáticas y&nbsp; ciencias.
Es necesario emprender reformas profundas -centradas en la calidad y el rendimiento, en lugar de la cantidad de matriculados y los diplomas- para transformar el proceso de aprendizaje y sentar las bases para el aumento de la productividad que requiere una fuerza de trabajo joven.
El tercer reto, fundamental para el cumplimiento de los dos primeros, será el fortalecimiento de la solidaridad regional árabe.
Muchos extranjeros subestiman o minimizan deliberadamente la "arabidad" del mundo árabe.
Sin embargo, las revoluciones de 2011 demostraron que un fuerte sentido de identidad, un idioma común y mucha historia compartida unen a los árabes a pesar de las enormes diferencias de recursos naturales, circunstancias políticas y promedio de ingresos per cápita.
¿De qué otra manera se puede explicar que un acto de rebelión en Túnez diera pie a una ola de &nbsp;revueltas populares desde el Norte de África a la Península Arábiga?
Una consecuencia de esto es que los estados y los gobernantes de países ricos en petróleo no pueden esperar permanecer aislados y al margen de los acontecimientos.
El futuro de la región es también su futuro; la transición que se inició en 2011 desató fuerzas que no se pueden detener.
Sin embargo, la transición puede ser más ordenada, más pacífica y menos perjudicial si los estados que poseen enormes recursos y riquezas apoyan con generosidad a los países más pobres y respaldan las reformas que todos los países árabes necesitan.
Las instituciones existentes con un historial probado, como el Fondo Árabe, pueden ser de ayuda, pero se hace urgente ampliar sus fondos de forma importante.
La prosperidad y la paz en la región dependerán de la capacidad de pensar en grande y actuar con rapidez.
Las revoluciones de 2011 son una oportunidad histórica para todos los árabes.
Para aprovecharlas al máximo se requieren realismo, coraje, voluntad de cambio y disposición para apoyarlo, sobre todo entre aquellos que cuentan con los mejores medios para hacerlo.
NUEVA YORK – Vivimos en una época de vértigo.
A pesar de la riqueza total sin precedentes del mundo, existe una gran inseguridad, un gran malestar y una gran insatisfacción.
En Estados Unidos, una amplia mayoría de los norteamericanos cree que el país está "en el camino equivocado".
El pesimismo se disparó.
Lo mismo es válido en muchos otros lugares.
Frente a este contexto, llegó la hora de volver a considerar los motivos básicos de felicidad en nuestra vida económica.
La búsqueda implacable de un mayor ingreso está conduciendo a una desigualdad y a una ansiedad sin precedentes, y no a una mayor felicidad y satisfacción en la vida.
El progreso económico es importante y puede mejorar marcadamente la calidad de vida, pero sólo si es un objetivo que se persigue junto con otros.
En este sentido, el reino de Bután en el Himalaya viene liderando el camino.
Hace cuarenta años, el joven y flamante cuarto rey de Bután hizo una elección notable: Bután debía perseguir la "felicidad nacional bruta" (FNB) en lugar del producto interno bruto.
Desde entonces, el país ha experimentado una estrategia alternativa y holística para el desarrollo que hace hincapié no sólo en el crecimiento económico, sino también en la cultura, la salud mental, la compasión y la comunidad.
Decenas de expertos recientemente se reunieron en la capital de Bután, Thimphu, para analizar la experiencia del país.
Fui uno de los anfitriones junto con el primer ministro de Bután, Jigme Thinley, un líder en materia de desarrollo sustentable y un gran defensor del concepto de FNB.
Nos reunimos tras una declaración de la Asamblea General de las Naciones Unidas del mes de julio que instó a los países a examinar de qué manera las políticas nacionales pueden promover la felicidad en sus sociedades.
Todos los que nos reunimos en Thimphu coincidimos en la importancia de buscar la felicidad en lugar del ingreso nacional.
La cuestión que analizamos es cómo alcanzar la felicidad en un mundo que se caracteriza por la rápida urbanización, los medios masivos, el capitalismo global y la degradación ambiental.
¿De qué manera nuestra vida económica se puede reordenar para recrear una sensación de comunidad, confianza y sustentabilidad ambiental?
He aquí algunas de las conclusiones iniciales.
Primero, no deberíamos denigrar el valor del progreso económico.
Cuando la gente tiene hambre, carece de las necesidades básicas como agua potable, atención médica y educación, y no tiene un empleo digno, sufre.
El desarrollo económico que alivia la pobreza es un paso vital para fomentar la felicidad.
Segundo, la búsqueda incesante del PIB sin tener en cuenta otros objetivos tampoco conduce a la felicidad.
En Estados Unidos, el PIB aumentó marcadamente en los últimos 40 años; no así la felicidad.
Por el contrario, la búsqueda inquebrantable del PIB llevó a grandes desigualdades en materia de riqueza y poder, alimentó el crecimiento de una vasta subclase, sumergió a millones de niños en la pobreza y causó una seria degradación ambiental.
Tercero, la felicidad se logra a través de una estrategia equilibrada frente a la vida tanto de parte de los individuos como de las sociedades.
Como individuos, no somos felices si se nos niegan nuestras necesidades elementales, pero tampoco somos felices si la búsqueda de mayores ingresos remplaza nuestra dedicación a la familia, los amigos, la comunidad, la compasión y el equilibrio interno.
Como sociedad, una cosa es organizar las políticas económicas para que los niveles de vida aumenten, y otra muy distinta es subordinar todos los valores de la sociedad a la búsqueda de ganancias.
Sin embargo, la política en Estados Unidos cada vez más permitió que las ganancias corporativas dominaran todas las demás aspiraciones: imparcialidad, justicia, confianza, salud física y mental y sustentabilidad ambiental.
Los aportes corporativos a la campaña cada vez socavan más el proceso democrático, con la bendición de la Corte Suprema de Estados Unidos.
Cuarto, el capitalismo global plantea muchas amenazas directas a la felicidad.
Está destruyendo el medio ambiente natural a través del cambio climático y otros tipos de contaminación, mientras que una corriente implacable de propaganda de la industria petrolera hace que mucha gente desconozca esta situación.
Está debilitando la confianza social y la estabilidad mental, mientras que la prevalencia de la depresión clínica aparentemente está en aumento.
Los medios masivos se han convertido en lugares desde donde transmitir los "mensajes" corporativos, muchos de ellos manifiestamente en contra de la ciencia, y los norteamericanos padecen un creciente rango de adicciones de consumo.
Consideremos de qué manera la industria de la comida rápida utiliza aceites, grasas, azúcar y otros ingredientes adictivos para crear una dependencia poco saludable de alimentos que contribuyen a la obesidad.
Un tercio de los norteamericanos hoy son obesos.
En definitiva, el resto del mundo seguirá sus pasos a menos que los países restrinjan las prácticas corporativas peligrosas, entre ellas la publicidad de alimentos adictivos y poco saludables para los jóvenes.
El problema no es sólo la comida.
La publicidad masiva contribuye a muchas otras adicciones de consumo que implican grandes costos para la salud pública, entre ellas un tiempo excesivo frente al televisor, apuestas, consumo de drogas, tabaquismo y alcoholismo.
Quinto, para promover la felicidad, debemos identificar los muchos factores más allá del PIB que pueden aumentar o reducir el bienestar de la sociedad.
La mayoría de los países invierten para medir el PIB, pero gastan muy poco para identificar las causas de la mala salud (como la comida rápida y el tiempo excesivo frente al televisor), la caída de la confianza social y la degradación ambiental.
Una vez que entendamos estos factores, podremos actuar.
La búsqueda demencial de ganancias corporativas nos está amenazando a todos.
Sin duda, deberíamos respaldar el crecimiento económico y el desarrollo, pero sólo en un contexto más amplio que promueva la sustentabilidad ambiental y los valores de la compasión y la honestidad que se necesitan para generar confianza social.
La búsqueda de la felicidad no debería estar confinada al bello reino montañoso de Bután.
KABUL – Los atentados suicidas, los asesinatos de altos líderes afganos, los brutales ataques en Charikar y otros lugares cercanos a Kabul, la capital de Afganistán, y un rápido incremento de las muertes civiles por ataques aéreos están poniendo en riesgo el retiro de las fuerzas estadounidenses y de la OTAN del país.
Tan omnipresente se ha vuelto la violencia que Ahmed Rashid, el renombrado experto sobre los talibán, concluyó que acelerar el proceso de paz a través del diálogo con los insurgentes es la única opción.
Cómo sería la economía de un Afganistán en paz debe ser una parte crítica de cualquier negociación.
Ahora bien, ¿qué conlleva, precisamente, la economía de la paz, y por qué es tan importante?
Un objetivo principal debería ser el de transformar la vasta economía subterránea de Afganistán, que ha prosperado, a pesar del gran número de fuerzas de la OTAN, creando oportunidades redituables para los talibán y otros grupos implicados en los combates.
Reintegrar a estos combatientes a la economía productiva requerirá un cambio de políticas, que incluya una rápida reactivación de los planes de desarrollo rural y la promoción de emprendimientos locales, obras públicas y otras actividades legales. 
En particular, Estados Unidos, junto con otros donantes y contribuyentes de tropas de la OTAN, deberían prestar atención a “Diez Mandamientos” durante y después de las negociaciones.
Primero, aplicar el dictamen de T.E. Lawrence (Lawrence de Arabia) de que es mejor “dejarlos” hacer que intentar “hacerlo mejor” que ellos.
En consecuencia, dejemos que los negociadores nacionales, los líderes locales y las comunidades determinen cuáles son sus necesidades y prioridades económicas, y permitamos que los insurgentes decidan cuál es su canal preferido para la reintegración.
A menos que se les otorgue poder a los participantes y ellos asuman responsabilidades, los programas no serán sustentables, se desperdiciarán recursos y la paz no perdurará.
Segundo, asegurar la integración –y no simplemente la coordinación- de los factores económicos en la agenda política y de seguridad.
Esto conllevaría el uso de la reintegración y otros programas económicos como una zanahoria para respaldar las negociaciones, y también favorecería la paz y la estabilidad en el largo plazo.
Tercero, respaldar un acuerdo de paz diseñado de acuerdo con la capacidad financiera y técnica del país para implementarlo.
Esto exige proyecciones razonables para el ingreso tributario interno y para la ayuda, así como la combinación correcta de experiencia extranjera para respaldar el proceso.
Evitar proyecciones excesivamente optimistas que conduzcan a planes impracticables y a expectativas no razonables, que el gobierno no podrá cumplir, como sucedió en Guatemala, por ejemplo, cuando terminó su guerra civil.
Cuarto, canalizar la ayuda a través del presupuesto del gobierno central, o a través de las autoridades locales, de manera que los funcionarios puedan adquirir legitimidad al ofrecer servicios e infraestructura, y proporcionar subsidios y programas de apoyo a los precios para remplazar el opio por cultivos lícitos como el algodón, que ya se produjo en el pasado.
Quinto, asegurar que este tipo de ayuda pase rápidamente de los fines humanitarios de corto plazo –salvar vidas y alimentar a quienes abandonan la guerra- a actividades de reconstrucción destinadas a crear inversión, crecimiento de la productividad y empleo sustentable que les permitan a la gente llevar una vida digna.
Lo que es preciso evitar es no poder pasar de la primera etapa a la segunda –como ocurrió en Haití luego de su terremoto devastador.
Sexto, establecer programas bien planificados y sincronizados para la desmovilización, el desarme y la reintegración, que son una condición sine qua non para que la transición de la guerra a la paz sea irreversible.
Al hacerlo, recordar que el dilema de “vaguedad versus especificidad” también se aplica a las cuestiones económicas.
Demasiada especificidad en algunas variables y demasiada vaguedad con respecto a otras requirió una renegociación del acuerdo de armas por tierra en El Salvador para que su implementación resultara posible.
Séptimo, establecer diferentes programas para los comandantes de más alto rango, ofreciendo más orientación, capacitación, crédito y asistencia técnica.
Las Naciones Unidas reconocieron mejores resultados a partir del “Plan 600” en El Salvador que de programas para combatientes de más bajo rango, que carecieron de este tipo de apoyo.
Octavo, aumentar el apoyo a las ONGs con antecedentes exitosos a la hora de crear emprendimientos en el entorno rural, la confección de alfombras, el diseño de joyas y cualquier otra actividad que los afganos quieran desarrollar.
Políticas activas para promover nuevos emprendimientos y la expansión de compañías locales a través del crédito, la capacitación y el respaldo técnico son un imperativo.
Noveno, establecer zonas de reconstrucción económica para implementar una actividad económica sustentable, crear empleos y generar ganancias por exportación, mejorar la efectividad y la rendición de cuentas de la ayuda recibida y evitar la dependencia de la ayuda.
Las zonas podrían combinar un desarrollo rural integrado para el consumo interno y una industria que requiera mucha mano de obra así como negocios agropecuarios para exportar.
Estados Unidos y otros países deberían abrir sus mercados a los productos provenientes de estas zonas.
Finalmente, asegurar que el objetivo político o de paz prevalezca en todo momento, incluso si retarda la estabilidad económica y el desarrollo.
Esto suele implicar aceptar que las políticas económicas óptimas y más adecuadas no son alcanzables –o ni siquiera deseables-.
La independencia del banco central y el régimen de “no sobregiro” para el financiamiento del presupuesto casi con certeza resultarán demasiado restrictivos para llevar a cabo actividades que son críticas para sustentar la paz en Afganistán.
Para poner fin a la guerra en Afganistán, el gobierno y los donantes deberían intentar evitar el patrón de promesas no cumplidas que aquejó la reconstrucción del país en el pasado.
Recién entonces Afganistán podrá liberarse de su círculo vicioso de violencia, inseguridad, corrupción, desempleo, narcotráfico y dependencia de la ayuda, que ya lleva décadas.
NUEVA DELHI.– Durante la reciente cumbre en Cannes, el G-20 archivó, si no sepultó, las negociaciones comerciales multilaterales de la Organización Mundial del Comercio en la moribunda Ronda de Doha para el Desarrollo.
Europa y América, cansadas ya de la crisis, enfrentan una creciente oleada de proteccionismo local y buscan formas de atemperar la poco transparente competitividad comercial china.
En un cambio de atención desde el Atlántico al Pacífico, el presidente estadounidense Barack Obama –con sus ojos puestos una vez más en China– ha revelado una nueva iniciativa para el comercio regional.
¿Por qué los Estados Unidos no estaban dispuestos a avanzar en la Ronda de Doha, pero sí con un acuerdo regional de libre comercio?
La respuesta reside en que el Acuerdo Transpacífico (ATP), presentado por Obama y los gobiernos de otras ocho economías del Pacífico –Australia, Brunei, Chile, Malasia, Nueva Zelanda, Perú, Singapur y Vietnam– no es solo cuestión de comercio.
Mientras que Obama decidió atenerse a los factores económicos que impulsan el ATP, la secretaria de estado de los EE.&#160;UU., Hillary Clinton, en la víspera de la reciente reunión de Cooperación Económica del Pacífico Asiático en Hawái, presentó el contexto de la iniciativa ampliado en términos estratégicos.
«Los Estados Unidos continuarán insistiendo en que… [la región] no solo debe buscar más crecimiento sino un mejor crecimiento», que «no es meramente una cuestión económica», afirmó Clinton.
«La apertura, libertad, transparencia y justicia tienen un sentido que va más allá del entorno económico», continuó.
«Así como los Estados Unidos aboga por ellas en un contexto económico, también lo hacemos en contextos políticos y sociales».
A continuación de esas afirmaciones, Obama llamó la atención sobre la continua preocupación estadounidense sobre la política cambiaria china, su inadecuada protección de la propiedad intelectual, y las dificultades para el acceso a los mercados.
«Para una economía como la de Estados Unidos –cuya mayor ventaja competitiva es nuestro conocimiento, nuestra innovación, nuestras patentes, nuestra propiedad intelectual– no obtener el tipo de protección que necesitamos en un gran mercado como China es inaceptable», observó Obama.
La iniciativa ATP debe entenderse en este entorno, no solo dentro del contexto del colapso de la Ronda de Doha.
Los nueve patrocinadores del ATP han resuelto «establecer un acuerdo regional integral de última generación, que liberalice el comercio y la inversión y se ocupe de las nuevas y tradicionales cuestiones comerciales y los desafíos del siglo XXI».
Estos líderes también han acordado agilizar la iniciativa ATP y considerar el ingreso de otros miembros –principalmente del Japón, un converso tardío a la idea de un acuerdo de libre comercio en la región del Pacífico.
La agenda del ATP se divide en tres categorías: cuestiones centrales, transversales y emergentes.
La agenda central implica preparar un acuerdo tradicional de libre comercio centrado en los bienes industriales, la agricultura y los textiles.
El acuerdo incluiría también disposiciones sobre la protección de la propiedad intelectual y lo que recibió el apodo de cuestiones sociales y ambientales.
En resumen, la agenda central del ATP ofrecerá a la región un acuerdo «al estilo Ronda de Doha», que incluye la agenda social y ambiental que las economías en desarrollo han resistido dentro de la OMC.
Más allá de lo central, los elementos transversales incluyen sistemas regulatorios favorables a los inversores y políticas que permiten que las empresas pequeñas y medianas «innovadoras» o «creadoras de empleo» funcionen libremente a través de las fronteras de la región del ATP.
Finalmente, el ATP busca incorporar al ámbito del acuerdo sobre comercio y e inversión cuestiones «nuevas y emergentes».
Estas incluyen «el comercio y la inversión en productos y servicios innovadores, incluidas las tecnologías digitales, y garantizar que las empresas estatales compitan en forma justa con las empresas privadas sin distorsionar la competencia en forma tal que coloquen a las empresas y trabajadores estadounidenses en desventaja».
En resumen, los Estados Unidos se han ocupado de unir a todas las economías en la región que se preocupan por la política comercial y cambiaria china de «empobrecer al vecino».
Para los EE.&#160;UU., los restantes ocho países del ATP, con una población conjunta de 200 millones, constituyen su cuarto mayor mercado de exportación, solo detrás de China, la Unión Europea y el Japón.
Si Japón se une, la importancia del ATP aumentará espectacularmente.
Si bien las cuestiones económicas del ATP son importantes, su componente estratégico lo es aún más.
Esta es la segunda pata de la nueva «ofensiva del Pacífico» estadounidense, orientada a ofrecer a los países de la región una alternativa a la excesiva y rápidamente creciente dependencia de una China en ascenso.
La primera pata de la ofensiva fue la idea de la región del «Indopacífico», desarrollada por Clinton hace un año, a la que siguió este año con un ensayo llamado «El siglo del Pacífico americano».
Allí Clinton define la nueva región de participación estadounidense como «una extensión desde el subcontinente indio hasta las costas occidentales estadounidenses».
Desplegándose hacia el este desde el Océano Índico y hacia el oeste a través del Pacífico, los EE.&#160;UU. están creando un nuevo marco estratégico para el siglo XXI.
El ATP es simplemente uno de los pilares de ese nuevo edificio.
CAMBRIDGE - Faltan apenas seis meses para las elecciones presidenciales de Estados Unidos.
Si hemos de confiar en los precedentes de la historia, el resultado dependerá en gran medida del desempeño de la economía entre hoy y el 6 de noviembre, y en la percepción de los estadounidenses sobre su futuro económico con cada uno de los dos candidatos.
Por el momento, la economía estadounidense crece a paso lento y con un alto desempleo.
La producción se elevó solamente un 1,5% el año pasado y el PIB real per cápita es menor hoy que antes del inicio de la crisis económica a finales de 2007.
Aunque el crecimiento anual del PIB fue del 3% en el cuarto trimestre de 2011, más de la mitad de esa cifra es reflejo de la acumulación de inventarios.
Las ventas finales a los hogares, empresas y compradores extranjeros aumentaron en solo un 1,1% anual, cifra incluso menor que a principios de año.
Y la estimación preliminar de crecimiento del PIB anual en el primer trimestre de 2012 fue un decepcionante 2,2%, con un aumento de sólo un 1,6% en las ventas finales.
El mercado laboral ha sido igualmente decepcionante.
La tasa de desempleo de marzo fue del 8,2%, casi tres puntos porcentuales por encima de lo que la mayoría de los economistas consideran un nivel deseable y sostenible a largo plazo.
Aunque la tasa bajó con respecto al 9% de hace un año, cerca de la mitad del cambio refleja un aumento en el número de personas que han dejado de buscar trabajo, en lugar de un aumento en la creación de puestos de trabajo y la tasa de empleo.
De hecho, la tasa oficial de desempleo no considera plenamente la debilidad del mercado laboral.
Se estima que un 6% de todos los empleados trabajan menos horas por semana de lo que quisieran, y aproximadamente el 2% de los empleados potenciales no se cuentan como desempleados porque no han buscado trabajo en las últimas semanas, a pesar de que les gustaría trabajar.
La incorporación de estas personas a las clasificadas oficialmente como desempleados implica que cerca del 15% de la fuerza de trabajo potencial está trabajando menos de lo que desea.
El continuo aumento en las nóminas de empleo a comienzos de año contribuyó a una sensación general de confianza.
Sin embargo, la tasa de aumento en las nóminas de empleo bajó en marzo a menos de la mitad de lo registrado en meses anteriores, y el número de trabajadores que solicitaron beneficios de desempleo saltó a un máximo de cuatro meses.
Incluso quienes trabajan están viendo cómo su renta se reduce.
Los ingresos semanales promedio reales han caído en los últimos meses, y ahora son más bajos que hace 18 meses.
También ha caído la medida más amplia de la renta personal real per cápita después de impuestos, volviendo a niveles vistos por última vez hace un año.
A pesar de la disminución de sus ingresos, los hogares aumentaron su gasto a principios de 2012 a un rápido ritmo, ya que redujeron su tasa de ahorro hasta apenas un 3,7%.
Puesto que no es posible bajar mucho de este ya muy bajo nivel de ahorro, el gasto de los consumidores no podrá crecer de manera robusta.
Los estudios recientes que indican una baja de la confianza del consumidor refuerzan la probabilidad de que el gasto se reduzca en los próximos meses.
Por otra parte, el mercado inmobiliario sigue en mala forma.
El índice más fiable de precios inmobiliarios comparables ha seguido cayendo mes tras mes, y es hoy alrededor de un 7% menor que hace un año en términos reales, lo que implica una pérdida de $ 1 billón de riqueza de los hogares.
En momentos en que cerca de un 25% de todos los propietarios con hipotecas deben más de lo que valen sus casas, la disminución de los precios de la vivienda refleja las altas tasas de impago y juicio hipotecario.
La caída de los precios, junto con normas de crédito más estrictas, ha hecho que los potenciales compradores prefieran alquilar, causando con ello un descenso en las ventas de viviendas nuevas y usadas.
La debilidad de la economía de Estados Unidos no se limita al sector de los hogares.
La producción industrial se ha mantenido sin cambios durante los últimos dos meses y la utilización de la capacidad industrial ha disminuido.
Y las encuestas de compras mensuales realizadas por el Instituto para la Gestión de Suministros ahora indican un debilitamiento de la actividad también entre las empresas de servicios.
Mirando hacia el futuro, los fuertes vientos en contra implicarán que será difícil lograr un mejor rendimiento económico en el resto del año.
Los altos precios de la energía están reduciendo el gasto real de los hogares en bienes&nbsp; y servicios no energéticos; la debilidad en Europa y Asia afectará las exportaciones de Estados Unidos; los gobiernos estatales y locales están reduciendo sus gastos; y la preocupación sobre la posibilidad de que aumenten los impuestos en 2013 afectará la inversión empresarial y los grandes gastos de los consumidores.
Así las cosas, la economía se perfila como una seria carga para el presidente Barack Obama, que probablemente responsabilice de la situación a las condiciones que heredó del presidente George W. Bush y a la mayoría republicana en la Cámara de Representantes.
Sin embargo, es probable que el público lo culpe a él, y las encuestas indican que un número creciente de estadounidenses creen que Mitt Romney, el casi seguro candidato republicano, gestionaría la economía mejor que Obama.
Las encuestas están muy ajustadas y los votantes todavía no dan por cerradas sus decisiones.
La economía podría crecer más bruscamente de lo esperado en los próximos meses.
Si no, Obama tratará de desviar la atención de la economía en general, haciendo hincapié en su plan para aumentar los impuestos a las personas de altos ingresos.
Y una variedad de otros temas, como la inmigración y el papel de la mujer, podrían influir en los votantes.
Sin embargo, el estado de la economía suele ser el factor más determinante en las elecciones nacionales estadounidenses.
Y las actuales condiciones económicas de EE. UU. favorecen a Romney.
La economía global parece estar caminando sobre agua, haciendo poco caso a los altísimos precios del petróleo, la parálisis de las políticas en Europa, el insostenible endeudamiento de los Estados Unidos y los precios de las viviendas, que han llegado a un máximo histórico.
¿Es esto así porque, como los líderes del G-8 quisieran hacernos creer, los inversionistas se encuentran en un excelente estado de ánimo, confiados en la conducción de la economía global por parte de sus gobernantes?
¿O estamos siendo gobernados por una patología del miedo, alimentada por sucesos tales como los recientes atentados en Londres, que está manteniendo bajas las tasas de interés de largo plazo y ocultando así una multitud de problemas en ciernes?
Es demasiado evidente el papel de las tasas de largo plazo fenomenalmente bajas (ajustadas a la inflación) para cubrir un sinnúmero de debilidades de la economía global.
La gran alza de los precios de las viviendas en todo el mundo está apuntalando la demanda de los consumidores en varios países y, según un reciente estudio del Fondo Monetario Internacional, la continua baja de las tasas de interés de largo plazo explica dos tercios o más del aumento global de los precios.
Europa se ha beneficiado menos, pero sus economías estarían mucho peor si las tasas de interés de largo plazo volvieran a alcanzar su promedio de los últimos 25 años.
De manera similar, América Latina ha estado viviendo un auge económico en los años recientes, a pesar del alto endeudamiento y el irregular historial de reformas de sus políticas.
Las bajas tasas de interés de largo plazo han mantenido las deudas de la región en un nivel manejable, mientras la alta demanda de los consumidores ha ayudado a aumentar la oferta de precios para las exportaciones de mercancías básicas de la región.
¿Por qué la enorme alza en los precios del petróleo no ha puesto al mundo de rodillas, como ha ocurrido en tantas otras ocasiones?
Nuevamente, la respuesta son las bajas tasas de interés.
Por lo general, un abrupto aumento en los precios del petróleo se traduce rápidamente en mayores expectativas inflacionarias, seguidas de un alza de las tasas de interés para todos los vencimientos.
Sin embargo, esta vez, a pesar de que la Reserva Federal de EE.UU. continua aumentando su tasa para los préstamos de corto plazo y así mantener la inflación bajo control, las tasas de interés de largo plazo (que son mucho más importantes) han estado disminuyendo casi por arte de magia.
De hecho, Estados Unidos ha sido el gran beneficiario de este estrambótico ambiente de bajas tasas de interés, en el que todos parecer endeudarse como malos de la cabeza.
Los propietarios de viviendas, respaldados por el alza de los precios del mercado inmobiliario, están acumulando deuda.
El gobierno federal ha tirado por la ventana la prudencia fiscal.
El país como un todo está absorbiendo un increíble nivel (tres cuartos) del superávit de ahorro global.
No obstante, mientras las tasas de interés se mantengan bajas y el crecimiento se mantenga alto, los estadounidenses pueden reírse de las predicciones de que sus excesos están sembrando las semillas de una futura ruina.
Sin embargo, si las bajas tasas de interés de largo plazo están ayudando a tantas economías a caminar sobre el agua, ¿por qué son tan bajas?, y ¿seguirán así?
Tal vez la situación sea mucho más frágil que lo que muchos de quienes diseñan las políticas desearían hacernos creer.
Tal vez la gente se ha comenzado a sentir menos y no más segura acerca de su futuro de largo plazo, ya sea por los temores sobre el terrorismo, una pandemia mundial, o una grave seguidilla de crisis financieras.
No estoy planteando que los inversionistas estén histéricos, sólo que pueden haberse vuelto un poco más conscientes y preocupados acerca de las perspectivas de largo plazo.
Como consecuencia, se están apresurando a adquirir bonos e instrumentos de deuda que ven, de manera correcta o equivocada, como vehículos seguros.
Faltan otras explicaciones convincentes.
No hay duda de que los mercados emergentes han estado en un ánimo inusualmente ahorrativo, reconstruyendo las reservas y mejorando sus balances, pero nadie espera que esto dure para siempre.
Incluso el Presidente de la Reserva Federal de EE.UU. Alan Greenspan, por lo general el Oráculo de Delfos en materias de tasas de interés, ha declarado que la situación actual es "un enigma".
La historia sugiere que el boom tecnológico global todavía tiene que desgastarse, y que es probable que los aumentos de productividad de EE.UU. se difundan por todo el planeta, elevando las tasas de interés en todos lados.
Por lo general, un rápido crecimiento global se traduce en altas tasas de interés de largo plazo... esto es, a menos que en lo más profundo de sus conciencias la gente se haya comenzado a poner nerviosa.
Supongamos que los inversionistas estén preocupados acerca de una pequeña posibilidad de que ocurra una catástrofe en los próximos cinco a diez años.
(Según los expertos sobre terrorismo nuclear y epidemias, los peligros son reales.)
Supongamos que los inversionistas creen que el crecimiento probablemente continúe siendo potente, pero que tal vez (sólo tal vez) las cosas puedan llegar a desmoronarse por un incidente de este tipo.
Es ese caso, es completamente posible tener bajas tasas de interés que coexistan con un fuerte crecimiento.
Es cierto que algunos economistas apuntan a los pacíficos días de los 50 y comienzos de los 60, cuando Europa, Estados Unidos y Japón prosperaban, pero las tasas de interés se mantenían por lo general muy por debajo del índice de crecimiento económico.
Puesto que esa fue una época dorada para el crecimiento mundial, ¿por qué preocuparnos si vemos el mismo fenómeno hoy?
Lo que los optimistas olvidan es que los años 50 y 60 fueron también un periodo de enorme inseguridad.
Muchas personas temían de manera realista que se produjera una Tercera Guerra Mundial, y con buenas razones, según muchos historiadores.
Ya entonces el espectro del Apocalipsis ayudó a mantener baratos los préstamos.
Felizmente, los peores temores de los inversionistas no se hicieron realidad, y hoy sólo podemos esperar lo mismo.
No obstante, si la inseguridad es un importante factor subyacente en las bajas tasas de interés actuales, los líderes del G-8 deberían ser más cautos en su autocomplacencia.
La psicología colectiva de los inversionistas es notoriamente frágil.
Si se llegan a tranquilizar, las tasas de interés se elevarán, y esto bien podría hacer que los desequilibrios de la economía mundial lleguen a un punto de ebullición.
Todos sabemos que más educación es “algo bueno”, especialmente para nuestro futuro económico.
Esta es la razón por la cual varios países, en particular en Europa, tienen objetivos numéricos que impulsan sus políticas de educación: 50% de participación en la educación post-secundaria en el Reino Unido o Suecia, por ejemplo, o un 80% del nivel de bachillerato en Francia.
La gran idea del Canciller Schroeder para solucionar los problemas económicos de Alemania es, por supuesto, la educación, lo que incluye más estudiantes de pregrado en un sistema que está en dificultades para manejar los que ya tiene.&#160; 
Los gobiernos consideran que su principal tarea es generar prosperidad económica y ven a la educación como una herramienta necesaria y fiable para lograr ese objetivo.
Pero, ¿lo es?
Nos han dicho que, en una “economía del conocimiento", un país necesita cada vez más graduados y calificaciones formales para mantenerse competitivo.
Pero la educación sencillamente no genera crecimiento económico de la manera como nuestros políticos (y empresarios) creen: más educación no significa un mayor crecimiento per se.
Peor aún, las políticas educacionales que se basan en las creencias actuales tienen serias consecuencias negativas para las oportunidades de los jóvenes y la calidad de la educación misma.
El argumento de que la educación es importante para la economía es plausible porque, en un nivel, es obviamente correcto.
Una sociedad moderna 
 sí
 necesita gente educada: no sólo ingenieros, químicos y doctores, sino millones de personas que puedan escribir cartas coherentes, llenar complicados formularios, explicar pólizas de seguros e interpretar datos estadísticos entregados por las máquinas de una fábrica.
Algunas de estas habilidades sólo se pueden aprender en universidades; otras se pueden (y deben) dominar en la escuela primaria y secundaria.
Como es natural, los empleadores tienden a contratar a los trabajadores más educados que estén disponibles, de modo que, a medida que aumenta la cantidad de graduados, crece la cantidad de trabajos "para graduados".
Sin embargo, todos los estudios que conozco (provengan del Reino Unido, los países escandinavos o los EE.UU.) coinciden en que una gran cantidad de estos trabajos "para graduados" no exigen más de que exigían en la época en que los no graduados los ejercían perfectamente bien.
En este sentido, varias sociedades ya se encuentran “sobreeducadas”.
Pero quizás esto sea irrelevante.
Tal vez los trabajadores mejor educados hagan mejor su trabajo y, en ese caso, con seguridad encontraremos una relación clara entre el nivel educacional y el crecimiento económico.
Lamentablemente no es así.
Unos pocos países que se han industrializado recientemente han llevado a cabo estrategias educacionales impulsadas por el gobierno y que parecen haber tenido éxito en generar desarrollo económico.
Pero para cada uno de estos casos (Corea del Sur es el ejemplo favorito) hay otro, como Hong Kong, cuyo meteórico crecimiento económico poco tuvo que ver con una política educacional de planeamiento centralizado.
En lugar de ello, los padres llevaron a sus hijos a las mejores escuelas para darles una ventaja competitiva individual (algo que hacen los padres en todo el mundo) sólo 
 después
 de enriquecerse.
Más aún, por cada Corea del Sur y cada Hong Kong encontramos también países en desarrollo en donde una educación en expansión meramente dio mayor impulso a la competencia por trabajos de escritorio en una burocracia estatal pesada y estancada.
Este tipo de países permiten explicarnos por qué los estudios internacionales realizados a gran escala a menudo encuentran una relación 
 negativa
 entre la educación y los índices de crecimiento. 
Egipto es un ejemplo clásico.
Entre 1970 y 1998, sus índices de inscripción en las escuelas primarias crecieron a más de un 90%, la escolaridad secundaria subió de 32% a 75%, y la educación universitaria se duplicó.
Egipto comenzó el periodo con el puesto 47 en la clasificación de los países más pobres del mundo. Lo terminó en el lugar 48.
Pero no es sólo entre países en desarrollo donde los vínculos entre educación y crecimiento económico demuestran ser difíciles de fijar.
Por cerca de un siglo, Suiza ha sido uno de los países más ricos del mundo, y no debido a sus recursos naturales.
Sin embargo, tiene el menor índice de Europa Occidental en cuanto a asistencia a universidades. 
Si se busca una relación entre el desempeño de los niños en los estudios internacionales de logros de aprendizaje y los índices de crecimiento de sus países hace veinte años, se buscará en vano.
No existe tal relación.
Por lo tanto, si bien es obvio que todo país desarrollado necesita una población educada, es una quimera la idea de que tener el más alto nivel educacional traerá consigo una mayor prosperidad.
¿Importa esto, en todo caso?
No hay duda de que la educación tiene otras virtudes, además y por sobre su papel económico.
De modo que tal vez deberíamos dejar de criticar y comenzar a elogiar el entusiasmo de los gobiernos por gastar en educación.
Pero esto sería no ver el oscuro reverso de nuestra espiral educacional.
La creación de más trabajos “para graduados” sólo prueba que, a medida que los títulos educacionales se hacen más comunes, se vuelven también más importantes.
Más aún, en el pasado, una persona que saliera del sistema educacional sin las calificaciones "adecuadas" todavía podía tener éxito, partiendo como aprendiz o ascendiendo de nivel en nivel en una tienda.
Hoy esto se está volviendo imposible: estamos creando sociedades en que las cabras y las ovejas quedan marcadas de por vida desde sus años de adolescencia.
A medida que la asistencia a las universidades se convierte en algo más común, menos personas jóvenes y capaces ingresan a una formación vocacional.
Sin embargo, nuestras economías todavía necesitan técnicos bien capacitados, mucho más que otro montón de graduados en artes.
Más aún, demasiado a menudo la rápida expansión de la educación universitaria ocurre a costa de la calidad.
La educación es cara porque utiliza personas: no hay vastas economías de escala ni saltos de productividad.
Los salarios relativos de los profesores han ido disminuyendo a medida que aumenta su número, lo que afecta la calidad del profesorado.
La cantidad de alumnos en las clases universitarias aumenta, lo que significa que reciben una enseñanza menos eficaz.
Se hace más difícil mantener una buena investigación universitaria, debido a las exigencias de otras partes del presupuesto educacional.&#160; 
¿Es este realmente el mejor camino hacia una economía pujante y una sociedad civilizada, culta y abierta?
WASHINGTON, DC – El mundo está asediado por problemas que no tienen soluciones fáciles.
Las sacudidas económicas están desestabilizando países y regiones y están poniendo en grandes apuros financieros y sociales a las familias y sus comunidades.
Los daños al medio ambiente ponen en riesgo nuestro suministro de alimentos, el aire que respiramos y la rica biodiversidad que sustenta el equilibrio de la vida.
Las guerras y conflictos generan millones de nuevos refugiados.
Por otro lado, están surgiendo nuevos riesgos para la salud, entre ellos, la diabetes, la obesidad y otras enfermedades no transmisibles que ahora acechan a los países de ingresos bajos y medios &#160;–además de que muchos de esos países siguen luchando contra la tuberculosis, el VIH/SIDA, la malaria y otros males contagiosos. Cientos de millones de jóvenes en todo el mundo están buscando empleo en un mercado laboral muy incierto.
La infraestructura que usamos para producir energía, transportar bienes y hacer transacciones empresariales está bajo tensión.
Con esta lista de problemas no se trata de infundir desánimo, sino plantearla como un desafío.
A medida que los recursos físicos del mundo se vuelven cada vez más escasos, tenemos que recurrir cada vez más al recurso renovable más eficaz disponible&#160; –el ingenio humano.
Así como en el pasado se han enfrentado con problemas, nuestros científicos y empresarios nos han dado soluciones a través de la revolución verde, nuevas vacunas, tecnologías de la comunicación y una energía más limpia.
Los investigadores y dirigentes nos han dado los medios para identificar y resolver dilemas económicos y sociales.
Los crecientes niveles educativos han permitido a las personas tener más control sobre su propia salud, circunstancias familiares, gobiernos y cultura.
Los desafíos globales a que nos enfrentamos ahora son la prueba de que necesitamos productores de soluciones.
Requerimos un mundo de personas productivas, tenaces, creativas, y lo suficientemente versátiles en el manejo de la tecnología y la cultura para encontrar soluciones a los muchos problemas que encaramos.
La educación contribuye a construir ese mundo.
Las familias mejor educadas abordan mejor las sacudidas económicas y los fenómenos climatológicos extremos.
Las personas con mayores niveles educativos ganan más, tienen más control sobre su fertilidad y tienen hijos más sanos y mejor educados.
La educación ofrece a las personas las habilidades para ganarse la vida, innovar, inventar y acceder a la cultura –todo eso en conjunto les permite vivir más satisfactoriamente.
La buena noticia es que la comunidad global se unió para ayudar a todas las personas a adquirir estas habilidades –y con resultados reales.
En 1990, una amplia coalición de gobiernos, el Banco Mundial, los organismos de las Naciones Unidas y las organizaciones de la sociedad civil se comprometieron con una estrategia llamada “Educación para todos”.
Veinte años después, ha habido un progreso considerable en el número de niños inscritos en la escuela y en un mayor acceso a la educación secundaria y universitaria.
Globalmente, 88% de los niños ahora completan la escuela primaria, y el 67% se inscriben en la escuela secundaria.
Sin embargo, los países de bajos ingresos aún están muy lejos de alcanzar el objetivo de garantizar que todos los niños completen la escuela primaria: sólo 63% de los niños de esos países cumplieron esa meta.
Los niños pobres, los niños discapacitados, las niñas y las minorías étnicas siguen enfrentándose a obstáculos abrumadores para acceder a la educación.
Muchos países luchan incluso para construir escuelas lo suficientemente rápido a fin de mantenerse al día con el crecimiento de la población.
No es raro ver salones sobresaturados, que carecen de maestros capacitados y suministros básicos.
En su prisa por expandir los servicios, los sistemas escolares algunas veces han desatendido el desarrollo profesional de los maestros, la evaluación de estudiantes e incluso normas de construcción básicas.
A lo largo de los años, hemos aprendido que el verdadero desafío no es inscribir&#160; a los niños en la escuela sino ayudarlos a adquirir las habilidades necesarias para obtener un empleo, tener espíritu empresarial, saber vivir en familia y tener ciudadanía.
La nueva estrategia de educación del Banco Mundial, “Enseñanza para todos &#160;–Inversiones para el aprendizaje y la capacitación de las personas a fin de promover el desarrollo (“Learning for All – Investing in People’s Knowledge and Skills to Promote Development,”), destaca este imperativo.
Hace hincapié en la necesidad de invertir temprano, a fin de educar a los niños desde pequeños para garantizar que lleguen a la escuela sanos y listos para aprender; invertir inteligentemente, para transformar las escuelas y dotarlas de profesores capacitados, materiales de calidad y gestión eficaz; e invertir para todos, para establecer los fundamentos de sociedades equitativas y justas.
Esta estrategia reconoce adecuadamente la importancia de construir sistemas que sostengan el desarrollo de la educación a gran escala.
Es esencial tener los suficientes maestros, edificios escolares y libros de texto, pero acelerar el aprendizaje requiere mucho más.
Necesitamos sistemas bien diseñados de financiamiento, evaluación de estudiantes, desarrollo profesional y gestión, garantía de calidad y seguimiento y evaluación.
Necesitamos una relación más fortalecida y transparente entre los gobiernos centrales y locales, los proveedores públicos y privados de educación privada, y los hogares y comunidades.
Finalmente, es necesario reforzar la relación entre escuelas y empleadores para asegurar que los graduados adquieran las habilidades relevantes para un mercado laboral cambiante.
Hay mucho que aprender de los sistemas que han mostrado una mejora continua en contextos tan variados como Singapur, Chile, Ghana, Eslovenia e Inglaterra.
Si bien cada uno de estos países tuvo puntos de partida muy distintos, los avances se han visto favorecidos por la voluntad política para medir los resultados y aprender de ellos, definir una ruta sostenible para el cambio y hacer inversiones inteligentes y efectivas.
Con el fin de fomentar el aprendizaje sobre cómo mejorar los sistemas, el Banco Mundial está emprendiendo una importante iniciativa para evaluar la calidad de las políticas educativas en todo el mundo.
En sus nuevas bases de datos se catalogarán las políticas que los países han adoptado para promover el aprendizaje en cada parte del sistema educativo, en áreas como las políticas docentes, la evaluación de estudiantes y los mecanismos de financiamiento de las escuelas.
Nuestro objetivo es facilitar la difusión de buenas políticas y prácticas, con el fin de permitir que los países aprendan a partir de una variedad de enfoques y entiendan cuáles podrían funcionar en su propio contexto.
Es urgente mejorar los sistemas educativos.
Imaginemos nuestro mundo dentro de veinte años, si pudiéramos educar a una nueva generación de jóvenes para que tuvieran las habilidades y la creatividad que les permitieran afrontar los grandes desafíos tecnológicos y económicos del momento.
Imaginemos, en particular, que todas las jóvenes recibieran educación, con los enormes beneficios que ello produciría en áreas como el crecimiento de la población, la salud y el bienestar, el alivio de la pobreza, los derechos humanos y la política.
Ahora imaginemos la alternativa y preguntémonos: ¿En qué mundo queremos vivir?
PRINCETON – ¿Puede la larga historia de Egipto ayudarnos a entender el alzamiento, ya caratulado como revolución, que hoy se está produciendo en El Cairo, y cómo podría terminar?
Creo que sí.
Después de todo, las manifestaciones de millones de personas para exigir el fin del régimen del presidente Hosni Mubarak y su Partido Nacional Democrático (PND) no son un fenómeno sin precedentes en el país.
La historia de Egipto está plagada de gobernantes poderosos y famosos (empezando por Ramsés II en los tiempos faraónicos, pasando por Saladino, Muhammad Ali, Napoleón Bonaparte, Lord Cromer, hasta el trío militar egipcio de Gamal Abdel Nasser, Anwar El Sadat y Mubarak).
Esto sugiere que, si bien los egipcios quizá no necesariamente prefieran ser gobernados por un hombre fuerte, se sienten plenamente cómodos con eso y hasta pueden creer que es necesario.
Con certeza, las revueltas populares no son nada nuevo en Egipto.
Las multitudes se alzaron contra las fuerzas francesas de Napoleón en 1798, contra la monarquía en 1881-1882, contra el dominio británico en 1919 y 1952, contra Sadat en 1977 y contra Mubarak en 1986.
Esos levantamientos fueron reprimidos, muchas veces de manera brutal, primero por tropas extranjeras (el ejército francés en 1798 y los soldados británicos en 1882 y 1919) y más recientemente por el ejército egipcio.
Desafortunadamente, si bien manifestantes furibundos a veces obligaron a gobernantes poco gratos a abandonar el poder, no pudieron reemplazar a los tiranos con gobiernos que respetaran los deseos de la población.
¿Esta larga historia de regímenes autoritarios ahora se quebrará?
Los primeros días del actual levantamiento favorecieron al pueblo.
Las multitudes eran enormes y pacíficas, no sólo en El Cairo, el nudo histórico de la protesta, sino en todas las ciudades de Egipto.
Además, el ejército, convocado ostensiblemente para restablecer el orden, se refrenó, una respuesta marcadamente diferente de la represión que ejerció en levantamientos pasados.
Los soldados franceses y británicos no dudaron en aplacar la resistencia.
Tampoco lo hizo el ejército egipcio en 1952, 1977 y 1986.
El alzamiento de 1952 es particularmente revelador, porque fue generalizado e intensamente popular, ya que estaba dirigido contra los tan odiados británicos.
Si bien los británicos tenían 100.000 tropas estacionadas cerca del Canal de Suez en ese momento, optaron por no intervenir.
En cambio, fue el pequeño y altamente profesional ejército egipcio el que reprimió el levantamiento, para desánimo de los oficiales jóvenes, que ya habían avanzado bastante en sus planes de tomar el poder.
Años de combatir en los conflictos árabe-israelíes, sin embargo, transformaron al ejército, dando lugar a una masiva fuerza de conscriptos que hoy cuenta con aproximadamente 400.000 soldados.
Los rangos inferiores del ejército hoy están compuestos por hombres jóvenes que provienen de todos los segmentos de la sociedad egipcia, cuyos contextos no son diferentes de los de la gente a la que pueden verse obligados a reprimir.
El ejército egipcio de hoy es un ejército del pueblo y, a diferencia de las fuerzas de seguridad denigradas, es admirado por muchos.
Los altos oficiales seguramente conocen los riesgos en los que incurrirán si les ordenan a estos hombres dispararles a amigos y parientes.
Es más, las actuales manifestaciones masivas son radicalmente diferentes de los movimientos de protesta anteriores que reprimió el ejército.
En 1977, muchos se alzaron para oponerse al fin de los subsidios a los alimentos y otros consumos; en 1986, las fuerzas de seguridad mal remuneradas actuaron violentamente.
La cantidad de gente que participó en las protestas era minúscula comparada con la de hoy.
Tampoco las acciones de los manifestantes eran pacíficas.
Amenazaban la propiedad y minaban el orden político desde el principio.
El alto comando egipcio no necesitaba preocuparse porque los rasos desobedecieran las órdenes, porque estaban protegiendo a la ciudadanía.
En cambio, la protesta actual, que comenzó tan pacíficamente y con tanta efervescencia, hizo un giro dramático y violento hace varios días.
La promesa de Mubarak de que no se presentaría para una reelección en el próximo mes de septiembre, lo que podría haber apaciguado a sus críticos dos semanas antes, ya no era suficiente.
Cuando esta concesión falló, Mubarak y el gobernante PND comenzaron a trabajar detrás de escena, alentando a sus seguidores a atacar a los manifestantes y a generar violencia.
Pero Mubarak también preparó el camino para un nuevo grupo de líderes –todos fuertemente comprometidos con el antiguo orden-.
Casi todos ellos son oficiales militares de alto rango, hoy elevados a los puestos más importantes del gobierno.
Los generales hoy ocupan cargos de vicepresidente, primer ministro, vice primer ministro, ministro de Defensa y ministro del Interior.
Tampoco es probable que los manifestantes contra el gobierno encuentren un sólido respaldo de parte de Estados Unidos, siempre profundamente involucrado en los asuntos egipcios, más allá de cuántas veces el presidente Barack Obama y la secretaria de Estado Hillary Clinton enfatizaran el compromiso de Estados Unidos con la libertad y la democracia.
Sí, los norteamericanos quieren que Mubarak se vaya –y rápido-.
Pero el ancla de la política estadounidense en Oriente Medio es el tratado de paz egipcio-israelí, negociado por Sadat en 1979, respaldado por Mubarak y aceptado por el alto comando militar de Egipto, que controla el ejército árabe más fuerte, es entrenado por Estados Unidos y ha recibido armas estadounidenses de las mejores.
Un gobierno popular en el que la Hermandad Musulmana Islamista esté representada preocuparía a los norteamericanos y a los militares egipcios, debido a la perspectiva de que pudiera repudiar el tratado de paz con Israel y poner en peligro las relaciones con Estados Unidos.
Sin embargo, ésa no es la preocupación más inmediata.
Si la violencia aumentara, los soldados rasos probablemente se sentirían nuevamente obligados a cumplir con el deber de intervenir para restablecer el orden e impedir un mayor derramamiento de sangre.
Si no, las perspectivas para una transición hacia un gobierno formado por los líderes del tan respetado ejército egipcio y los moderados que representan a las elites empresarias y políticas parecen elevadas.
Substituir a un gobernador al que reeligieron hace tan sólo un año por Arnold Schwarzenegger debe de haber dado a los votantes californianos un placer inmenso, aunque con sensación de culpabilidad.
A algunos miembros de la oposición en Alemania les encantaría hacer lo propio con el Canciller Gerhard Schröder, aunque no han encontrado (¡aún!) a una estrella de cine para que lo substituya.
Otros gobiernos europeos se encuentran en un estado similar de impopularidad poco después de haber sido elegidos.
Fuera de Europa, lo mismo se puede decir del Presidente de Brasil Luis Inacio "Lula" da Silva, recientemente aclamado, por no hablar del Presidente de México, Vicente Fox, y del Presidente de Corea del Sur, Roh Moo-hyun, quien ha convocado un referéndum para intentar poner fin a la caída en picado de su popularidad.
Parece que hoy en día el éxito electoral se desvanece muy aprisa.
Así, pues, ¿deberían todos los países aprobar un procedimiento de destitución para mantener la legitimidad de los gobiernos?
En absoluto.
La democracia, según dijo el filósofo Karl Popper, consiste en poder destituir sin violencia a quienes ocupan el poder; en ese sentido, consiste en un procedimiento de ensayo y error.
Pero se debe dar a los dirigentes la oportunidad de gobernar.
De hecho, necesitan una oportunidad de cometer errores y aprender y recuperarse de ellos, siempre y cuando sus decisiones no afecten a los fundamentos del propio orden democrático.
El procedimiento de ensayo y error entraña la oportunidad de equivocarnos, antes de que volvamos a ensayar.
Así, pues, el primer error de los votantes californianos es lo que podemos llamar "el señuelo de lo inmediato": no resulta demasiado sorprendente en un Estado en que la satisfacción inmediata es, al parecer, un valor fundamental.
Pero a veces ese deseo parece abrumador en las democracias posmodernas de todo el mundo.
De hecho, en la actualidad la democracia ha adoptado una cultura popular caracterizada por modas muy pasajeras; el grupo de música popular que hoy inspira histerismo queda olvidado mañana y siempre hay otras más esperando entre bastidores.
En política eso puede ser peligroso, porque fomenta la fundamentación de las decisiones, por transcendentales que sean, en cualquier opinión popular momentáneamente imperante.
La petición de más referéndums refleja e impulsa a un tiempo esa tendencia.
Los referéndums son en la mayoría de los casos como instantáneas fotográficas.
Suiza, con su ritmo generalmente más lento y sus debates políticos exhaustivos antes de la celebración de las votaciones, puede ser la excepción.
Sin embargo, los referéndums indican, por lo general, la popularidad de los dirigentes políticos en un momento determinado, independientemente del asunto que esté en juego.
Cuando Gran Bretaña vote -si es que llega a hacerlo- sobre su adhesión al euro, el resultado nos indicará con toda probabilidad toda clase de cosas sobre Tony Blair y sobre la Unión Europea, pero poco sobre los méritos de la moneda común.
Así, pues, existen razones poderosas en pro del gobierno representativo.
La democracia es el gobierno mediante debate, mediante la adopción de importantes decisiones después de una deliberación exhaustiva como la que -al menos en los países grandes- deben celebrar en un parlamento los representantes elegidos.
A veces los parlamentos desean actuar rápidamente y tal vez deban hacerlo, pero, por lo general, se toman el tiempo suficiente para examinar las cuestiones con todo detalle.
Antes de adoptar conclusiones, los parlamentos hablan y a eso deben su nombre.
Pensemos en Alemania, donde algunos dirigentes democratacristianos de la oposición anhelan hundir el gobierno de Schröder.
Es evidente que las reformas propuestas y ya aplicadas en parte por el gobierno son impopulares y no cabe duda de que, un año después de su reelección, la coalición de socialdemócratas y verdes tendría pocas posibilidades en las urnas.
Pero, ¿quién sabe lo que pensará el electorado dentro de tres años, al final del mandato completo del gobierno?
En el momento de la celebración de las próximas elecciones previstas, podría resultar claro que no había opciones substitutivas de las políticas de Schröder y podría ser incluso que los efectos beneficiosos previstos de las dolorosas reformas hayan resultado ya claros.
Los dirigentes necesitan tiempo para adoptar y aplicar decisiones impopulares, como también las populares.
A veces necesitan valor para someter las mayorías parlamentarias, con frecuencia precarias, a los avatares de la popularidad.
Ésa es la razón por la que han de cometer los actos más crueles en el primer año y ablandarse cuando se acercan las próximas elecciones.
La incómoda asociación del Primer Ministro Tony Blair con el ministro de Economía y Hacienda Gordon Brown es un buen ejemplo de esa táctica.
Los dirigentes que nunca arriesgan su popularidad no son dignos de su cargo.
Así, pues, California ha sentado un mal ejemplo y los californianos probablemente paguen un alto precio por ello.
Tal vez no paguen un precio tan alto como Francia hace un siglo y medio, cuando Luis Napoleón, elegido por votación popular, se transformó, gracias a un referéndum popular, en Napoleón III, votación que iba a ser la única en que los franceses tendrían oportunidad de participar hasta el final del Segundo Imperio.
Naturalmente, los californianos no se van a ver privados del derecho al voto, pero su obstinación amenaza con crear una forma caprichosa e irresponsable de hacer política en los Estados.
Desde luego, la democracia entraña la limitación del tiempo de que disponen quienes ocupan el poder para ejercerlo sin ser impugnados.
Una democracia eficaz debe brindarles el tiempo suficiente para granjearse el apoyo de los elegidos del poder legislativo y para aplicar su programa.
Esos dos imperativos son inherentemente contradictorios, pero la mejor forma de lograr el equilibrio entre ellos sigue siendo la democracia parlamentaria y representativa.
Cualquier otra cosa tiene tantas probabilidades de ser estable como las diez canciones populares más vendidas en esta semana.
La mayoría de los artículos periodísticos sobre las nuevas formas de dinero electrónico les dan un giro engañoso y las presentan como una comodidad más para quienes quieren tener lo último en tecnología.
¿Y qué que podamos sacar una "tarjeta inteligente" en vez de utilizar monedas?
Gran cosa.
Estas nuevas formas de dinero son como las ventanas eléctricas en los autos o los controles remotos para la televisión.
Tal vez estaríamos mejor sin esos aparatos.
Pero la cobertura de los medios no ve a futuro y no ha comprendido la magnitud de los cambios que las nuevas formas de dinero electrónico traerán, a medida que las personas y las empresas inventen nuevas formas de hacer negocios.
El dinero electrónico no es un cambiador de canales: conforme se vaya desarrollando ayudará a transformar la economía mundial.
Hay dos ventajas sobresalientes del dinero electrónico que seguramente contribuirán a su crecimiento.
El más importante es que traerá profundos beneficios intelectuales al crear incentivos para la búsqueda activa de ideas.
En segundo lugar, el dinero electrónico favorecerá la globalización al ampliar el alcance y la versatilidad de la Internet y facilitar la interacción constructiva entre personas de todo el mundo.
Juntos, estos dos beneficios permitirán que millones de mentes trabajen juntas de manera mucho más eficaz que antes.
Para entender el significado potencial del dinero electrónico, consideremos la invención de la moneda, la primera forma de dinero verdadero, en Lidia (en la actual Turquía) en el siglo VII A.C. y, de manera independiente, en China.
Ese fue un avance importante y, en consecuencia, se extendió rápidamente.
La razón es sencilla.
Antes de la invención de la moneda, el comercio dependía de los metales preciosos.
Pero las cantidades se debían cortar según el tamaño de la transacción y se pesaban con balanzas.
La gente tenía que cargar las balanzas, las pesas y a veces incluso herramientas para cortar el metal simplemente para poder comerciar.
Los arqueólogos siguen encontrando balanzas elaboradas (y probablemente caras en aquéllos tiempos) de dos platillos y pesas en barcos mercantes hundidos de la edad de bronce.
La mayoría de la gente no contaba con ellas.
Otra dificultad de utilizar metales preciosos a granel para los intercambios era que se requería de cierta confianza o conocimientos para garantizar la pureza del metal.
El mismo problema se daba con otros bienes que se trató de utilizar para el comercio, como las gemas o las conchas; su valor era demasiado incierto.
Como resultado de esos obstáculos, era difícil llevar a cabo transacciones pequeñas antes del invento de monedas estandarizadas e idénticas, y el comercio debe haber estado limitado en gran medida a negocios grandes entre mercaderes importantes.
Con la introducción de la moneda, fue posible desarrollar muchas clases nuevas de negocios.
Se podía establecer y operar un negocio de venta de alimentos por raciones o de pequeños artículos del hogar a cualquiera que pasara.
Pero lo más importante es que la invención de la moneda aceleró la expansión del conocimiento.
Después de su aparición, fue más fácil vender libros e instructivos.
El desarrollo de la moneda es una de las razones por las que el mundo clásico, tanto alrededor de la antigua Lidia como de la China de la dinastía Han, fue tan avanzado en comparación con otras regiones del mundo.
La lección es que la magnitud de los costos de las transacciones y los contratos determina a fin de cuentas gran parte de la estructura de una economía.
A medida que las nuevas formas de dinero reducen esos costos, la riqueza y la complejidad de nuestra economía aumentan.
Con costos más bajos en las transacciones, el intercambio puede ser dramáticamente más detallado.
Con las últimas formas de dinero electrónico podemos vender millones de cosas pequeñas a millones de personas en todo el mundo.
En ningún ámbito es esto más importante que en el de las ideas.
Las compañías de crédito cobran normalmente a las empresas que reciben pagos con tarjeta .25 de dólar más entre 2 y tres por ciento de la cantidad por cada transacción.
Esta estructura de cobro hace difícil operar una empresa que venda artículos de menos de diez dólares, e imposible administrar una que los venda en menos de un dólar: los costos anulan las ganancias.
A través de un mejor software, compañías de micropago como Paypal (fundada en 1998), Yaga (fundada en 2000), Peppercoin (fundada en 2001) y BitPass (fundada en 2002) pueden ofrecer costos mucho más bajos por transacción que las compañías de crédito, con lo que se expande enormemente el número de operaciones.
Una compañía ahora puede cobrarle a la gente menos de un dólar por un servicio (como ver una página web) y obtener ganancias significativas por el gran volumen.
Hay escépticos que dicen que el público se resiste a comprar contenido digital porque está acostumbrada a obtenerlo de manera gratuita.
Es lo mismo que se decía hace años sobre la TV por cable.
La programación televisiva de excelencia no se regala.
Tampoco otras creaciones intelectuales importantes.
Los escépticos olvidan los profundos cambios que las nuevas tecnologías generan gradualmente en nuestras costumbres a medida que vamos descubriendo sus posibilidades.
Ya hemos presenciado el éxito del iTunes de Apple, que vende música a .99 de dólar por melodía.
Creada en 2003, la tienda de música de iTunes acaba de rebasar su venta número 100 millones.
Eso ciertamente es gran volumen.
Lo que iTunes vende es una forma de contenido intelectual.
Después vendrán otras.
Será emocionante ver qué nuevas formas de contenido intelectual se inventarán en los años y décadas por venir.
La revolución económica -tanto en línea como fuera de ella-que se desencadenará a medida que aprendemos a utilizar el dinero electrónico podría ser tan profunda como la que se dio cuando nuestros antepasados inventaron la moneda.
NUEVA DELHI – El 16 de mayo, un mes después de que guardaran cola para votar en las gigantescas elecciones generales de la India, los votantes se enterarán de los resultados.
Las elecciones, escalonadas en cinco fases, que entrañaban cinco días de votación a lo largo de cuatro semanas, en lugar de un “día de elecciones”,  determinarán quién gobernará la mayor democracia del mundo.
Una sola cosa es segura: ningún partido obtendrá la mayoría por sí solo.
La India está destinada a un nuevo gobierno de coalición.
Puede que no sea algo malo.
Los dos últimos gobiernos de la India ocuparon el poder durante un mandato completo, durante el que se produjo un importante crecimiento económico, pese a que se componían de 23 y 20 partidos, respectivamente.
La política de coalición da representación a los innumerables intereses que componen una sociedad compleja y diversa y garantiza que el país en conjunto acepte las políticas adoptadas en última instancia.
Pero el gobierno de coalición puede significar con frecuencia el del mínimo común denominador, pues la resistencia de cualquiera de los miembros importantes del gobierno a una política puede retrasarla o incluso frustrarla.
En el sistema parlamentario de la India, si una coalición pierde la mayoría, el gobierno cae y a veces puede resultar más prioritario mantener unidos a los aliados que llevar a cabo las tareas gubernamentales.
Las elecciones nacionales de la India son en realidad una suma de treinta elecciones estatales diferentes, cada una de ellas influida por sus propias consideraciones locales, corrientes políticas regionales y modalidades diferentes de distribución de los cargos políticos.
Poco después del 16 de mayo, el partido que haya obtenido el mayor número de escaños intentará formar una coalición a partir de un conjunto diverso de vencedores de los diferentes estados.
Varios resultados son posibles.
El más probable es el de que el Congreso Nacional Indio del Primer Ministro Manmohan Singh, que actualmente encabeza el gobierno, resulte ser una vez más el partido mayor y reúna una nueva coalición de gobierno.
La otra opción principal sería una alianza mayoritaria constituida por el Partido Bharatiya Janata (BJP), encabezado por Lal Krizna Advani, de 82 años.
Pero hay una tercera posibilidad: la de que una variopinta coalición de partidos regionales, junto con los comunistas, consiga escaños suficientes para impedir a cualquiera de los dos partidos grandes formar gobierno.
En ese caso, en un parlamento sin mayoría podría llegar al poder como gobierno minoritario un “tercer frente”, apoyado tácticamente por uno de los partidos grandes.
Es algo que ya ha sucedido en el pasado... y en todos los casos el gobierno resultante cayó al cabo de un año.
Cada una de esas opciones podría tener consecuencias importantes para la India.
Aunque los partidos grandes están en general comprometidos con la continuidad en la política económica de liberalización y crecimiento, el BJP se centra principalmente en el bienestar de la clase de los comerciantes de la India, mientras que el Partido del Congreso desea redistribuir unos mayores ingresos estatales entre los pobres mediante programas sociales generosos.
La izquierda, que tendría una gran influencia en cualquier gobierno de “tercer frente”, se opuso firmemente a la liberalización económica y desea fortalecer, en lugar de diluir, el gran sector público de la India.
En materia de política exterior, el acercamiento cada vez mayor de la India a los Estados Unidos tanto con el BJP como con el Partido del Congreso ha resultado polémica en el interior, pues los partidos izquierdistas amenazan con abandonar el acuerdo nuclear indoamericano y romper los vínculos en materia de defensa con Israel, si llegan al poder.
Si fueran los partidos regionales los que dominaran el gobierno, las políticas internas tendrían repercusiones importantes en la política exterior de la India: la ira de los votantes tamiles por los sucesos de Sri Lanka o de los musulmanes por los de Gaza se reflejarían en el gobierno y, por tanto, condicionarían las opciones políticas.
El BJP ha prometido una postura más dura en materia de seguridad que el Partido del Congreso, a raíz de los ataques terroristas de Mumbai, pero, cuando estuvo en el poder, se comportó de forma notablemente similar a su rival, al iniciar un proceso de paz con el Pakistán.
Las mayores diferencias entre las diversas agrupaciones consisten en el tono y el tenor de sus respectivas concepciones de la India.
El Partido del Congreso sigue siendo un partido de amplio espectro, comprometido con la preservación del pluralismo de la India y consciente de los múltiples intereses e identidades de los numerosos pueblos de la India.
El BJP, que acusa al Partido del Congreso de “contemporizar” con las minorías de la India, se atiene firmemente a una orientación patrioteramente hindú y ha recibido apoyo de algunas de las secciones más fanáticas e intolerantes de la sociedad india.
El “tercer frente”abarca diversos particularismos menores: partidos que representan los intereses sectarios de determinadas castas, subregiones o grupos lingüísticos.
El peligro es que esos grupos podrían acentuar las divisiones de una sociedad díscola, en lugar de agrupar a todos en pro del interés colectivo nacional.
Sería un cambio llamativo respecto de lo sucedido hace cinco años.
En las elecciones de 2004, venció el Partido del Congreso, encabezado por una dirigente política de religión católica romana y de origen italiano (Sonia Gandhi), quien dio paso a un Primer Ministro sij (Manmohan Singh), al que tomó juramento un musulmán (el Presidente Abdul Kalam) en un país el 81 por ciento de cuya población profesa la religión hindú.
Aquel momento concreto reflejó en gran medida lo que las elecciones han significado para esta democracia diversa.
Pero en última instancia la realidad seguirá siendo la de un gobierno de coalición que intente lograr avances en un sistema de gobierno polémico.
En la India, los cambios de política requieren el consenso político dentro de la coalición gobernante, los sindicatos y los partidos políticos defienden enérgicamente la legislación laboral y se pueden impugnar las decisiones polémicas en las calles, en los tribunales y en última instancia en las urnas.
Con frecuencia las necesarias reformas normativas propugnadas por un partido gobernante son rehenes de los prejuicios de sus aliados.
Así, pues, el cambio avanza lentamente, pero no deja de llegar y, una vez que se ha establecido un consenso sobre una política, suele ser duradero.
Con frecuencia se ha comparado la democracia india con el majestuoso avance del elefante: con paso pesado y reacio a cambiar de rumbo, pero difícil de desviar de él cuando lo hace.
Antes de fin de mes, el elefante de la democracia india tendrá un nuevo equipo de cuidadores, con las consiguientes e importantes repercusiones en las vicisitudes y perspectivas de una sexta parte de la Humanidad.
Ya sólo eso hace que los resultados de las elecciones que se conocerán el 16 de mayo merezcan la atención del mundo.
Mucha gente ve la educación como una panacea, en la creencia de que es posible transformar las sociedades invirtiendo dinero para elevar los estándares educativos.
Sin embargo, si bien es correcto creer en el poder de la educación –de hecho, muchos académicos consideran que crea ciudadanos más sanos y prósperos- ese entusiasmo no nos dice cómo hacer para que más niños vayan a la escuela por más tiempo ni cómo asegurar que aprendan habilidades útiles mientras están en ella.
Hoy en día, prácticamente todos los niños y adolescentes de América Latina y el Caribe entran a la escuela primera y la mayoría completa varios años de secundaria, lo que es un notable avance si se compara con hace medio siglo.
Sin embargo, aprenden menos habilidades en cada año escolar que los estudiantes de los países de altos ingresos, e incluso que otros países en desarrollo.
Los niños indígenas tienen una probabilidad significativamente menor de tener éxito en la escuela.
Guatemala, Haití, Honduras, Nicaragua y Paraguay están detrás de incluso otros países latinoamericanos.
A pesar del entusiasmo generalizado por mejorar el rendimiento educacional en América Latina y el Caribe, se han hecho pocos esfuerzos por determinar cómo aprovechar mejor las inversiones en educación.
¿Cuáles son las políticas que funcionan mejor?
Hay gran diversidad de opiniones.
El Banco Mundial recomienda descentralizar la administración y la toma de decisiones en las escuelas, de modo que respondan mejor a las necesidades locales.
Sin embargo, no hay estudios fiables que hayan demostrado la eficacia de esta estrategia.
La educación bilingüe es otra propuesta que precisa de mayor investigación para comprobar con certeza sus beneficios.
Los estudios en África sugieren que dar medicamentos desparasitadores a alumnos de escuelas primarias reduce la prevalencia de los problemas de salud que reducen la concentración y asistencia a clases.
En México se creó hace poco un programa para dar a los profesores incentivos monetarios y formación profesional, pero los estudios realizados hasta ahora no ha encontrado efectos significativos en los resultados educativos.
Claramente, existe un déficit de información útil y estudios científicos serios en este ámbito.
Sin embargo, se debería promover tres opciones.
En primer lugar, existe evidencia plausible de que los niños que reciben una mejor nutrición en los primeros años de su vida permanecen en la escuela más tiempo y aprenden más en cada uno de los años escolares.
Esto se demostró por primera vez en los años 60, cuando investigadores guatemaltecos dieron a los niños de dos pueblos seleccionados al azar una papilla nutritiva todos los días, y un refresco de frutas mucho menos nutritivo a los niños de otros dos pueblos.
Más recientemente, Bolivia lanzó el Proyecto Integral de Desarrollo Infantil (PIDI), que dio a los niños urbanos de bajos ingresos alimentos y actividades educacionales adicionales.
Esta política puede ser muy razonable en cuanto a costos: dar papilla en Guatemala cuesta apenas US$ 23,25 por niño al año, mientras que el valor monetario del aumento de los salarios futuros de los niños es entre dos y cuatro veces más alto.
Una segunda opción son los programas de transferencia de dinero condicionada, que hacen pagos de dinero a hogares pobres cuyos niños asisten a la escuela regularmente.
Las familias de algunas comunidades rurales de Honduras, Nicaragua y México reciben pagos en efectivo si los índices de asistencia escolar de sus hijos superan el 85%.
En Nicaragua estos programas han aumentado los índices de escolaridad en cerca de 13 puntos porcentuales.
Sin embargo, este tipo de incentivos no enfrenta el problema de la educación de baja calidad, y los estudios muestran que los beneficios no siempre son mayores que los costos.
Las autoridades pertinentes pueden entonces optar por seguir el ejemplo de Chile y Colombia, que dan a los estudiantes dinero del estado para pagar la educación privada.
En Colombia, a principios de los 90 se entregó becas de 125.000 estudiantes de comunidades urbanas pobres.
En los lugares donde la demanda superaba la oferta, los destinatarios del “vale” de educación privada se seleccionaban por lotería.
Cada vale le costaba al gobierno de Colombia US$ 24 más al año que su gasto previo por estudiante, pero aumentó los índices de asistencia y las calificaciones.
Se estima que los beneficiados mejoraron sus ingresos futuros en cerca de US$ 300 al año.
Con beneficios que superan los costos entre 10 y 25 veces, esta parece ser una buena opción.
Sin embargo, un análisis del programa de vales de Chile no encontró efectos positivos en las calificaciones de los estudiantes o sus años de escolaridad.
En lugar de eso, el principal efecto del programa parece haber sido estimular a los mejores estudiantes de las escuelas públicas a cambiarse a escuelas privadas.
Invertir en educación es vital para América Latina y el Caribe.
Pero hay mucho que no se conoce aún.
Algunas opciones de políticas muestran su verdadera cara una vez que se examinan con detenimiento, mientras otras se muestran promisorias pero requieren más estudio.
Los programas más costosos no son necesariamente los más eficaces.
Decir palabras bonitas sobre los beneficios de la educación no hará nada por ayudar a los países de América Latina y el Caribe a ponerse al nivel de los países desarrollados.
En lugar de eso, los gobiernos y las organizaciones internacionales deberían apoyar políticas educativas que han demostrado su eficacia, fomentar la investigación y evaluación de otros tipos de políticas y programas educativos y respaldar políticas y programas que mejoren la calidad de vida en los países en desarrollo.
“Dany, has tenido tanto éxito.
Pero no te dejes manipular por aquellas fuerzas de la extrema izquierda que te harían destruir todo lo que pueda surgir de lo que estás creandoampquot;.
Cuarenta años después, estas palabras -dichas por Jean Baudrillard, entonces profesor asistente de la Universidad de Nanterre- todavía suenan ciertas.
Puede que desilusione a mis partidarios y a quienes se sienten seducidos por ampquot;La revoluciónampquot;, pero no soy el líder de una revolución que supuestamente ocurrió en 1968.
Olvídenlo: ¡el ampquot;68ampquot; está enterrado bajo los adoquines, incluso si esos mismos adoquines hicieron historia y generaron un cambio radical en nuestras sociedades!
Al principio esto parece algo desconcertante, pero -como lo dejé en claro en mi entrevista con Jean-Paul Sartre en Le Nouvel Observateur - no fui más que el altavoz de una rebelión.
Así, el ampquot;68ampquot; simbolizó el fin de los mitos revolucionarios, para beneficio de los movimientos de liberación ocurridos desde los años 70 hasta hoy.
Después de todo, el mundo de los 60 -la primera emisión global en directo por radio y televisión- se definió por una variedad de revueltas interconectadas.
El cambio forjado por el “68” afectó por sobre todo a la cultura tradicional, el moralismo estrecho y el principio de autoridad jerárquica.
Alteró la vida social y las maneras de ser, de hablar, de amar.
Sin embargo, a pesar de su alcance, se mantuvo alejado de la violencia, con el fin de crear un nuevo modo de rebelión.
Los estudiantes, los trabajadores y las familias tenían todos sus demandas legítimas, y no obstante convergieron en el mismo deseo de emancipación.
La revuelta fue una forma de expresión política, pero su objetivo no era hacerse del poder político.
De hecho, su esencia existencial la hacía ampquot;políticamente intraducibleampquot;.
El deseo de libertad que impulsaba al movimiento necesariamente eludía los modos arcaicos de pensamiento.
Como resultado, las categorías estériles de la tradición política no pudieron apropiarse de los acontecimientos.
En Francia, el conservadurismo estaba tan arraigado tanto en la derecha como la izquierda que ninguna de ellas fue capaz de comprender el significado del movimiento y cayeron en interpretaciones revolucionarias estereotipadas.
En cuanto a los anarquistas, su utopía de una autogestión generalizada -vinculada a referencias históricas ya añejas- parecía completamente inadecuada.
Comenzando por un rechazo inicial a las instituciones políticas y al parlamentarismo, sólo más tarde comprendimos que el reto democrático radica en ocupar un espacio políticamente “normalizado”.
Frente a los anarquistas, con su limitante gramática política minimalista -reflejada en el famoso eslógan elections, piege à cons (“elecciones, trampa para idiotas”)- y al Partido Comunista, cuyo ideal revolucionario finalmente estaba ligado a tipos totalitarios de sociedad, el futuro del Mayo del 68 sólo no pudo más que virar a la derecha con la victoria electoral del General de Gaulle.
Indudablemente, fue un fracaso político.
Sin embargo, igualmente innegable fue el profundo remezón que sacudió a nuestras antediluvianas concepciones de la sociedad, la moral y el estado.
Desafiando el autoritarismo, la revuelta produjo una explosión en el corazón de la típica estructura de poder bicéfala de Francia, que combinaba un gaullismo dominante y un Partido Comunista que administraba a la clase obrera.
Así, el radicalismo del levantamiento terminó por liberar el placer de vivir.
Con una nueva generación surge una nueva imaginación política y lemas poéticos escritos en los muros.
La esencia surrealista de la revolución se simbolizó de alguna manera en la famosa fotografía de Gilles Caron en la que una sonrisa insolente frente a un policía antidisturbios subvierte el orden congelado y establecido, al punto de volverlo ridículo.
Por supuesto, algunas personas nunca han superado el fin del éxtasis de aquellas cinco semanas de locura y alegría, mientras que otras esperan que el “68” termine en Dios sabe qué tipo de “Día D”.
Por mi parte, hace ya mucho que acepté el “principio de realidad”, sin nostalgia y sin empequeñecer la importancia de lo que ocurrió, ya que el ampquot;68ampquot; fue, de hecho, una rebelión que sirvió de bisagra de dos eras.
Resquebrajó el yugo del conservadurismo y el pensamiento totalitario, habilitando el deseo de autonomía personal y colectiva y la libertad de expresarse.
Desde el punto de vista cultural, vencimos.
Así que, ¿recapitular el “’68”?
Sí, pero sólo para comprenderlo, entender su alcance y retener lo que hoy tenga sentido.
Por ejemplo, saber que 23 años después de la Segunda Guerra Mundial una Francia multicolor se manifestó contra mi deportación proclamando que ampquot;Todos somos judíos alemanesampquot; es algo que da qué pensar.
Sin embargo, esto no justifica la apresuraba comparación –y todavía menos la identificación- de toda protesta de hoy con el ampquot;68ampquot;.
Han pasado 40 años y el contexto ha cambiado radicalmente.
El mundo de la Guerra Fría ha desaparecido, así como las escuelas y las fábricas organizadas como cuarteles, los sindicatos autoritarios, las golpizas a los homosexuales y la obligación de las mujeres de tener el permiso de sus maridos antes de poder aceptar un empleo o abrir una cuenta en el banco.
Ese mundo ha sido reemplazado por un mundo multilateral que incluye al SIDA, el desempleo, las crisis climática y energética, y otros problemas.
Permitamos que las nuevas generaciones definan sus propias batallas y deseos.
Desmitificar el “68” también pone en evidencia la hipocresía de quienes lo culpan de todos los males de la actualidad.
Porque la ampquot;generación del 68ampquot; escribió en los muros ampquot;Prohibido prohibirampquot;, algunos la responsabilizan de la violencia urbana, el individualismo extremo, la crisis de la educación, loa ampquot;paracaídas de oroampquot; de los ejecutivos, el declive de la autoridad y -¿por qué no? el cambio climático.
De esta manera, esas personas esperan evadir su deber de explicar los problemas de hoy en día.
¿Cómo puede uno no interpretar esto como un truco político que apunta a sabotear la modernización de la expresión, cerrando todo espacio al debate racional?
BRUSELAS – Si, como se dice, la crisis financiera es mundial, la solución debe ser mundial: un sistema financiero internacional que funcione mejor. Y, como las instituciones de Bretton Woods –el Banco Mundial y el Fondo Monetario Internacional– constituyen el centro del sistema financiero internacional, se debe incluirlas en la solución.
Un sistema financiero internacional perfeccionado debe aplicar dos líneas principales de acción.
La primera consiste en ampliar el alcance de la cooperación internacional.
En este momento, el Consejo de Estabilidad Financiera, entre cuyos miembros figuran los países del G-20, lanza principalmente iniciativas a ese respecto.
Otra línea de acción es la de fortalecer los poderes blandos de las instituciones internacionales con miras a formular políticas económicas más coherentes, en particular mediante la consecución de economías sistémicamente importantes.
Para ello, sería necesaria la participación directa de las instituciones de Bretton Woods, en particular el FMI.
Después de la crisis asiática del decenio de 1990, se acordó un fortalecimiento del FMI y la cumbre del G-7 celebrada en Colonia en 1999 encomendó al Fondo que desempeñara un papel de intensa vigilancia para lograr una mayor transparencia y fomentar un ajuste temprano por parte de los países que tengan una situación insostenible en materia de balanza de pagos.
Pero durante el último decenio no se han cumplido las esperanzas infundidas por ese mandato.
Algunas economías en ascenso no dejaron que sus divisas flotaran, sino que siguieron manteniéndolas con tipos de cambio infravalorados para fomentar sus exportaciones y acumular reservas, como una forma de seguro para un caso de crisis.
Además, el FMI no ha logrado convencer a los países para que apliquen políticas macroeconómicas coherentes con situaciones sostenibles en materia de cuenta corriente.
Tampoco las economías avanzadas, en particular los Estados Unidos, han tenido en cuenta plenamente la recomendación del FMI.
La acumulación de grandes superávits, en particular en las economías asiáticas en ascenso y en los países exportadores de petróleo, permitieron a los EE.UU. financiar su déficit por cuenta corriente.
También bajaron en los EE.UU. los tipos de interés a largo plazo y crearon en este país unas condiciones monetarias más expansionistas.
Las economías en ascenso, siguiendo el ejemplo de los países avanzados,  atribuyeron también menos importancia a la vigilancia del Fondo, en particular porque su acumulación de activos externos las volvió menos dependientes de la financiación y las recomendaciones del FMI.
Por ejemplo, el Fondo no ha podido concluir un programa de vigilancia con China durante tres años.
Todo ello ocurrió sobre un fondo de afirmaciones de los países con mercados en ascenso de que su representación relativamente baja en las instituciones de Bretton Woods privaba de legitimidad al FMI.
En los últimos meses, el Fondo ha desempeñado un papel importante con miras a la resolución de la crisis, en particular al evaluar la gravedad de la situación y facilitar financiación exterior a los países, pero, para que podamos crear un sistema monetario internacional en el que las crisis sean la excepción, el Fondo debe desempeñar un mayor papel preventivo.
En varios países no parece aceptarse la tesis de que la causa de la crisis fueron los grandes desequilibrios exteriores.
Dichos desequilibrios reflejaban en última instancia la acumulación por parte de países como los EE.UU. de una excesiva liquidez internacional, debida a un exceso de ahorros de países como China.
Esa situación propició un insostenible auge del consumo, además de una injustificada asunción de riesgo por los consumidores y las instituciones financieras, lo que contribuyó a las grandes distorsiones y las burbujas en los mercados financieros mundiales, condiciones a las que se debió la crisis actual.
Ahora el riesgo estriba en que las fuerzas partidarias de un ajuste más temprano y eficaz de los desequilibrios han quedado debilitadas.
De hecho, hoy son pocos quienes piden que el FMI desempeñe un papel más importante en la prevención de la acumulación de desequilibrios exteriores excesivos y en el fomento de políticas internas más disciplinadas.
Un ejemplo de ello es la forma como se modificó la Decisión del FMI sobre la vigilancia bilateral de las políticas de sus miembros, encaminada a descubrir los desajustes fundamentales en materia de tipos de cambio para permitir un mayor albedrío en la vigilancia, en particular en lo relativo a los tipos de cambio.
Podría parecer una opción táctica, pero dudo que gracias a ella consiga el FMI una mayor autoridad.
Los países en desarrollo y en ascenso piden una mayor participación en las decisiones del FMI, pero también parecen dar a entender que les gustaría que tuviera una actitud menos intervencionista y menos potestad para imponer la condicionalidad y que al tiempo facilitara una financiación mayor y más barata.
Sería apropiado en época de crisis sistémica, pero no es sostenible en época normal.
De hecho, se debería pensar un poco en una estrategia de salida de una situación de financiación barata e incondicional por parte del FMI.
En cambio, la mayoría de los accionistas del FMI parecen ser partidarios de que la financiación de la organización resulte más fácil.
Atribuir mayor importancia a sus derechos especiales de giro o complementar el dólar con otra divisa de reserva mundial permitiría satisfacer mejor las necesidades en materia de financiación tanto de los países que tienen déficits como de los que tienen superávits.
Para los países con déficits, los préstamos de las instituciones internacionales fuera de los mercados resultarían más fáciles, pues atribuirían al emisor de dicha divisa cierta función de prestatario internacional en última instancia.
Para los países con superávits que quieran acumular reservas, reduciría el riesgo del tipo de cambio.
Pero, si la financiación resultara más fácil, no estaría claro cómo percibirían tanto los acreedores como los deudores el riesgo de desequilibrios excesivos.
El peligro real es el de que el ajuste se produjera aún más tarde y se dejasen acumular los desequilibrios durante un período mayor.
En esas circunstancias, las crisis serían aún mayores y el ajuste más duro, como ocurrió con la última divisa mundial, el patrón oro.
Un sistema financiero internacional viable requiere un mecanismo para mantener a raya los desequilibrios.
Un elemento esencial de dicho mecanismo es la atribución al FMI de un papel más destacado en dos ámbitos: la vigilancia rigurosa y eficaz para prevenir las crisis y unos préstamos responsables a los países necesitados, pero con límites idóneos de condicionalidad.
No necesitamos volver a inventar la rueda; basta con que cumplamos los compromisos subscritos hace diez años.
Mientras se abordan las dificultades que plantea la crisis actual, no debemos olvidar el objetivo de prevenir desplomes futuros.
Sin lugar a dudas, la política del Presidente George W. Bush para el Oriente Próximo se las arregló para lograr una cosa: ha desestabilizado profundamente la región.
Aparte de eso, los resultados no son para nada lo que Estados Unidos esperaba lograr.
Un Oriente Próximo democrático y pro-occidental no es una posibilidad a la vista.
Sin embargo, aunque las cosas no están ocurriendo como lo habían planeado los neoconservadores estadounidenses, están desenvolviéndose de todos modos.
El fracaso histórico que es la guerra de Iraq, la debacle del nacionalismo árabe secular y el abrupto aumento de los precios del petróleo y el gas han producido profundos cambios en la región.
De Damasco a Dubai, pasando por Tel Aviv y Teherán, está surgiendo un nuevo Oriente Próximo.
El viejo Oriente Próximo se originó en las fronteras e identidades políticas creadas por las potencias europeas tras la caída del Imperio Otomano en 1918.
Su fuerza ideológica inspiradora era un nacionalismo secular inspirado en el europeo, que buscaba la modernización política y social a través de una acción de gobierno verticalista.
Este tipo de nacionalismo, o &quot;socialismo árabe&quot;, llegó a su punto culminante durante la Guerra Fría, cuando podía sustentarse en el apoyo militar, político y económico de la Unión Soviética.
Su fin vino con el de la Unión Soviética, ya que se anquilosó y expresó en regímenes y dictaduras militares corruptas e ineficientes.
El fin de la Unión Soviética también gatilló una profunda crisis militar en varios estados árabes: sin el apoyo soviético como garante externo de sus capacidades militares, los regímenes nacionalistas no pudieron seguir el ritmo de modernización de las fuerzas armadas.
En consecuencia, los regímenes nacionalistas gradualmente perdieron legitimidad popular en sus países, creando un vacío que hoy los actores no estatales han llenado en gran medida.
También han cambiado las fuerzas ideológicas y los centros de poder: el Islam político ha reemplazado al secularismo, al tiempo que integra hábilmente los problemas sociales y un nacionalismo revolucionario y antioccidental.
Hoy el viejo Oriente Próximo todavía se puede ver en Siria, Egipto, Yemen, Argelia y la Palestina controlada por Al-Fatah.
El nuevo Oriente Próximo incluye a Dubai, los emiratos del Golfo e Israel, así como a Hizbulá, Hamás y al terrorismo jihadí, así como -en parte- a Irán y Arabia Saudita.
Jordania y Marruecos también están intentando vincularse con el nuevo Oriente Próximo.
Obviamente, como estos ejemplos sugieren, “nuevo” no necesariamente significa mejor, sino simplemente diferente y más moderno.
De hecho, la modernización no implica de modo alguno una solución a los conflictos que siguen multiplicándose por la región.
En lugar de ello, los conflictos mismos se han “modernizado”, lo que puede hacerlos incluso más peligrosos que en el pasado.
Un aspecto de esta modernización se pudo ver en la guerra del Líbano de 2006 entre Israel y Hizbulá, en que los tanques y sus armas quedaron obsoletos ante los misiles y Katiushas.
Al mismo tiempo, actores no estatales como Hizbulá, Hamás y al-Qaeda han ocupado el lugar de los ejércitos tradicionales, y los suicidas equipados con bombas en automóviles, al costado de las carreteras o con cinturones explosivos han reemplazado a los guerrilleros y sus Kalashnikovs.
Quizás el cambio más importante sea el desplazamiento del centro de gravedad político y militar en la región.
Mientras Israel, Palestina y el Líbano definieron el punto de conflicto más importante en el viejo Oriente Próximo, tras la guerra de Iraq el poder y la política regionales están centrados en el Golfo Pérsico.
El conflicto predominante ya no es la lucha entre israelíes y palestinos, sino la amenaza de una confrontación entre Irán y Arabia Saudita por la supremacía subregional, y entre Irán y Estados Unidos por la hegemonía regional.
De hecho, en la actualidad es prácticamente imposible llevar a la práctica una solución al conflicto palestino-israelí sin Irán y sus aliados locales: Hizbulá en el Líbano y Hamás en Palestina.
Así, en cierto sentido la guerra en Iraq forma el puente estratégico y militar entre el viejo y el nuevo Oriente Próximo.
La intervención de Estados Unidos ha generado cuatro cambios de grandes consecuencias en la región:
·    Se han desatado las ambiciones hegemónicas de Irán, que ha recibido un impulso para lograr una posición estratégica que nunca hubiera alcanzado por si mismo.
·    La democratización de Iraq ha fortalecido a la mayoría chií, lo que a su vez ha fortalecido mucho la influencia de Irán.
De hecho, la guerra en Iraq ha transformado el conflicto entre chiíes y sunitas -que se remonta a varios siglos-, al darle una significación geopolítica moderna y ampliarlo a toda la región.
·    El ascenso de Irán plantea una amenaza existencial a Arabia Saudita, puesto que el noreste del país, rico en petróleo, está habitado por una mayoría chií.
En el mediano plazo, un gobierno chií en Bagdad, dominado por Irán, supondría una amenaza para la integridad territorial de Arabia Saudita, escenario que los sauditas no pueden aceptar ni aceptarán.
·    Si Irán consigue convertirse en una potencia nuclear, los temores existenciales de Irán se multiplicarían radicalmente.
En términos más generales, el poder militar convencional en el Oriente Próximo perdería gran parte de su valor, generándose inevitablemente una carrera armamentista nuclear.
Esta nueva situación amenaza con desintegrar completamente todo el sistema anglo-francés de estados en el Oriente Próximo.
Por supuesto, el primer candidato es Iraq.
Una de las preguntas más cargadas de consecuencias para el Oriente Próximo es si será posible mantener unido a Iraq a pesar de las confrontaciones étnicas y religiosas que enfrentan a kurdos contra árabes y a sunitas contra chiíes.
La desintegración de Iraq sería difícil de contener; de hecho, causaría una total balcanización de la región.
Otra pregunta importante es si el Islam político avanzará hacia la democracia y la aceptación de la modernidad o seguirá atrapado en el radicalismo y la invocación del pasado.
En este momento, la primera línea de esta batalla no está en el Oriente Próximo sino en Turquía; no obstante, el resultado tendrá necesariamente una significación más general.
El surgimiento del nuevo Oriente Próximo puede representar una oportunidad para establecer un orden regional que refleje los intereses legítimos de todos los actores involucrados, permita fronteras seguras y sustituya las aspiraciones hegemónicas por transparencia y cooperación.
Si no ocurre así, o si no se aprovecha esta oportunidad, el nuevo Oriente Próximo será mucho más peligroso que el viejo.
NUEVA DELHI – El papel fundamental de los países en desarrollo y en ascenso –incluidos el Brasil, la India y China– en el sostenimiento del crecimiento económico mundial resultó patente durante la reciente crisis mundial y ha quedado bien documentado.
Es probable que esa tendencia continúe en 2011 y más adelante.
De hecho, el FMI espera que las economías en desarrollo y en ascenso crezcan un 6 por ciento en 2010 y un 6,3 por ciento en 2011.
Las economías con mercados en ascenso no sólo han amortiguado las repercusiones mundiales de la reciente crisis, sino que, además, han ayudado a los países industrializados a invertir la tendencia recesiva del período 2008-2009, pero la recuperación sigue siendo frágil en el mundo desarrollado, pues su desempleo sigue en niveles de crisis.
Pero, si bien las economías en ascenso están impulsando la demanda mundial, aún sigue siendo necesaria una combinación idónea de iniciativas y políticas gubernamentales para velar por que sigan dando impulso a una recuperación económica mundial más rápida a corto plazo y sean los motores del crecimiento sostenible a medio y largo plazo.
También es muy necesario apoyar las corrientes de capitales a largo plazo destinadas a las economías en ascenso para estimular aún más la inversión, en particular en sus sectores de infraestructuras, con lo que se inyectará una demanda suplementaria y muy necesaria a la economía mundial.
A ese respecto, otra novedad importante es el número cada vez mayor de consumidores de clase media en los países con mercados en ascenso, su poder adquisitivo cada vez mayor y, por tanto, su potencial repercusión en la demanda mundial.
Según cálculos aproximados, los consumidores de clase media en una docena de economías en ascenso representan un poder adquisitivo anual de 6,9 billones de dólares, aproximadamente.
De hecho, las proyecciones de McKinsey y Cía indican que el poder adquisitivo de esa clase media en aumento en los mercados en ascenso puede ascender a 20 billones de dólares a lo largo del próximo decenio: el doble del nivel actual de consumo en los Estados Unidos.
Las cuatro mayores economías en ascenso –el Brasil, Rusia, la India y China (los BRIC)– son grandes productoras y consumidoras de bienes y servicios y también desempeñarán un papel importante en la configuración del ritmo, la dirección y la sostenibilidad del crecimiento económico mundial.
Fijémonos en el caso concreto de la India.
En los cinco años anteriores a la crisis del período 2008-2009, la economía india creció a una tasa media de casi el 9 por ciento anual.
Durante la crisis, el crecimiento anual se aminoró, pero sólo hasta el 6,7 por ciento, lo que reflejó la inherente resistencia de su economía.
Posteriormente, la tasa de crecimiento se recuperó hasta el 7,4 por ciento en el período 2009-2010 y esperamos que en el de 2011-2012 sea del 9 por ciento.
La fortaleza de la economía india está sustentada por una elevada tasa de ahorro y una inversión sólida.
La pronta actuación del Gobierno para contrarrestar la crisis –estímulo fiscal, planes de crecimiento y relajación monetaria– resultó eficaz.
También ha contribuido a ello un sistema bancario y financiero sólido, con poca exposición a los mercados mundiales, junto con la importancia del consumo interno para sostener la demanda, pero lo que distingue a la India de otras economías en ascenso, en particular China y los países del Asia sudoriental, es que el motor primordial del crecimiento es la demanda interna y no las exportaciones.
La vuelta a las tasas elevadas de crecimiento a escala mundial requerirá una reactivación más amplia de la demanda.
Huelga decir que sólo se producirá gradualmente, en particular en los países desarrollados.
Así, pues, las elevadas tasas de crecimiento de la India tendrán que seguir dependiendo de una fuerte demanda interna.
Para afrontar ese imperativo, estamos centrándonos en inversiones en los sectores de las infraestructuras, como, por ejemplo, la electricidad, las telecomunicaciones, las carreteras, los puertos y los aeropuertos.
Si bien el sector público seguirá desempeñando un papel importante, en vista de la magnitud de la inversión necesaria, haría falta una considerable inversión privada –incluida inversión extranjera– para abordar el enorme “déficit de infraestructuras” de la India y el desfase financiero que lo acompaña.
Se ha adoptado una estrategia de asociación entre el sector público y el privado para abordar el imperativo de las infraestructuras.
Al mismo tiempo, necesitamos invertir en nuestro capital humano, apoyando el desarrollo y mejorando las aptitudes y la capacidad para la innovación de la fuerza de trabajo.
En su cumbre celebrada en noviembre en Seúl, el G-20 situó firmemente el desarrollo en el centro de su programa.
El Primer Ministro indio, Manmohan Singh, al subrayar la importancia de la inversión en infraestructuras, formuló la siguiente propuesta, que varios dirigentes hicieron suya: “Reciclando el ahorro excedente en la inversión en países en desarrollo no sólo abordaremos el desequilibrio inmediato de la demanda, sino que, además, contribuiremos a abordar los desequilibrios en materia de desarrollo.
Dicho de otro modo, debemos allanar los desequilibrios de un tipo para reducir los de otro tipo”.
Cuando avanzamos hacia el segundo decenio del siglo, se deben aplicar en serio las ideas innovadoras, como la utilización del ahorro o los superávits mundiales para financiar infraestructuras en los países en desarrollo y en ascenso.
Con ello no sólo se sostendrá el impulso del crecimiento de dichas economías, sino que, además, se contribuirá a la recuperación mundial creando una demanda suplementaria y muy necesaria en los países desarrollados.
Si bien el papel mundial de las economías en ascenso aumentará inevitablemente en los próximos años, ese cambio deberá estar basado en una asociación cooperativa con el mundo desarrollado.
En cuanto a la India, nuestros sólidos valores democráticos, capacidad para gestionar la diversidad y fuertes fundamentos económicos respaldan la actual situación mundial de nuestro país.
A lo largo de la así llamada “guerra al terrorismo”, por lo general la noción de un “choque de civilizaciones” entre el Islam y Occidente ha sido descartada como políticamente incorrecta e intelectualmente errónea.
En lugar de ello, la interpretación más común ha sido que el mundo ha entrado en una nueva era caracterizada por el conflicto “dentro” de una civilización en particular, el Islam, en que los musulmanes fundamentalistas están tan en guerra contra los moderados como contra Occidente.
La conclusión estratégica que se derivó de ese análisis fue clara, ambiciosa y fácil de resumir: democratización.
Si la ausencia de democracia en el mundo islámico era el problema, llevar la democracia al área ampliada del Oriente Medio sería la solución, y hacer realidad ese cambio necesario fue la tarea histórica que se impuso Estados Unidos, como la nación más poderosa y con mayores credenciales morales.
El status quo era insostenible.
Implementar la democracia, con o sin un cambio de régimen, era la única alternativa al caos y al auge del fundamentalismo.
Hoy, Irak puede estar a punto de caer en una guerra civil entre chiítas y sunitas.
Irán tiene un nuevo presidente, más radical, y está avanzando de manera irrefrenable hacia la posesión de capacidad nuclear.
Un proceso electoral libre llevó a Hamás al poder en Palestina, y el desafortunado episodio de las caricaturas en el periódico danés ilustró la naturaleza casi combustible de las relaciones entre el Islam y el mundo occidental.
Todos estos acontecimientos crearon las condiciones para nuevas interpretaciones.
En lugar de un “choque de civilizaciones”, puede que nos enfrentemos a varios niveles de conflicto que interactúan entre si de modos que aumentan la inestabilidad global.
De hecho, parece que el mundo es testigo de un triple conflicto.
Hay un choque al interior del Islam que, si la violencia en Irak se propaga a los países vecinos, puede llegar a causar una desestabilización regional.
También existe un choque que se puede describir mejor no como entre el Islam y el Occidente, sino entre el mundo secularizado y uno crecientemente religioso.
En un nivel todavía más profundo y atávico, hay un choque emocional entre una cultura del temor y una cultura de la humillación.
Sería una gran simplificación hablar, como algunos lo hacen, de un choque entre civilización y barbarie.
En realidad, nos enfrentamos a una creciente división acerca del papel de la religión, entre el mundo occidental (donde EE.UU. es una compleja excepción) y gran parte del resto del mundo (la excepción más notable es China), pero particularmente el mundo islámico.
Esta brecha refleja el modo como la religión define la identidad de una persona al interior de una sociedad.
En tiempos en que la religión está adquiriendo una importancia creciente en el resto del mundo, nosotros los europeos hemos olvidado en gran parte nuestro pasado religioso (violento e intolerante), y nos resulta difícil comprender el papel que puede desempeñar esa religión en las vidas cotidianas de otros pueblos.
En cierto modo, “ellos” son nuestro pasado enterrado y, con una combinación de ignorancia, prejuicio y sobre todo miedo, “nosotros” tememos que “ellos” puedan llegar a definir nuestro futuro.
Vivimos en un mundo secular donde la libre expresión fácilmente puede convertirse en una mofa insensible e irresponsable, mientras otros ven a la religión como su objetivo supremo, si no como su última esperanza.
Lo han intentado todo, del nacionalismo al regionalismo, del comunismo al capitalismo.
Ya que todo ha fallado, ¿por qué no darle una oportunidad a Dios?
Puede que la globalización no haya creado estos niveles de conflicto, pero los ha acelerado al hacer más visibles y palpables las diferencias.
En nuestra era globalizada, hemos perdido el privilegio (y, paradójicamente, la virtud) de la ignorancia.
Todos vemos cómo se sienten y reaccionan los demás, pero sin las herramientas históricas y culturales mínimas necesarias para descifrar esas reacciones.
La globalización ha allanado el camino a un mundo dominado por la dictadura de las emociones... y de la ignorancia.
Este choque de emociones se exacerba en el caso del Islam.
En el mundo árabe en particular, el Islam está dominado por una cultura de la humillación sentida por pueblos y naciones que se consideran los principales perdedores y las peores víctimas de un sistema internacional nuevo e injusto.
Desde ese punto de vista, el conflicto entre Israel y Palestina es un ejemplo emblemático.
Se ha convertido en una obsesión.
No es tanto que a árabes y musulmanes les importen demasiado los palestinos.
Por el contrario, durante décadas el mundo islámico los dejó a su suerte y sin un apoyo real.
En realidad, para ellos el conflicto ha llegado a simbolizar la perpetuación anacrónica de un orden colonial injusto, representando su malestar político y encarnando su sensación de imposibilidad de ser dueños de su propio destino.
A los ojos de los árabes (y algunos otros musulmanes), la fortaleza y resistencia de Israel es consecuencia directa de sus propias debilidades, divisiones y corrupción.
Es posible que la mayoría de los árabes no apoyen a Al Qaeda, pero tampoco se le oponen con toda el alma.
En lugar de ello, existe la tentación de ver a Osama bin Laden como una especie de Robin Hood violento, cuyas acciones, si bien imposibles de apoyar oficialmente, les han ayudado a recuperar una sensación de orgullo y dignidad como árabes.
Quizás en esto radica el verdadero choque de civilizaciones: el conflicto entre la cultura europea del temor y la cultura de la humillación musulmana y -en particular- árabe.
Sería peligroso subestimar la profundidad de una división emocional tan vasta, y reconocer su existencia es el primer paso para superarla.
No obstante, eso será difícil, ya que trascender el choque emocional de civilizaciones presupone una apertura al “otro” que ningún bando parece todavía dispuesto a emprender.
NUEVA YORK - ¿Por qué frente a la costa de Birmania son barcos de guerra franceses, ingleses y estadounidenses, pero no de China o Malasia, los que esperan llenos de alimentos y otros artículos de primera necesidad para las víctimas del Ciclón Nargis?
¿Por qué la Asociación de Naciones del Sudeste Asiático (ASEAN) ha sido tan lenta y débil en su respuesta a una calamidad natural que azotó a uno de sus miembros?
La joven Ministro francesa de Derechos Humanos, Rama Yade, declaró que el principio de &quot;responsabilidad de proteger&quot; de las Naciones Unidas se debe aplicar a Birmania, por la fuerza si es necesario.
Y el líder de la oposición de Malasia, Lim Kit Siang, ha dicho que la inacción de los países asiáticos &quot;se refleja tristemente sobre todos los líderes y gobernantes de la ASEAN.
Definitivamente, pueden hacer más.&quot;
Entonces, ¿son los europeos y estadounidenses simplemente más compasivos que los asiáticos?
Si se considera el historial de Occidente de horrendas guerras e imperialismo a menudo brutal, esto parece poco probable.
Más aún, la manera en que los ciudadanos chinos se esforzaron por ayudar a las víctimas del terremoto de Sichuan ha sido bastante notable, como lo han sido las iniciativas espontáneas de los birmanos de ayudar a sus compatriotas, incluso a pesar de que el ejército hizo muy poco.
El budismo subraya la compasión y la caridad tanto como lo hace el cristianismo, La indiferencia a los que sufren no es inherente a ninguna de las culturas asiáticas.
De hecho, ninguno de los miembros asiáticos estuvo en desacuerdo cuando la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de Derechos Humanos en 1948, que sostenía que &quot;el reconocimiento de la dignidad inherente a todos los miembros de la familia humana y de sus derechos iguales e inalienables es el fundamento de la libertad, la justicia y la paz en el mundo.&quot;
No obstante, puede haber diferencias culturales al comprender la manera en que se debe aplicar la compasión.
El ideal de derechos e igualdad universales debe algo a la historia de la civilización occidental, desde la &quot;justicia natural&quot; de Sócrates al Cristianismo y la Declaración Francesa de Derechos del Hombre.
Los pueblos occidentales no siempre han estado a la altura de sus ideales universalistas, pero en tiempos modernos han creado instituciones que tienen por fin implementarlos, en Europa y más allá.
Hasta ahora, no existe una institución panasiática que tenga por objetivo proteger los derechos humanos de los asiáticos, o de la humanidad como un todo.
De hecho, los chinos y otros asiáticos critican frecuentemente a Occidente por utilizar los derechos humanos como una excusa para imponer &quot;valores occidentales&quot; a los ciudadanos de sus antiguas colonias.
No hay duda de que esas acusaciones son particularmente comunes en autocracia cuyos gobernantes y defensores ven la idea de los derechos humanos universales como una amenaza a su monopolio del poder.
Sin embargo, la desconfianza asiática hacia el universalismo no está limitada a los autócratas.
En muchos países asiáticos, los favores invariablemente crean obligaciones, lo que quizás es el motivo de que a veces las personas no muestren gran inclinación por interferir en los problemas de los demás.
Está la obligación de hacerse cargo de la propia familia, los amigos, o incluso los conciudadanos.
Pero la idea de una caridad universal es demasiado abstracta y recuerda el tipo de molesta interferencia que los imperialistas occidentales -y los misioneros cristianos que les siguieron- practicaron en Oriente por demasiado tiempo.
La noción de &quot;valores asiáticos&quot;, promovida principalmente por funcionarios oficiales de Singapur, fue en parte una crítica a las exigencias universalistas occidentales.
Según esta teoría, los asiáticos tienen sus propios valores, entre los que se cuentan la frugalidad, la deferencia ante la autoridad, el sacrificio del individuo a los intereses colectivos y la creencia de que los países no deben meterse en los asuntos de los demás.
De ahí la respuesta vacilante de los gobiernos –y la opinión pública- del Sudeste Asiático ante el desastre birmano.
Una posible línea de crítica a este tipo de pensamiento es simplemente afirmar la superioridad de los valores occidentales, pero otra respuesta más empática sería mostrar que los derechos individuales y las nociones de libertad no son el modo alguno ajenas a las civilizaciones no occidentales.
Amartya Sen, economista ganador del Premio Nobel, ha hecho notar que grandes gobernantes indios, como Ashoka (siglo tercero antes de Cristo) y Akbar (siglo dieciséis), promovieron el pluralismo, la tolerancia y la razón mucho antes de la Ilustración europea.
También observó que en las democracias no ocurren hambrunas, debido a que la libertad de información ayuda a prevenirlas.
No es de sorprender que Sen sean un gran crítico de la escuela de los &quot;valores asiáticos&quot;.
Sin embargo, se ha convertido en popular la opinión de que la democracia, al igual que los derechos humanos, es una idea típicamente occidental y que la autocracia asiática, tal como se la practica en China por ejemplo, no sólo es más adecuada para los asiáticos, sino también más eficiente.
Los gobiernos democráticos se ven entorpecidos por grupos de cabildeo, intereses especiales, la opinión pública, los partidos políticos y demás, mientras que los autócratas asiáticos pueden tomar decisiones impopulares pero necesarias.
Los dos recientes desastres naturales en Birmania y China han puesto esta idea a prueba.
China no lo ha hecho demasiado mal, en gran parte porque su gobierno se vio obligado por el ejemplo birmano, y a que los inminentes Juegos Olímpicos hacen posible una mucho mayor libertad de información que en tiempos más ordinarios.
Sólo cabe esperar que este atisbo de libertad se amplíe con el tiempo.
Birmania fracasó estrepitosamente y, a pesar de los tardíos esfuerzos por sacar lo mejor de esas circunstancias terribles, también fue así con la ASEAN.
A fin de cuentas, no importa mucho si adscribimos o no los fracasos de la autocracia y la no intervención a algo específicamente &quot;asiático&quot;.
Cualquiera sea la causa, las consecuencias siguen siendo deplorables.
CAMBRIDGE – En el mundo de la economía y las finanzas, las revoluciones ocurren rara vez y muchas veces sólo se las detecta a posteriori.
Pero lo que sucedió el 19 de febrero tranquilamente puede llamarse el fin de una era en las finanzas globales.
Ese día, el Fondo Monetario Internacional publicó una nota sobre políticas que revirtió su postura de larga data en materia de controles de capital.
Los impuestos y otras restricciones a los ingresos de capital, escribieron los economistas del FMI, pueden ser útiles, y constituyen una ampquot;parte legítimaampquot; del juego de herramientas de los estrategas políticos.
En una suerte de redescubrimiento del sentido común que curiosamente había eludido al Fondo durante dos décadas, el informe observaba: ampquot;la lógica sugiere que los controles sobre los ingresos de capital, cuando están designados correctamente, podrían complementarse de manera convenienteampquot; con otras políticas.
Hasta noviembre del año pasado, el director gerente del FMI, Dominique Strauss-Kahn, le había echado agua fría a los esfuerzos de Brasil por frenar los ingresos de ampquot;dinero calienteampquot; especulativo, y había dicho que no recomendaba ese tipo de controles ampquot;como una prescripción estándarampquot;.
De modo que la nota sobre políticas del mes de febrero es un asombroso cambio de rumbo -lo más cerca que puede llegar una institución de retractarse sin decir: ampquot;Lo siento, echamos todo a perder ampquot;.
Pero establece un paralelo con un giro general en la opinión de los economistas.
Está diciendo, por ejemplo, que Simon Johnson, economista principal del FMI durante 2007-2008, se ha convertido en uno de los defensores más acérrimos de los estrictos controles a las finanzas domésticas e internacionales.
La nota sobre políticas del FMI deja en claro que los controles a los flujos financieros transfronterizos no sólo pueden ser deseables, sino también efectivos.
Esto es importante, porque el argumento tradicional de último recurso contra los controles de capital ha sido que no se puede lograr que perduren.
Los mercados financieros siempre burlan a los estrategas políticos.
Aún si fuera cierto, evadir los controles exige incurrir en costos adicionales para desplazar fondos dentro y fuera de un país -precisamente lo que los controles apuntan a lograr-.
Por lo demás, ¿por qué los inversores y especuladores se pondrían a gritar innecesariamente cada vez que se menciona la posibilidad de implementar controles de capital?
Si realmente les diera lo mismo, entonces no debería importarles en absoluto.
Una justificación para los controles de capital es impedir que los ingresos de dinero caliente fortalezcan excesivamente el valor de la moneda local, socavando así la competitividad.
Otra es reducir la vulnerabilidad a cambios repentinos en el sentimiento de los mercados financieros, que puede causar estragos en el crecimiento y el empleo internos.
A su favor, el FMI no sólo reconoce esto, sino que también ofrece pruebas de que los países en desarrollo con controles de capital resultaron menos perjudicados por las derivaciones de la crisis de las hipotecas de alto riesgo.
El cambio de espíritu del FMI es importante, pero a continuación deben tomarse más medidas.
Actualmente no sabemos mucho sobre cómo diseñar regímenes de control de capital.
El tabú asociado a los controles de capital ha desalentado el trabajo práctico orientado a las políticas que ayudaría a los gobiernos a gestionar directamente los flujos de capital.
Existe cierta investigación empírica sobre las consecuencias de los controles de capital en países como Chile, Colombia y Malasia, pero muy poca investigación sistémica sobre el menú apropiado de acciones.
El FMI puede ayudar a achicar la brecha.
Los mercados emergentes han recurrido a una variedad de instrumentos para limitar la toma de crédito del sector privado en el exterior: impuestos, requerimientos no remunerados de reservas, restricciones cuantitativas y persuasión verbal.
En vista de la naturaleza sofisticada de los mercados financieros, el demonio muchas veces se esconde en los detalles -y lo que funciona en un contexto probablemente no funcione bien en los demás.
Por ejemplo, el uso de medidas administrativas por parte de Taiwán que se basan excesivamente en un control pronunciado de los flujos de capital puede ser inapropiado en contextos donde la capacidad burocrática es más limitada.
De la misma manera, los requerimientos no remunerados de reservas al estilo chileno pueden ser más fáciles de evadir en países donde se negocia ampliamente en derivados sofisticados.
Una vez desaparecido el estigma de los controles de capital, el FMI ahora debería ponerse a trabajar en el desarrollo de lineamientos sobre qué tipo de controles funcionan mejor y en qué circunstancias.
El FMI les ofrece a los países asistencia técnica en una amplia gama de áreas: política monetaria, regulación bancaria y consolidación fiscal.
Es hora de sumar a la lista la gestión de la cuenta de capital.
Una vez ganada esta batalla, el próximo objetivo loable es un impuesto a las transacciones financieras.
Un impuesto de esta naturaleza, fijado en un nivel muy bajo -0,05% es una tasa que se menciona comúnmente-, permitiría recaudar cientos de miles de millones de dólares por bienes públicos globales al mismo tiempo que desalentaría las actividades especulativas a corto plazo en los mercados financieros.
Cada vez son más lo que respaldan un impuesto a las transacciones financieras globales.
Un grupo de ONGs lo ha rebautizado el ampquot;impuesto Robin Hoodampquot; y ha lanzado una campaña global para promoverlo, que incluye un videoclip deliciosamente mordaz protagonizado por el actor británico Bill Nighy (www.robinhoodtax.org).
Significativamente, la Unión Europea respaldó el impuesto e instó al FMI a implementarlo.
El único que se demora en acceder es Estados Unidos, donde el secretario del Tesoro, Tim Geithner, dejó bien en claro su disconformidad con la propuesta.
Lo que hizo que las finanzas resultaran tan letales en el pasado fue la combinación de las ideas de los economistas y el poder político de los bancos.
La mala noticia es que los grandes bancos retienen un importante poder político.
La buena noticia es que el clima intelectual ha virado decisivamente en su contra.
Esquilada del respaldo de los economistas, a la industria financiera le resultará mucho más difícil impedir que el fetiche de las finanzas libres sea arrojado al papelero de la historia.
Pocos cambios de gobierno en Europa atraen al periodismo sensacionalista del tipo que las elecciones de octubre de 1999 en Austria -las cuales llevaron al Partido de la Libertad de Jörg Haider al gobierno- atrajeron.
Dos años después, una vez que las sanciones impuestas por la Unión Europea (UE) debido a la formación del gobierno fueron ya retiradas, es momento de considerar el impacto de ese gobierno en la economía del país, campo en el que la retórica pre-elecciones de la coalición gobernante prometió los mayores cambios. 
Para entender lo que el gobierno austriaco está haciendo es necesario entender dónde ha estado Austria.
La economía del país tuvo un desempeño sólido a lo largo de la década de 1990, aproximadamente paralelo a los promedios de la UE y del área del Euro.
Pero, debido a la entrada de Austria a la UE en 1995, y al comercio y a la inversión del país con y en las vecinas economías en proceso de reforma de Europa del Este, muchos austriacos esperaban un mayor crecimiento. 
Fueron dos los factores que incitaron una dinámica económica menor de a la esperada en Austria: una atrasada consolidación fiscal y reformas estructurales rezagadas.
Los esfuerzos por lograr una consolidación fiscal en los noventa fueron por lo general seguidos de déficits estructurales más amplios, y aunque las reformas de mercado fueron tema de discusión, pocas se implementaron.
Ambos problemas contribuyeron a la fractura del longevo gobierno de coalición de los socialdemócratas y los conservadores (el Volkspartei). 
La coalición de los conservadores y el Partido de la Libertad formada después de las elecciones de 1999 se enfrentó a una difícil tarea.
A pesar de que el programa de los miembros de la coalición compartía muchos puntos, existía una contradicción con respecto a Europa.
Al introducir una mayor flexibilidad en los mercados de bienes y laboral, y al comprometerse a examinar la administración del sector público, los conservadores esperaban que Austria incrementara su competitividad y por tanto lograra un crecimiento más alto. 
En contraste, el Partido de la Libertad nunca ha sido proeuropeo, por lo menos desde 1990, ni ha estado abierto a la admisión en la UE de los Estados excomunistas de Europa del Este.
Las sanciones de la UE impuestas a Austria después de la elección dieron impulso al Partido de la Libertad al atraer los sentimientos antieuropeos del interior del país hacia él.
Como consecuencia, sigue siendo poco claro si el gobierno actual de Austria considera o no que Europa y que la expansión de la UE hacia el este pueden ser la base para asegurar un mejor perfil internacional y más crecimiento. 
A comienzos de su ejercicio, el gobierno de coalición inició un programa de estabilidad diseñado para eliminar el déficit gubernamental para el 2002.
Esa meta podría alcanzarse este año, sobre todo incrementando las rentas en forma de impuestos indirectos más altos (por ejemplo, recaudación en el sector de electricidad, incrementos al impuesto al seguro vehicular, el impuesto al tabaco, así como introducir cuotas a la enseñanza universitaria).
También se adoptaron impuestos corporativos más estrictos. 
Del lado del gasto, se implementaron medidas estructurales, notablemente la reforma pensionaria, así como reducciones escalonadas de empleos gubernamentales y una selección más precisa de transferencias sociales.
Pero esas restricciones al gasto se están dando sólo lentamente, lo que significa que el programa de estabilidad está reducido o cargado de antemano con un incrementado peso fiscal que está alcanzando niveles nunca antes vistos. 
Esos pasos hacia un presupuesto balanceado fueron, en parte, valerosos, porque despertaron la resistencia de la gente y las instituciones afectadas.
Algunas medidas fueron bien diseñadas, como la reforma del sistema estatal de pensiones (aunque todavía hace falta realizar más reformas), mientras que otras, como las medidas dirigidas a incrementar la renta y reducir los costos del sistema de salud, fueron implementadas precipitadamente; por ejemplo, el nuevo sistema de pagos compartidos necesita ser rediseñado.
Además, hasta ahora, la reforma del sector salud no ha producido los ahorros que se esperaban. 
El nuevo gobierno también empezó a cambiar amplias áreas de la administración pública.
Redujo la cantidad de empleados gubernamentales, otorgó sólo moderados incrementos salariales y recortó la inversión pública.
Todo esto ayudó a consolidar el presupuesto pero creó un clima de oposición. 
Las reformas administrativas normalmente requieren de una preparación meticulosa, que el gobierno trató de generar velozmente a través de un estudio realizado por la Comisión para la Reforma de Actividades publicado en marzo de 2001.
Hasta ahora, las sugerencias sobre cómo incrementar la eficiencia del sector público son numerosas, pero las iniciativas legislativas, basadas en las sugerencias de la Comisión, son cosa rara o no han sido procesadas satisfactoriamente. 
Hay que reconocer que es políticamente difícil convertir las agencias gubernamentales en unidades más empresariales.
Las experiencias pasadas de Austria han dado pocos ejemplos positivos.
Una de las razones puede ser que los rápidos cambios empresariales fueron a menudo creados a partir de metas poco realistas y sin llevar a cabo análisis profundos de los beneficios y los costos esperados. 
En 2000 y 2001, muchos holdings estatales de la industria fueron privatizados, reduciendo ampliamente la posición de deuda de la compañía matriz de las industrias nacionalizadas (ÖIAG).
Sus deudas se derivan de una decisión, tomada por el antiguo gobierno de coalición, según la cual las pérdidas de las industrias nacionalizadas eran asumidas por el Estado.
Además de una continuada privatización, muchas medidas en cuanto a políticas fueron iniciadas por el nuevo gobierno con el objetivo de mejorar el funcionamiento del mercado: por ejemplo, abrir los mercados de electricidad y de gas a la competencia antes que otros países de la UE, abrir el sector de telecomunicaciones, fortalecer los mercados de valores a través de cambios en el sistema fiscal y unificar la supervisión del mercado financiero, entre otras. 
A pesar de esas reformas, sigue habiendo muchas inflexibilidades.
Por ejemplo, la hora de apertura de las tiendas todavía debe cumplir con reglamentos altamente restrictivos.
Sin duda, en la OCDE, Austria sigue teniendo uno de los más estrictos reglamentos para el sector menudeo.
También persisten muchas inflexibilidades en el mercado laboral. 
Pero hay una cuestión acerca de la naturaleza del sistema económico-político de Austria que aún no tiene respuesta.
El éxito económico y la estabilidad política de Austria después de la Segunda Guerra Mundial se basaro en un sistema de consenso social.
La política económica era con frecuencia determinada por los cuatro socios del consenso: la Cámara de Comercio, la Asociación de Cámaras de la Agricultura, la Cámara del Trabajo, y el Sindicato Austriaco.
Las dos primeras están relacionadas con los conservadores, las últimas con los socialdemócratas.
La formación del gobierno de coalición entre los Conservadores y el Partido de la Libertad puso en duda aquella asociación. 
Las consecuencias de corto plazo que eso tendrá podrían no ser negativas, pues fue la falta de un acuerdo entre los socios del consenso social lo que ocasionó que los problemas estructurales de la década de 1990 no se resolvieran.
Los esfuerzos del actual gobierno por darles una solución pueden ser de ayuda.
Pero las consecuencias a largo plazo de una fractura en la agrupación social siguen siendo desconocidas.
Tomando en cuenta que tal entidad social le brindó estabilidad y prosperidad a Austria durante décadas, debe tenerse esperanza en que los cambios de hoy día sirvan como catalizador de un renovado consenso social. 
BARCELONA ­– ¿Los bancos están condenados al fracaso como resultado de la actual crisis financiera?
La securitización de las hipotecas originariamente era vista como un triunfo, porque desviaba el riesgo a los mercados financieros, mientras que tomar depósitos y otorgar y monitorear préstamos –la competencia de los bancos tradicionales- era considerado algo limitado y anticuado.
Por el contrario, los bancos modernos buscaban financiamiento principalmente en el mercado interbancario y securitizaban sus carteras de préstamos.
En teoría, estos bancos deberían ser inmunes a las corridas, porque se supone que el mercado interbancario es extremadamente eficiente, y el riesgo se trasladaría a los inversores dispuestos a asumirlo.
Los depósitos serían reemplazados por los fondos mutuos que, como sabemos, también son inmunes a las corridas, y las agencias de calificación evaluarían con precisión el riesgo de los vehículos estructurados de inversión (SIV, tal su sigla en inglés).
Toda esta ingeniería financiera evitaría los obsoletos requerimientos de capital que sobrecargan la operación de los bancos.
La crisis actual echó por tierra este escenario optimista.
El mercado interbancario prácticamente colapsó, porque los bancos no confían entre sí de la misma manera que tendemos a no confiar en un vendedor ansioso de un auto usado.
Este es un fracaso de mercado de manual.
El origen del problema es la incertidumbre sobre la exposición de los bancos a las hipotecas de alto riesgo, cuyos riesgos han sido evaluados irresponsablemente por las agencias de calificación debido a conflictos de intereses.
Northern Rock en el Reino Unido ha sido víctima de esta estrategia bancaria moderna, de la misma manera que lo fue Bear Stearns en Estados Unidos.
Pronto, otros pueden seguir sus pasos.
Es más, las instituciones que creían haber transferido el riesgo al mercado tomaron conciencia de que la extinción de los SIV patrocinados afectaría irreversiblemente sus reputaciones.
Esto implicaba que tenían que rescatar a estos SIV.
Desafortunadamente, no pudieron apartar el capital suficiente para esta contingencia imprevista, y los inversores externos como los fondos de riqueza soberana de China, Singapur y Oriente Medio han tenido que salir al rescate.
Finalmente, los fondos mutuos también están en riesgo, porque sus inversiones supuestamente seguras pueden desmoronarse y el seguro que las respalda hoy parece inestable.
La contaminación de las hipotecas de alto riesgo que afectó a los fondos del mercado de dinero resultaría desastrosa, con consecuencias mucho más allá de lo que hemos visto hasta ahora.
La supuesta transferencia de riesgo terminaría siendo un espejismo.
¿Los culpables son los bancos, los mercados o los reguladores?
La respuesta puede indicar qué futuro les espera a los bancos.
Algunos reguladores fueron irresponsables por no anticipar el comportamiento racional de maximizar las ganancias propio de las instituciones con un acta constitutiva de responsabilidad limitada y de los ejecutivos protegidos eficazmente del fracaso.
Después de todo, qué deberían hacer los bancos cuando, en lugar de registrar las hipotecas de alto riesgo en sus libros, monitorear su rendimiento e incurrir en requerimientos de capital, pueden securitizarlas de manera ventajosa (porque las agencias de calificación tienen una participación en el negocio), evitar los requerimientos de capital y aprovecharse de la inexperiencia de los inversores con este tipo de productos.
De hecho, aunque las cosas se volvieron feas y el capital accionario de los bancos resultó afectado, los ejecutivos sabían que no pasaría lo mismo con sus propios bonos y paquetes de pensión tan generosos.
Frente a esta realidad, los reguladores deberían haber pensado dos veces antes de permitir operaciones fuera de balance sin una normativa más exhaustiva.
El interrogante fundamental hoy es quién monitorea los créditos opacos, ya sean de alto riesgo o de cualquier otro tipo.
Tradicionalmente, la respuesta era los bancos; en el mundo securitizado, sigue siendo un interrogante.
Así las cosas, ¿existe una alternativa para el monitoreo anticuado de los créditos por parte de los bancos?
Quizá si estos paquetes securitizados hubieran sido calificados de manera apropiada, la institución emisora estaría obligada a conservar una participación para indicarle al mercado que el riesgo estaba bajo control.
Y, claramente, la idea de que los requerimientos de capital no eran necesarios para las actividades fuera de balance de los bancos (porque los bancos no asumían el riesgo) era absolutamente errónea.
Una regulación apropiada –inclusive la regulación de las agencias de calificación- muy probablemente haría que los bancos tradicionales volvieran a ser populares.
Una reconsideración del acta constitutiva de responsabilidad limitada de los bancos ayudaría aún más a restaurar la credibilidad.
El principio es simple: cuando nuestro propio dinero está en juego, tendemos a ser cuidadosos.
Pero cuando podemos jugar con el dinero de los demás y esperar una recompensa muy elevada por el éxito y ningún castigo por el fracaso, los incentivos para una toma de riesgo irresponsable se vuelven enormes.
CAMBRIDGE – El superávit en cuenta corriente de China –la combinación de su superávit comercial y sus ingresos netos por inversiones extranjeras- es el más grande del mundo.
Con un superávit comercial de 190,000 millones de dólares y los ingresos procedentes de su cartera de activos en el exterior que son de casi 3 billones de dólares, el superávit externo de ese país asciende los 316,000 millones de dólares, o el 6.1% del PIB anual.
Dado que el superávit en cuenta corriente se denomina en moneda extranjera, China debe usar estos fondos para invertir en el exterior, principalmente mediante la compra de bonos gubernamentales emitidos por los Estados Unidos y por países europeos.
Como resultado, las tasas de interés en esos países son más bajas de lo que serían de otra forma.
Todo ello puede estar a punto de cambiar.
Las políticas que China adoptará como parte de su nuevo plan quinquenal reducirán su superávit comercial y en cuenta corriente.
Es posible que antes de que termine la década, el superávit en cuenta corriente de China se convierta en déficit a medida que el país importe más de lo que exporte y gaste sus ingresos de las inversiones extranjeras en importaciones y no en títulos extranjeros.
Si eso sucede, China dejará de ser un comprador neto de bonos de los Estados Unidos y de otros bonos extranjeros, lo que presionará a la alza las tasas de interés en esos países.
Aunque este panorama podría parecer inverosímil ahora, de hecho es muy probable que ocurra.
Después de todo, las políticas que China aplicará en los próximos años están dirigidas a la enorme tasa de ahorro del país –la causa de su gran superávit en cuenta corriente.
En cualquier país, la balanza de cuenta corriente es la diferencia entre los ahorros nacionales y la inversión nacional en maquinaria y equipo, vivienda e inventarios.
Este hecho esencial no es un asunto de teoría económica o un patrón histórico.
Es un elemento fundamental de contabilidad de los ingresos nacionales que debe cumplirse en todos los países todos los años.
Por consiguiente, cualquier país que reduzca sus ahorros sin disminuir sus inversiones verá caer su superávit en cuenta corriente.
La tasa de ahorro nacional de China –incluidos los ahorros de los hogares y de las empresas- es de aproximadamente 45% de su PIB, que es la tasa más alta en el mundo.
Sin embargo, si se mira al futuro, el plan de cinco años provocará una disminución de la tasa de ahorro a medida que China busque elevar el gasto de los consumidores y por consiguiente el nivel de vida del ciudadano chino promedio.
En el plan se prevé un incremento de los salarios reales, de modo que los ingresos de los hogares aumentarán su participación en el PIB.
Además, las empresas propiedad del Estado estarán obligadas a pagar una parte más grande de sus ganancias como dividendos.
El gobierno también aumentará su gasto en servicios de consumo como la atención a la salud, la educación y la vivienda.
Estas políticas están motivadas por consideraciones internas, pues el gobierno chino desea elevar los niveles de vida más rápido que la tasa de crecimiento del PIB, que se está moderando.
Su efecto neto será aumentar la participación del consumo en el PIB y reducir la tasa nacional de ahorro, y con esa menor tasa de ahorro habrá un menor superávit en cuenta corriente.
Puesto que el superávit en cuenta corriente de China es actualmente del 6% de su PIB, si la tasa de ahorro disminuye del 45% en que se sitúa ahora a menos del 39% —que sigue siendo más elevada que la de cualquier otro país—el superávit se convertirá en déficit.
Este panorama de la balanza de cuenta corriente no depende de lo que suceda con el tipo de cambio del renminbi frente a otras monedas.
El desequilibrio entre ahorro e inversión es fundamental, y es lo que determina por sí solo la posición externa de un país.
Pero es probable que una caída del ahorro interno provoque que el gobierno chino permita una apreciación más rápida del renminbi.
De otra forma, el crecimiento del consumo interno crearía presiones inflacionarias.
Permitir la apreciación de la moneda ayudará a compensar esas presiones y frenará el aumento de los precios.
Un renminbi más fuerte reduciría los costos de las importaciones, incluidos los precios del petróleo y otros insumos para la producción y al mismo tiempo encarecería los productos chinos para los compradores extranjeros y haría que los productos extranjeros resultaran más atractivos para los consumidores chinos.
Esto causaría un cambio de las exportaciones a la producción para el mercado interno, con lo que se reduciría el superávit comercial y al mismo tiempo se restringiría la inflación.
El superávit comercial de China y el tipo de cambio del renminbi estuvieron entre los temas más importantes que abordaron el presidente Hu Jintao y el presidente estadounidense Barack Obama durante la visita que realizó el primero a Washington este mes.
Los estadounidenses esperan con impaciencia que China reduzca su superávit y permita que su moneda se aprecie más rápidamente.
Pero deben tener cuidado con lo que piden, porque un superávit menor y un renminbi más fuerte significan que llegará el día en que China ya no sea comprador neto de bonos del gobierno estadounidense.
Los Estados Unidos deben empezar a prepararse para ese momento desde ahora.
CAMBRIDGE – ¿Marcará la actual crisis financiera, que no deja de agravarse, el fin de la era del triunfalismo financiero?
Pregunte a un lego cuáles son las diez grandes innovaciones que impulsan el mundo actual, y probablemente no haya muchos que mencionen la fórmula Black-Scholes de opciones de determinación de precios.
Sin embargo, para la comunidad financiera, las fórmulas pioneras que allanaron el camino a las estrategias de cobertura de riesgos modernas deberían recibir tanto crédito por el reciente periodo de crecimiento global como los teléfonos móviles, los ordenadores y la Internet.
Hasta los últimos 12 meses, los defensores de las finanzas parecían tener argumentos bien sólidos.
Al ayudar a distribuir el riesgo, las financias de vanguardia podían ayudar a acelerar el crecimiento mundial.
Los macroeconomistas celebraban la &quot;Gran moderación&quot; del ciclo económico global, en que las recesiones parecían volverse más suaves y menos frecuentes.
Y, por supuesto, la comunidad financiera estaba ganando dinero a manos llenas, creando millonarios e incluso billonarios en todo el mundo.
Los gobiernos estimularon el asunto también.
En los países anglófonos, los presidentes y primeros ministros, para no mencionar a algunos de los principales banqueros centrales, presumían de poseer sistemas financieros superiores que eran la envidia del resto del mundo.
Cuando los gobernantes franceses y alemanes se quejaron de que los tentáculos cada vez mayores y menos regulados del nuevo sistema financiero representaban grandes riesgos para la economía mundial, se los desdeñó como a pobres perdedores.
Países pequeños como Islandia decidieron entrar en el juego, privatizando sus bancos y creando sus propios centros financieros.
Si no se puede ser Silicon Valley, ¿por qué no crear una mini Wall Street?
Ahora los bancos islandeses, después de haberse endeudado en varias veces el PGB nacional, están en graves problemas, con deudas mucho mayores que lo que los contribuyentes de ese pequeño país pueden absorber.
Incluso los conservadores suizos cedieron a las tentaciones de las finanzas de alta tecnología y las riquezas que prometían.
Hoy, los dos mayores bancos suizos se hunden en pasivos que superan en siete veces el ingreso del país.
Por supuesto, la madre de todos los rescates financieros es el cheque en blanco que el gobierno de Estados Unidos está dando a las gigantescas agencias de préstamos hipotecarios Fannie Mae y Freddie Mac, que tienen o garantizan 5 billones de dólares en hipotecas que lucen cada vez más frágiles.
No deja de ser irónico el que el Secretario del Tesoro de EE.UU., Hank Paulson, ex presidente de Goldman Sachs, empresa que ejemplifica el triunfalismo financiero, esté a la cabeza de las iniciativas para salvar a estos mastodontes patrocinados por el gobierno que, tan notoriamente, ya han dejado de ser útiles.
Potencialmente, los avances en el ámbito de las finanzas han tenido un efecto benéfico sobre el aumento y la uniformidad del crecimiento global.
Sin embargo, su florecimiento también tiene un elemento cíclico.
Cuando los precios de las viviendas estaban al alza, los genios de las finanzas hipotecarias parecían infalibles.
Ahora que caen, sus estrategias ya no parecen tan brillantes.
Es una vieja historia.
Ya a principios de los años 80, los ingenieros financieros inventaron los “seguros de cartera”, una rebuscada estrategia de cobertura de activos para controlar el riesgo a la baja.
Hicieron montañas de dinero.
Lamentablemente, cuando los mercados de valores globales entraron en crisis en 1987, el seguro resultó ser inútil, principalmente porque los mercados de las operaciones de cobertura colapsaron.
A fines de los 90, el fondo de cobertura de EE.UU. Long-Term Capital Management convenció al mundo de que sus socios eran los maestros del universo.
Por un tiempo, obtuvieron una y otra vez utilidades descomunales, supuestamente debido a sus conocimientos financieros apoyados en varios premios Nobel.
En 1998, cuando LTCM colapsó, quedó bastante claro que la firma básicamente hacia enormes cantidades de transacciones de bonos, con grandes riesgos y gran apalancamiento.
Para los gobiernos, la clave del éxito al regular los mercados radica en mantener limitaciones razonables en tiempos de auge que eviten que los fondos financiados por los contribuyentes se sometan a riesgos excesivos.
Lamentablemente, esto es difícil de hacer, ya que los tiempos de auge hacen que quienes advierten sobre los riesgos parezcan profetas del desastre.
Por eso es tan importante que los gobiernos permitan que haya firmas financieras que fracasen cada cierto tiempo, ya que es la única manera de imponer una disciplina real sobre los accionistas, los tenedores de bonos y los líderes corporativos.
¿Ha acabado la actual era dorada de triunfalismo financiero?
En muchos países, incluido Estados Unidos, se habla de que ha llegado el momento de asegurase de que todo el sistema financiero, también los bancos de inversión y los fondos de cobertura, queden sujetos a normativas mucho más estrictas.
Las firmas financieras claman a los cuatro vientos, pero no es obvio que sea una mala cosa el que existan normativas financieras mejores y más amplias.
En mi investigación sobre la historia de las crisis financieras internacionales en conjunto con la profesora Carmen Reinhart, encontramos que los periodos de fuerte regulación financiera tienden a tener una cantidad significativamente menor de crisis financieras que las épocas con pocas regulaciones, como la que se asocia con el reciente periodo de triunfalismo financiero.
Nadie sugiere que volvamos a la &quot;represión financiera&quot; de los años 50, pero la última crisis ha dejado en evidencia que todo el sistema de regulación financiera global precisa de una seria actualización.
Debería permitirse el florecimiento de la innovación financiera, pero no sin mejores controles y contrapesos.
De lo contrario, estaremos atrapados para siempre en un esquema en que los contribuyentes se ven obligados a rescatar a los bancos en tiempos de problemas, mientras que los accionistas ricos logran enormes utilidades en tiempos de bonanza.
Es hora de abandonar el triunfalismo financiero con un poco de humildad y sentido común.
MILÁN – El difunto Milton Friedman dijo que una moneda común –es decir, una unión monetaria– resulta insostenible sin una forma profunda de unión política y económica.
Con ello se refería a una economía abierta que garantice la libre circulación de bienes, mano de obra y capital, junto con una autoridad fiscal central y disciplinada y un fuerte banco central.
Los dos últimos son los pilares de una divisa fuerte.
Funcionan en tándem, pero las otras piezas no son menos importantes.
La zona del euro, que ahora está lidiando con el desequilibrio fiscal y el riesgo en materia de deuda soberana, tiene un banco central fuerte y autónomo, pero está fiscalmente fragmentada y sólo en parte unificada políticamente.
Para ello se aprobó el Tratado de Maastricht, que en teoría impone disciplina fiscal, al fijar límites a los déficits y los niveles de deuda estatales: una estructura claramente concebida para impedir que nadie se aprovechara de la disciplina de los demás.
Así, pues, dicho tratado iba encaminado a prevenir una situación como la que se da actualmente en Grecia.
No funcionó.
La deuda soberana de la zona del euro resultó no ser homogénea en relación con el riesgo.
En un mundo estable, el marco basado en las disposiciones del Tratado de Maastricht, de aplicarse, podría dar el resultado deseado, pero en un mundo propenso a las sacudidas, es un sistema frágil, porque sólo permite una modesta política anticíclica.
Así, pues, no es de extrañar que tanto países fundamentales como periféricos no tardaran en incumplir los estrictos límites del Tratado en el primer decenio del euro.
De hecho, con una gran sacudida, gran parte del incumplimiento se produce automáticamente, pues los ingresos fiscales disminuyen y los subsidios de asistencia social aumentan.
Un reciente análisis del Fondo Monetario Internacional indica que nada menos que el 80 por ciento del estímulo fiscal aplicado en los países avanzados durante la crisis actual es no discrecional.
Ese tipo de disposiciones anticíclicas inherentes no es negativo, pero, si produce la amenaza de inestabilidad fiscal y excesivo riesgo en materia de deuda soberana después de una fuerte sacudida, quiere decir que el punto de partida no fue lo bastante prudente: dicho de otro modo, los niveles de déficits o de deuda (o ambos) eran demasiado altos.
El mandato anticíclico no equivale a contraer déficits modestos en las épocas florecientes y grandes déficits en las contracciones importantes.
Si las normas presupuestarias actuales de la UE son demasiado rígidas y no se respetan frente a una sacudida, la posibilidad de que haya un comportamiento fiscal imprudente es real.
En teoría, una supervisión estricta y a fondo podría distinguir las reacciones anticíclicas auténticamente prudentes del derroche, pero en la práctica es difícil de imponer.
La amenaza inmediata de la zona del euro es una debilitación de la estabilidad fiscal en un subconjunto de países cuyas calificaciones crediticias están bajando y cuyos costos de servicio de la deuda están subiendo.
A falta de una asistencia exterior y un plan creíble para restablecer el orden fiscal, no se podía refinanciar la deuda soberana griega, lo que obligaba a una suspensión de pagos, probablemente en forma de reestructuración de la deuda griega.
Aun con asistencia exterior, muchos consideran la suspensión de pagos casi segura, en vista de que la aritmética del restablecimiento del equilibrio fiscal es tan desalentadora.
La pertenencia a la zona del euro excluye la inflación y la devaluación como mecanismos de ajuste.
Una opción substitutiva es la deflación interna combinada con una restricción fiscal extrema, es decir, un período de aumento lento o negativo de los salarios, de los ingresos y de algunos precios de bienes no comercializados, pero la deflación es dolorosa y no se puede recurrir a ella de forma realista por razones políticas.
Las limitaciones a que están sometidos los países de la zona del euro son similares a las de un estado de los Estados Unidos que tenga problemas fiscales.
La devaluación no es una opción por la existencia de la moneda común.
La Reserva Federal no está dispuesta a recurrir a la inflación.
Además, en los Estados Unidos hay normas y convenciones (similares a las de Maastricht) que no permiten a los estados contraer déficits a largo plazo o los disuaden de hacerlo, lo que significa que el comportamiento fiscal del estado suele ser procíclico frente a grandes sacudidas como la reciente.
Entonces, ¿por qué no es igualmente frágil un sistema federal?
Hay dos válvulas de seguridad decisivas.
Una es la capacidad del gobierno central para contraer déficits y actuar con decisión.
La otra es la movilidad laboral.
La UE no tiene una sólida estructura fiscal centralizada con un mandato anticíclico y, además, la movilidad laboral, meta a largo plazo en la UE, está limitada por el idioma, la legislación y regímenes regulatorios distintos.
Además, los bonos estatales no reciben un trato de igualdad y los mercados castigan a los Estados derrochadores.
Si la UE quiere una unión monetaria en la que la deuda soberana sea relativamente homogénea en materia de riesgo, la disciplina fiscal debe ser igualmente homogénea, pero eso significa que necesitará una mecanismo más sólido para las reacciones anticíclicas ante las sacudidas.
Los dirigentes de la UE manifestaron recientemente su intención de revisar la estructura de Maastricht, lo que en principio es una buena idea.
Podrían seguir la vía de adaptar las normas de Maastricht para permitir una mayor flexibilidad intertemporal en el nivel nacional, pero ese planteamiento sería complicado.
Haría falta una capacidad más avanzada para supervisar e imponer el cumplimiento de la política fiscal y la deuda soberana... o, si no, encontrarse con una repetición de la situación actual.
Una solución mejor a largo plazo es una capacidad fiscal central de la UE que acumule los recursos para reaccionar ante las sacudidas durante los períodos de crecimiento.
Se podría concebirla como un impuesto de estabilización que se vuelva negativo en épocas de contracción.
Pero un avance en esa dirección entraña algún grado de centralización fiscal y probablemente requeriría que la UE pudiera emitir deuda soberana.
No está claro que haya la voluntad política para hacer todo eso.
Pero se podría dar un paso en la dirección correcta mediante una centralización fiscal parcial con un mandato anticíclico limitado, lo que permitiría una imposición eficaz del cumplimiento de la disciplina fiscal en el nivel nacional y brindaría al euro la disciplina fiscal que necesita para sobrevivir.
Cuando se creó la zona del euro, se entendió de forma generalizada que la disciplina fiscal era un sostén decisivo.
La crisis actual subraya vívidamente esa tesis.
Ahora el imperativo es el de lograr una combinación de la disciplina y la flexibilidad que proteja el interés colectivo, lo que entrañará una pérdida de la soberanía fiscal plena, pero, para sostener la unión monetaria, es necesario afrontar esa realidad.
PARÍS – La fusión en la planta nuclear de Fukushima envió réplicas políticas que recorren el planeta.
Sin embargo, la mayoría de las veces, las sacudidas fueron ideológicas, sin ninguna base científica.
Los gerentes de Tokyo Electric Power (TEPCO), que opera los reactores de Fukushima, fueron criticados justamente por usar una generación antigua de generadores mal mantenidos.
Los japoneses, que se consideran los mejores ingenieros del mundo, ahora se sienten humillados.
Sin embargo, a pesar de las protestas callejeras, la reacción colectiva en Japón no fue repudiar la energía nuclear.
Después de todo, el accidente de Fukushima afectó seriamente sólo a unas pocas personas -probablemente menos de una docena de trabajadores están irradiados a niveles peligrosos-.
Casi todas las miles de víctimas japonesas se ahogaron como consecuencia del tsunami, no fueron aniquiladas por una fusión nuclear.
Japón no dejará de utilizar energía nuclear.
De hecho, sus ingenieros desarrollarán plantas mejores y más seguras, muy probablemente utilizando reactores nucleares miniaturizados que fueron planeados para reemplazar a la planta envejecida de Fukushima.
La mayoría de los japoneses se mostraron racionales frente a la tragedia de su país, al igual que la mayoría de la gente en los países vecinos asiáticos como China y Corea del Sur que tampoco abandonaron su compromiso con la energía nuclear.
No sucede lo mismo en Europa y Estados Unidos, donde las réplicas ideológicas de Fukushima fueron más destructivas.
El gobierno de la canciller alemana, Angela Merkel, fue el primero en reaccionar desproporcionadamente al decidir cerrar todos los reactores nucleares en los próximos años -una medida radical impulsada por la política interna-.
El gobierno de Merkel no incluye a los Verdes alemanes, pero la ideología verde se convirtió en un credo nacional ampliamente compartido en Alemania.
De hecho, se puede vincular la hostilidad popular hacia la energía nuclear con el tradicional culto romántico de la naturaleza, no de la ciencia, en Alemania. 
Las plantas nucleares de Alemania serán reemplazadas por más plantas termales, lo que implica un gran incremento en las emisiones de carbono alemanas -muy a pesar de la preocupación verde por el calentamiento global.
Y muy a pesar de la honestidad intelectual, porque una Alemania sin energía nuclear propia se verá obligada a comprársela a Francia, que no tiene ninguna intención de cerrar sus plantas nucleares.
En Estados Unidos, la réplica ideológica está más cerca de la de Alemania que de la de Francia: Estados Unidos tal vez no sea excesivamente proclive al romanticismo, pero un culto de la naturaleza sigue siendo parte de la psiquis estadounidense.
Esto de alguna manera puede explicar por qué los demócratas, que controlan la presidencia y el Senado, están tan comprometidos con las llamadas energías alternativas.
La administración del presidente Barack Obama invirtió miles de millones de dólares en energía eólica, solar, en base a etanol y otros recursos energéticos alternativos.
Ahora la tragedia de Fukushima se utiliza como justificación para seguir adelante con estos programas económicamente discutibles.
Podemos apostar a que ninguna de estas energías alternativas reemplazará fácilmente al petróleo, al gas y a la energía nuclear en el futuro previsible.
A precios de mercado, sin subsidios públicos, una unidad de energía producida por sol o viento en Estados Unidos cuesta cinco veces más que una unidad producida por plantas de petróleo, gas o nucleares.
Es más, quienes respaldan las energías alternativas sistemáticamente minimizan su impacto ambiental negativo.
Una turbina eólica requiere 50 toneladas de acero y 1,25 kilómetros cuadrados de espacio terrestre.
Si California tuviera que basarse en la energía solar para su consumo de electricidad, tendría que cubrirse todo el estado con células fotovoltaicas.
La gran ironía de la situación actual es que donde se está llevando a cabo una verdadera innovación y actividad empresarial, sin respaldo del gobierno, es en el terreno de la generación de energía, como es el caso de la creación de reactores nucleares miniaturizados.
El avance más prometedor bien puede ser el descubrimiento de enormes reservas de shale gas en todo el planeta.
Por cierto, gracias a las nuevas técnicas de fracturación hidráulica y perforación horizontal, el shale gas bien puede convertirse en el recurso energético dominante del futuro.
El shale gas podría así reducir la dependencia del petróleo y del gas de la OPEP y disminuir la emisión de carbono.
El gas genera diez veces menos carbono que la biomasa o el etanol, algo que los ecologistas promueven tan fervientemente.
Más allá de Fukushima, los futuros suministros de energía muy probablemente se basen cada vez más en plantas nucleares miniaturizadas y shale gas -una combinación capaz de responder a la creciente demanda de electricidad de una población mundial que se urbaniza a pasos acelerados.
Un equilibrio semejante de energía renovada tendría un impacto en el actual equilibrio de poder global.
El shale gas es abundante en Europa y Norteamérica, a diferencia del petróleo y el gas.
Por lo tanto, la energía de mañana bien podría apuntalar a las democracias del mundo y debilitar a sus regímenes más represivos, donde hoy se encuentra la mayor cantidad de petróleo.
En este nuevo marco geopolítico, la ideología verde sobrevivirá como un culto o una receta para el suicidio económico.
PARÍS – La “Revolución del Jazmín” de Túnez aún no ha concluido, pero ya podemos ver las enseñanzas sobre la democracia y la democratización que de ella se desprenden y que se extienden hasta muy lejos del Magreb.
Para poner en perspectiva histórica la Revolución del Jazmín, debemos recordar el 4 de junio de 1989, aquel domingo decisivo en el que los polacos expulsaron a los comunistas del poder con sus votos y, en el otro extremo de Eurasia, el Partido Comunista de China aplastó un incipiente movimiento democrático en la plaza de Tiananmen.
Retrospectivamente, aquel día parece una encrucijada en el camino de la historia humana.
Una vía conducía a la desaparición del comunismo y a un nuevo nacimiento de la libertad y la democracia –a veces sangriento y doloroso– en Europa.
La otra trazaba un rumbo divergente, por el que China  permanecía sometida al partido gobernante, pero creaba prosperidad para unas masas empobrecidas mediante un asombroso crecimiento sostenido.
Mientras transcurría el revolucionario año de 1989, Francis Fukuyama meditó, profética pero polémicamente, sobre si la vía elegida en Europa presagiaba el “fin de la Historia”.
Siguiendo a Hegel, Fukuyama sostuvo que la Historia seguía una dirección –y conducía a un destino determinado– por dos razones.
En primer lugar, la incesante difusión de la tecnología y del orden económico liberal, que tiene un efecto homogeneizador.
En segundo lugar, la hegeliana “lucha por el reconocimiento” ha sido una poderosa fuerza rectora de la Humanidad, hasta el punto de conducir a innumerables individuos al sacrificio final.
Pero, mientras que existía un convencimiento generalizado de que el comunismo no era otra cosa que un callejón sin salida, el éxito económico de China y la violenta reacción autoritaria en Rusia tras la marcha de Borís Yeltsin del Kremlin hace un decenio, inspiró un análisis más pesimista.
Aparecieron teorías sobre un “retroceso democrático” y hubo un resurgimiento de las “grandes potencias autoritarias” para revelar el potencial de sistemas que combinaban el nacionalismo con el capitalismo dirigido por el Estado, que propiciaba el crecimiento.
Algunos sostenían que el gobierno autoritario brindaba una vía mucho más segura hacia el bienestar que la democracia, otros ensalzaban las virtudes de los “valores asiáticos” y otros más afirmaban que la democracia en el mundo árabe o musulmán no haría otra cosa que preparar el terreno para que tomaran el poder los fundamentalistas islámicos.
No es de extrañar que los autócratas de todo el mundo hicieran suyas esas opiniones.
Pero el mensaje de la Revolución del Jazmín de Túnez resuena bien alto y claro: el de democracia –y el del orden político en que está enraizada– no es un simple concepto occidental (ni una conspiración occidental), sino que ejerce una atracción universal, impulsada por el ansia de “reconocimiento”.
Además, se puede establecer en una fase temprana de la modernización de un país.
Desde luego, con un gobierno autoritario se puede gestionar las fases tempranas de la industrialización, pero una “economía del conocimiento” no puede funcionar con mentes amordazadas.
Ni siquiera los más lúcidos gobernantes autoritarios pueden gestionar la complejidad en esa escala... por no hablar de la corrupción que inevitablemente se cría en las protegidas sombras de la autocracia.
Para desmontar el “mito del renacimiento autocrático”, los politólogos americanos Daniel Deudney y John Ikenberry han examinado los casos de China y Rusia y han encontrado “pocas pruebas del surgimiento de un equilibrio estable entre el capitalismo y la autocracia que pudiera dignificar esa combinación como nuevo modelo de modernidad”.
Si bien ninguno de los dos países cumple las condiciones para que se lo considere una democracia liberal, los dos “son mucho más liberales y democráticos que nunca y están surgiendo en ellos muchos de los fundamentos decisivos para una democracia liberal sostenible”, mientras que un obstáculo principal es las fuerzas centrífugas que la democracia podría desencadenar.
Pero la mayoría de los países que no cargan con esa amenaza se han incorporado discreta o espectacularmente al orden liberal en los últimos decenios.
Países asiáticos, como, por ejemplo, el Japón, Corea del Sur, Taiwán e Indonesia lo han hecho sin que sus supuestos “valores asiáticos” se lo hayan entorpecido.
Asimismo, América Latina, que en tiempos fue el terreno de juego de innumerables “juntas” y “golpes “, está ahora asentada en gran medida en el liberalismo político.
Turquía está gobernada por un partido ligeramente islamista que respeta las reglas de la democracia y, en la primavera de 2009, la campaña presidencial en el Irán reveló un inmenso deseo de libertad.
Lo que resulta evidente de esos casos es que el desarrollo activa los dos cauces que, según Fukuyama, avanza la Historia: el cambio tecnológico y económico acumulativo y el deseo de reconocimiento.
Los dos fomentan la habilitación individual, que es la puerta de entrada a la libertad y la democracia.
Las vías difieren según los países, los reveses no escasean y pueden ser necesarios decenios para su consecución, pero el salto puede darse cuando las circunstancias están maduras... como en Túnez.
De hecho, la Revolución del Jazmín encarna todos los postulados del orden político liberal que ha estado defendiendo Occidente desde la Carta Atlántica de 1941: un anhelo de libertad, oportunidad y Estado de derecho.
Además, la revolución de Túnez ha sido autóctona y no importada, como parte de un cambio de régimen por la fuerza.
Así, pues, el pueblo tunecino, encabezado por una clase media frustrada que se ha negado a dejarse intimidar, ha dado un saludable aviso sobre las fuerzas apremiantes y constantes que hoy en día impulsan el comportamiento de las personas y las naciones.
Ilustran el efecto catalítico de la conectividad digital (claramente visible también entre las “clases que se comunican por Twitter” en China) y podrían infundir valor a otros pueblos árabes, como podría estar ocurriendo en Egipto, para exigir rendición de cuentas a sus gobernantes.
Sea cual fuere el resultado en Túnez, quienes, parafraseando a Woodrow Wilson, creen que la democracia hace que el mundo sea un lugar más seguro –y que con más democracia lo sea aún más– tienen toda clase de razones para alegrarse de un acontecimiento tan halagüeño.
Aunque sabía que el 7 de diciembre de 2001 marcaba su 60 aniversario, nunca imaginé que las palabras "Pearl Harbor" serían escuchadas tan frecuentemente este año.
Su repetición inició de forma prosáica, con la introducción del filme "Pearl Harbor" de la compañía Disney en junio pasado.
Después del 11 de septiembre, sin embargo, muchos estadounidenses hablaron de los asaltos terroristas como "el primer ataque en contra de Estados Unidos desde Pearl Harbor".
Una persona incluso me dijo que, debido a esos ataques, Japón había recibido una oportunidad dorada para limpiar su nombre del estigma de Pearl Harbor.
La forma de lograr esto era, al parecer, que Japón suministrara apoyo militar a Estados Unidos (EU).
Quienes han criticado la política de defensa de Japón al paso de los años han sido en ocasiones implacables. The Economist , sin duda, se burló una vez de los japoneses llamándolos "pacifistas kamikaze".
La realidad es que los debates sobre defensa en Japón son invariablemente traumáticos, debido a los fuertes recuerdos de la guerra y a los horrores de Hiroshima y Nagasaki.
Pero, a pesar de eso, Japón respondió a los actos terroristas de septiembre pasando una nueva ley que permite al país brindar apoyo a las fuerzas estadounidenses en la guerra contra los terroristas.
La Ley Especial Contra el Terrorismo, aprobada por la Dieta japonesa en octubre, permitió que Japón enviara a sus "Fuerzas de Defensa Propia" (SDF, por sus siglas en inglés) a ultramar para apoyar con suministros, transporte, reparación, mantenimiento, servicios médicos, etcétera, a las fuerzas de EU.
Aunque las SDF todavía no pueden combatir, la Ley Contra el Terrorismo es la primera que permite a Japón enviar fuerzas armadas a participar en operaciones militares fuera del territorio y de las aguas territoriales japonesas cuando la guerra está en curso.
Que Japón haya actuado con presteza después del 11 de septiembre refleja el trauma experimentado durante la Guerra del Golfo hace diez años.
Aunque Japón pagó muchos de los costos de esa guerra elevando los impuestos locales, sus acciones de apoyo pasaron en gran parte desapercibidas.
En efecto, la palabra "Japón" no estaba en ninguna parte en los anuncios publicados después de la guerra por el gobierno de Kuwait para agradecer a las treinta naciones de la coalición internacional que pelearon por expulsar a Iraq de Kuwait.
Esos debates son también traumantes por una razón institucional.
La llamada "Constitución de la Paz" de Japón, incluyendo el Artículo 9, el cual prohíbe que el país posea "potencial de guerra", fue creada después de la Segunda Guerra Mundial bajo fuerte presión estadounidense y en una atmósfera de profunda autoreflexión sobre la Guerra del Pacífico.
Algunos de los conceptos que la Constitución contenía eran tan extraños para los japoneses que se tuvieron que crear nuevos ideogramas para expresarlos.
La Guerra Fría, sin embargo, hizo que pronto el Artículo 9 pareciera demasiado idealista, por lo menos para algunos.
Desde entonces, Japón ha atestiguado una severa confrontación entre los revisionistas de la Constitución y aquellos que quieren proteger la Constitución de la Paz tal y como fue escrita.
Lo que en verdad ha sucedido, es que Japón ha sido realista en cuanto a interpretar la Constitución de acuerdo a los eventos del momento.
Pasados los años no revisó la Constitución de manera formal pero, en cambio, expandió su significado reinterpretando cláusulas cruciales.
La revisión así de informal permitió en un inicio que Japón creara las SDF y apoyara la presencia de fuerzas estadounidenses en el país.
Pero durante la mayor parte de la postguerra entendimos que Japón no podía enviar las SDF al extranjero, ni siquiera para apoyar a sus aliados.
Es por eso que no envió las SDF al Golfo.
Antes del 11 de septiembre, Japón dió un gran paso hacia el posible envío de fuerzas militares más allá de su territorio cuando concluyó un acuerdo con EU en 1997, la "Guía para la Cooperación en la Defensa", que restringía las operaciones al "área alrededor de Japón".
La nueva Ley Contra el Terrorismo virtualmente eliminó esa restricción, haciendo posible que Japón envíe sus tropas a cualquier parte del mundo en cualquier momento.
Revisar o no revisar la Constitución, especialmente el Artículo 9, sigue siendo un tema político que genera divisiones aquí, pues las presiones para cambiarla vienen no sólo del interior, de políticos conservadores, sino de afuera también.
El llamado "Armitage Report of 2000", producido por un comité encabezado por el ahora Secretario de Estado Asistente de EU, Richard L. Armitage, agitó más las aguas cuando dijo que "la prohibición de la defensa colectiva en Japón es una limitante de la cooperación aliada" y que "retirar esta prohibición permitiría una mayor y más eficiente cooperación en cuanto a seguridad".
Esa fue una petición de facto de EU para que Japón ampliara su cooperación militar.
Puesto que el Sr. Armitage y muchos otros estadounidenses del comité conjunto se convirtieron después en altos funcionarios de la administración de Bush, los políticos japoneses consideraron que era vital dar una respuesta a tal reporte.
Las discusiones en el gobierno japonés acerca de la defensa colectiva recibieron más atención.
Pero establecer un significado práctico para "defensa colectiva" seguía siendo difícil.
La nueva Ley Contra el Terrorismo de Japón fue uno de los esfuerzos realizados para dar claridad a la idea de "defensa colectiva".
El Primer Ministro Koizumi declaró en la Dieta que la Constitución contenía términos obscuros y poco claros y que Japón debe interpretarlos con sentido común.
Al final, sin embargo, el Sr. Koizumi evitó cualquier compromiso formal para actuar en "defensa colectiva" o para revisar la Constitución.
Aunque tanto la cámara alta como la cámara baja de la Dieta crearon comités especiales para investigar la revisión constitucional, especialmente el Artículo 9, el cambio sigue siendo difícil, por varias razones.
Primero, la mayoría de los japoneses no quieren cambiar el Artículo 9, como lo muestran consistentemente las encuestas de opinión.
El Artículo 9 sigue siendo un altamente apreciado símbolo de la postura pacífica de Japón y una barrera en contra de una posible remilitarización.
Japón fue capaz de aprobar la Ley Contra el Terrorismo sin cambiar la Constitución, pero un día se podrían alcanzar los límites de una expansiva interpretación constitucional.
La reacción de otros países asiáticos, sobre todo China y Corea del Sur, también limita la revisión constitucional.
Cuando el Primer Ministro Koizumi explicó la nueva Ley Contra el Terrorismo en China y en Corea en octubre pasado, los líderes de ambos países aconsejaron mucha cautela, y el presidente de Corea, Kim Dae Jung, le dijo al Primer Ministro Koizumi: "espero que el comportamiento de las SDF se mantenga dentro de los límites de la Constitución de la Paz".
Ya sea que Japón mantenga o no el Artículo 9 tal y como está, el público japonés debe empezar a discutir seria y profundamente acerca de cuál será la apropiada política de defensa del país en el futuro.
Formular una ley básica que gobierne la seguridad nacional, una ley que definiría el papel y limitaría las acciones de las SDF, es un mecanismo que deberíamos considerar seriamente.
Jorge Luis Borges, el más grande escritor argentino, dijo alguna vez: "Los peronistas no son buenos ni malos, simplememte son incorregibles".
A medida que la Argentina se prepara para las elecciones presidenciales del 27 de abril, el comportamiento de las facciones peronistas de hoy en día es prueba irrefutable de esa descripción.
El partido peronista no se ha unificado para apoyar a un candidato único.
Puesto que la política peronista no está definida por principios sino por el pragmatismo y el oportunismo, los líderes peronistas se han sentido con la libertad de promover sus propias ambiciones ya que su enemigo tradicional, el Partido Radical, aparentemente obtendrá apenas el 2-3% de la votación.
Tres candidatos peronistas (dos ex presidentes, Carlos Menem y Adolfo Rodríguez Saá, y Néstor Kirchner, gobernador de la lejana provincia sureña de Santa Cruz) están compitiendo por el puesto. A ninguno le está permitido utilizar el nombre o los símbolos del partido.
Sin embargo, todos aseguran ser el sucesor legítimo de Juan Perón. ¡ Vaya herencia la que reclaman !
Ni siquiera la Argentina se merece la historia que heredó del peronismo.
Desde su aparición en 1943, el peronismo fue una insulsa mezcla de ingredientes copiados de los dictadores europeos: antisemitismo, desfiles, militarismo, todo endurecido por una base sindical corrupta.
Juan Perón proclamaba que en 1937, él había elegido desempeñar el cargo de agregado militar argentino en Roma para poder estudiar de cerca el fascismo. Depuesto en 1955 y exilado sucesivamente en varios países latinoamericanos sometidos a regímenes dictatoriales, Perón finalmente se estableció en España en 1962, donde el General Franco dio su nombre a una de las avenidas más importantes de Madrid.
En Panamá, un astrólogo de nombre José López Rega le presentó a Isabelita, una cantante-bailarina 30 años menor que él.
La influencia del astrólogo sobre la pareja se hizo muy fuerte, mientras Perón atraía un grupo heterogéneo de seguidores, incluyendo desde jóvenes izquierdistas bienintencionados, hasta delincuentes y asesinos de la extrema derecha.
Cuando Perón regresó al poder en 1973, tenía ya 78 años y su lucidez se apagaba rápidamente.
Isabelita, que en ese entonces era ya su tercera esposa, fue su vicepresidenta y a la muerte de Perón asumió la presidencia, abyectamente sometida a la influencia del astrólogo. El movimiento peronista pronto se desintegró en varias facciones rivales que se dirimían violentamente sus diferencias en las calles de Buenos Aires.
La corrupta administración de Isabelita fue fácilmente derrocada en marzo de 1976, por un golpe militar que inauguró la sórdida dictadura del General Jorge Videla.
Más de 30,000 hombres y mujeres desaparecieron, asesinados por las fuerzas armadas sin siquiera una parodia de legalidad.
Durante el régimen de Videla la inflación anual se disparó a más del 350% y el PBN se contrajo un 11% en 1982.
Para distraer la atención del pueblo de la mala situación económica, otro general, Leopoldo Galtieri, ordenó la invasión de las Islas Malvinas, gobernadas por los británicos. Lo que siguió fue un desastre.
Derrotados y humillados, los militares regresaron a sus cuarteles, y Raúl Alfonsín del Partido Radical fue electo presidente en diciembre de 1983.
Alfonsín mandó enjuiciar a los líderes militares por sus crímenes, pero no logró reanimar la economía y tuvo que enfrentar la oposición de los corruptos líderes de los sindicatos peronistas y los oficiales militares nostálgicos por el poder que habían perdido.
Así, Carlos Saúl Menem, en ese entonces un oscuro gobernador de una de las provincias más pobres de la Argentina, sucedió a Alfonsín en 1989. Los cabecillas peronistas recuperaron el poder y desde entonces han hecho mal uso de él.
Los orígenes de las rivalidades peronistas actuales se remontan a los años de la presidencia de Menem.
Pero las diferencias entre los candidatos no son sobre ideas y programas, sino sobre quién tiene el poder para repartir dinero, empleos y patrocinio a los jerarcas del partido.
Los tres candidatos recurrirán a cualquier treta para ganar. Eduardo Duhalde, el último de una serie de presidentes interinos después de que Fernando de la Rúa del Partido Radical y Adolfo Rodríguez Saá del peronismo, renunciaran en el clímax de la crisis económica de finales de 2001, se negó a convocar a elecciones primarias para escoger al candidato peronista que le habría de suceder. porque le teme a la popularidad de Menem en las bases del partido.
Menem cree que, con la aprobación oficial del partido, puede superar el hecho de que la mayoría de los argentinos lo culpen por su actual desgracia. En efecto, el 60% de los electores afirma que nunca votaría por Menem.
El segundo candidato es Adolfo Rodríguez Saá, quien durante la farsa que fueron los siete días que ocupó la presidencia interina después de la renuncia de de la Rúa anunció pomposamente que Argentina suspendería los pagos a sus acreedores internacionales.
El gobierno de Duhalde apoya abiertamente al tercer candidato, Néstor Kirchner.
A pesar de las luchas en el interior del partido, es casi seguro que uno de los candidatos peronistas será el ganador. Sólo hay otros dos candidatos serios, Ricardo López Murphy y Elisa Carrió, pero sus posibilidades son minúsculas.
Ambos fueron miembros del Partido Radical, y han formado ya sus propios partidos.
Los dos son ampliamente reconocidos como políticos honorables y con buena formación académica. Pero el apoyo del que gozaban los radicales, prácticamente ha desaparecido, debido al desastroso gobierno de de la Rúa.
Perón mismo estaría orgulloso de la demagogia absurda de los tres hombres que reclaman su legado.
Menem promete elevar los salarios tanto del sector público como del privado en un 30% y al mismo tiempo recortar drásticamente el presupuesto nacional.
Rodríguez Saá dice que declarará la nulidad de las 25,000 leyes vigentes ( aún incluyendo las leyes fundamentales como los códigos civil, comercial y penal de la nación ) a menos que el congreso las ratifique a más tardar dentro de los 180 días desde que él asuma el poder.
También promete revocar contratos de los proveedores de servicios públicos como electricidad, comunicaciones y transporte s Por último, Kirchner promete continuar la política de no hacer nada del gobierno de Duhalde en la esperanza de así mantener intacta su heterogénea base política.
La desastrosa herencia del gobierno de de la Rúa ha perjudicado mucho las posibilidades de los otros dos candidatos serios, Ricardo López Murphy y Elisa Carrió, ya que ambos fueron miembros del partido radical.
Aún así, una demostración de que la oferta peronista es muy pobre, la da el hecho de que, desde el comienzo del año, ha crecido considerablemente el apoyo a la candidatura de Ricardo López Murphy, un economista honorable y bien preparado que fuera Ministro de Defensa de de la Rúa.
Las últimas encuestas conocidas lo ubican ahora apenas por debajo de Menem y Kirchner.
La contienda electoral se ve tan reñida que una segunda vuelta aparece como segura.
Si la lucha decisiva es entre Menem y Kirchner, las facciones peronistas volverán después a unirse, como lo hicieran ya en el pasado, puesto que su motivación ha sido siempre la lujuria del poder y el reparto del botín de la victoria.
Pero si López Murphy llega a la segunda vuelta, tiene posibilidades de ganar la presidencia, dada la negativa imagen que tiene Menem.
Esto podría no significar el fin del peronismo pero podría resultar en que la Argentina lograra comenzar a enfrentar seriamente las raíces de su profunda enfermedad.
Cuando el comunismo se colapsó, algunas personas hablaban del "Final de la Historia".
Ahora hay quienes hablan de forma similar del "Final de la Física".
Argumentan que todos los temas fundamentales ya han sido descifrados; que todas las grandes preguntas han recibido respuesta.
Otros sugieren que, aún cuando algunos temas fundamentales no han sido resueltos, son esencialmente abstractos, irrelevantes para las aspiraciones humanas.
De tal manera, ¿quedan algunos problemas candentes para que los físicos los resuelvan o deberían aceptar graciosamente el final de su ciencia? 
Las preocupaciones acerca del final de la física no son nuevas.
En 1890, apoyándose en los siglos de exitosa aplicación de la mecánica newtoniana y el electromagnetismo de Faraday y Maxwell, hubo algunas voces eminentes que proclamaron el final de la física.
La década siguiente, sin embargo, sobrepasó esta exuberancia.
La radioactividad, los rayos x y el descubrimiento del electrón abrieron un nuevo mundo.
Poco después, la física alcanzó mayores alturas pues se desarrollaron los dos revolucionarios pilares de la física del siglo XX: la mecánica cuántica y la relatividad general, otra de las elementales contribuciones de Einstein a la ciencia moderna. 
Así, ¿Zozobrará el orgullo del hombre otra vez?
Para entender el rumbo que podría seguir la física primero es necesario saber qué tan lejos ha llegado.
La física surgió en el siglo XVI como una serie cuantitativa de leyes basada en las matemáticas, a través de la cual los seres humanos comprendieron el mundo inanimado.
Los misterios que confundían a nuestros ancestros fueron remplazados por una serie de principios mucho más concisa con la que el vuelo de proyectiles, la caída de manzanas, la órbita de la luna y la trayectoria de los planetas pudieran ser explicados cuantitativamente. 
Las definiciones del espacio, del tiempo, de la materia y de la energía se volvieron, gracias a la física, precisas.
Los fenómenos complejos: eclipses, cometas, mareas, las propiedades de la materia (sólidos, líquidos y gases), la estabilidad estructural (puentes, torres, barcos), el comportamiento de la luz, los procesos relacionados con el flujo del calor, la temperatura, los colores del arcoiris y los colores más sutiles emitidos por substancias expuestas al calor, las cargas eléctricas y el magnetismo, la gravedad y la radioactividad, fueron organizados en un reducido número de "leyes de la física". 
El siglo XX trajo un profundo entendimiento de las propiedades del mundo físico, ahora considerado como "entendido" por los físicos.
Las estrellas, las galaxias, la evolución del universo así como entidades biológicas como las proteínas, las células y los genes todos quedaron bajo el manto de la física. 
Con tal récord de avance tras de sí, ¿qué les queda a los físicos por hacer?
Permítanme enfocarme en algunas áreas en las que pueden darse grandes avances en las próximas décadas. 
En la física de las partículas y la cosmología estamos a punto de resolver problemas que han confundido a la ciencia desde la antigüedad: ¿cuáles son los bloques más esenciales de la materia?
¿Cómo funciona el universo?
Nuestras ambiciones se centran en encontrar una respuesta tan elegante y simple que quepa en el frente de una playera.
Hasta ahora, sin embargo, sólo hemos logrado un poderoso, pero lleno de faltas, sumario, el llamado "Modelo Estándard", el cual reduce toda la realidad a una docena de partículas y a cuatro fuerzas básicas de la naturaleza. 
¿Por qué tiene errores el Modelo Estándard?
Una falta obvia es estética, es decir, es demasiado complejo.
El modelo no explica por qué hay tantas partículas fundamentales y por qué son tan distintas entre sí.
Otra falta de este modelo es que una de las fuerzas fundamentales de la naturaleza no está incluída: la gravedad.
Aún estamos buscando una teoría simple y universal que reconcilie todas estas fuerzas. 
Este esfuerzo es particularmente importante para la cosmología, la cual necesita una coexistencia pacífica entre la relatividad, que es la teoría de la gravedad, y la teoría cuántica para entender el inicio del universo.
En los momentos más tempranos de la creación del universo, el Big Bang sucedido hace 12 mil millones de años, el universo era extremadamente pequeño y denso, y las leyes de la física governaban quizá sólo un tipo de partícula y una fuerza.
La unificación de la teoría cuántica y de la relatividad es, por lo tanto, necesaria si queremos entender los primeros momentos de la creación, cuando aparecieron otras partículas y otras fuerzas. 
Con tal entendimiento, los cosmólogos podrán empezar a entender cómo ese denso universo se expandió en un inicio y por qué más del 90% de su masa sigue siendo invisible para nuestros instrumentos.
Conforme pase el tiempo empezaremos a descubrir todas las características esenciales del cosmos para después explicar cómo un evento único sucedido hace miles de millones de años no sólo creó las galaxias, las estrellas y los planetas, sino además los átomos que se ensamblaron para dar lugar a seres vivientes lo suficientemente intrincados para ponderar sus propios orígenes y propósitos. 
Por supuesto, hay quienes dicen que es poco probable que la física provea una explicación final de la evolución, el evento que está en la base de la biología y la medicina.
Sin embargo, creo que la aplicación de los principios de la física a la química y sobre todo a la biología también asumirá una mayor importancia.
Conforme la biología se vuelva una ciencia cuantitativa, exacta, la física -con sus técnicas, su poder computacional y sus leyes básicas- tendrá una influencia cada vez mayor en los biólogos. 
En efecto, quizá el papel final de la física sea unificar todo el conocimiento humano.
Edmund O. Wilson, el conocido biólogo de Harvard, escribió en su libro Consilience acerca de la eventual unificación de las ciencas exactas, las ciencias sociales y las humanidades.
A pesar de lo revolucionario que esto pueda sonar, uno puede -aún ahora- vislumbrar la posibilidad de que esto pase a través del puente de la conciencia humana, pues parece que el cerebro funciona a partir de las leyes de la física y estas, utilizando las probabilidades de la ciencia cuántica y la complejidad de las teoría del caos, puede ser causa de un análisis lógico. 
¿Secuestrará este conocimiento a las emociones, el amor, la música, la poesía, el arte?
¿O enrriquecerá esta unión científica las grandiosas glorias del espíritu humano?
¿Debemos tener miedo, como Keats, de "desentrañar el arcoiris"?
Richard Feynman, el gran físico teórico, nos ofrece una simple pero poderosa respuesta: "¿Nuestro entendimiento de los mecanismos de la actividad estelar disminuyen de alguna manera nuestra apreciación de la belleza y del esplendor del cielo nocturno?"
NUEVA DELHI – Según la División de Población de las Naciones Unidas, la población humana del mundo alcanzó los 7.000 millones de habitantes el 31 de octubre.
Como siempre sucede cuando llegamos a un hito, esto generó un aumento repentino de conferencias, seminarios y artículos eruditos, inclusive las habituales predicciones malthusianas nefastas.
Después de todo, las Naciones Unidas predicen que la población mundial llegará a 9.300 millones en 2050 y superará los 10.000 millones para fines de este siglo.
Estos pronósticos, sin embargo, no representan la subyacente dinámica demográfica.
El futuro que enfrentamos no es el de un crecimiento poblacional excesivo, sino más bien escaso.
La mayoría de los países realizaron sus censos nacionales de población el año pasado, y los datos sugieren que las tasas de fertilidad se están desmoronando en la mayoría de ellos.
Las tasas de natalidad han sido bajas en los países desarrollados durante algún tiempo, pero ahora están cayendo rápidamente en la mayoría de los países en desarrollo.
Los chinos, los rusos y los brasileños ya no se están reemplazando, mientras que los indios están teniendo cada vez menos hijos.
De hecho, la fertilidad global caerá a la tasa de reemplazo en poco más de una década.
La población puede seguir creciendo hasta mediados de siglo, debido a la creciente longevidad, pero, en términos reproductivos, nuestra especie ya no debería expandirse.
Lo que los demógrafos llaman la Tasa de Fertilidad Total (TFT) es el número promedio de nacimientos por mujer en el transcurso de su vida.
En el largo plazo, se dice que una población es estable si la TFT está en la tasa de reemplazo, que supera apenas 2,3 para el mundo en general, y es un tanto inferior, 2,1, en los países desarrollados, lo que refleja sus tasas de mortalidad infantil más bajas.&#160;
La TFT para la mayoría de los países desarrollados hoy está bien por debajo de los niveles de reemplazo.
El promedio de la OCDE está en alrededor de 1,74, pero algunos países, entre ellos Alemania y Japón, producen menos de 1,4 hijos por mujer.
Sin embargo, las mayores caídas de la TFT en los últimos años se produjeron en los países en desarrollo.
La TFT en China y la India era de 6,1 y 5,9, respectivamente, en 1950.
Ahora está en 1,8 en China, debido a la política agresiva de un solo hijo de las autoridades, mientras que la urbanización rápida y las cambiantes actitudes sociales llevaron la TFT de la India a 2,6.
Existe un factor adicional que podría reducir las futuras tasas de natalidad en China y la India.
El censo chino sugiere que nacen 118,6 niños por cada 100 niñas.
De la misma manera, la India tiene un ratio de género en el nacimiento de aproximadamente 110 niños por cada 100 niñas, con amplias variaciones regionales.
Comparemos esto con la relación natural de 105 niños por cada 100 niñas.
Normalmente se atribuye la brecha a una preferencia cultural por los niños, lo que terminará afectando a ambas poblaciones, ya que la futura escasez de mujeres implica que la capacidad efectiva de reproducción de ambos países está por debajo de lo que sugiere la TFT no ajustada.
De hecho, después de hacer un ajuste por el desequilibrio de género, la Tasa de Fertilidad Efectiva (TFE) de China está en alrededor de 1,5, y la de la India en 2,45.
En otras palabras, los chinos están muy lejos de reemplazarse, y los indios apenas superan la tasa de reemplazo.
La TFE está en 2,4 aproximadamente en el mundo en general, apenas por encima de la tasa de reemplazo.
Las tendencias actuales sugieren que la raza humana ya no se reemplazará para principios de 2020.
El crecimiento de la población después de esto será el resultado, principalmente, de que la gente vivirá más, un factor que perderá importancia a partir de mediados de siglo.
Estos cambios tienen importantes implicancias para la oferta de trabajo global.
China está envejeciendo muy rápidamente, y su población en edad de trabajar empezará a achicarse en pocos años.
Relajar la política de un solo hijo podría tener algún impacto positivo en el largo plazo, pero China ya pasó el punto de inflexión, y llegó allí como resultado del efecto combinado del desequilibrio de género y una estructura de edad muy sesgada.
La cantidad de mujeres en edad de dar a luz (15-49 años) en China caerá 8% entre 2010 y 2020, otro 10% en la década de 2020 y, si no se corrige, a un ritmo incluso más rápido después.
En consecuencia, China tendrá que retirar una proporción mayor de su fuerza laboral femenina para abocarla a la reproducción y al cuidado infantil.
Incluso si China logra pergeñar esto, implica una fuga inmediata de la fuerza laboral, y beneficios con un retraso de 25 años.
Mientras tanto, la fuerza laboral alcanzó un pico o está a punto de hacerlo en la mayoría de las economías importantes.
Alemania, Japón y Rusia ya tienen fuerzas laborales en caída.
Estados Unidos es uno de los poquísimos países avanzados con una creciente fuerza laboral, debido a su relativa apertura a la inmigración.
Pero esto puede cambiar conforme los países de origen se vuelvan más ricos y sufran rápidas caídas de las tasas de natalidad.
En consecuencia, muchos países desarrollados tendrán que analizar cómo mantener a la gente trabajando de manera productiva hasta bien avanzados sus 70 años.
La India, la única economía grande cuya fuerza laboral crecerá en escala suficiente en las próximas tres décadas, tal vez logre equilibrar las caídas que se pronostican en otras economías importantes.
Pero, dado que las tasas de natalidad también están cayendo allí, las tendencias actuales sugieren que su población probablemente se estabilice en 1.550 millones de habitantes para principios de los años 2050, una década entera antes que el pronóstico de las Naciones Unidas -y con 170 millones de personas menos de lo estimado.
En vistas de todo esto, es probable que la población mundial alcance un pico de 9.000 millones en los años 2050, medio siglo antes de lo que normalmente se anticipaba, seguido de una marcada caída.
Podría decirse que es algo bueno, dada la capacidad de aforo limitada del planeta.
Pero, cuando la dinámica demográfica se revierta, el mundo tendrá que enfrentar un conjunto diferente de problemas.
MOSCU: Tarde o temprano todas las revoluciones se acaban.
La gente se harta tanto del crimen y la incertidumbre que “la ley y el orden” se convierten en sus metas principales.
En este punto la sociedad o se rinde a la dictadura o forja un nuevo pacto social que acepta los resultados centrales de la revolución.
En Rusia, la revolución de los 1990 ha entrado claramente a su fase de estabilización: hay una aceptación generalizada del mercado y la propiedad privada; el periodo de debilidad de la autoridad estatal y del gobierno está dando lugar a un poder estatal más fuerte, mientras una sociedad exhausta otorga a los gobernantes de hoy un mayor margen de maniobra.
Así, actualmente existe una posibilidad real para crear un nuevo pacto político-social.
No obstante, queda una pregunta crítica: ¿cómo utilizarán los gobernantes rusos su poder renovado y su libertad de maniobra?
Se encuentran ahora en posición de llevar a cabo una política constructiva y de abordar problemas que han sido ignorados durante mucho tiempo.
Sin embargo, existe también el peligro de que esos poderes forjen un régimen antidemocrático; que a la estabilización le siga el autoritarismo.
El hecho de que la economía de mercado ya no esté seriamente amenazada es esperanzador.
Las luchas sobre la redistribución de la propiedad y los debates sobre la forma que debe tomar la economía de mercado continúan, por supuesto, pero todos consideran que la economía de mercado es ya una realidad en Rusia.
El gobierno de Primakov, que llegó al poder en 1998, dependía de la mayoría comunista en la Duma; aún así, no se atrevieron a desmantelar ninguna institución de mercado.
En este punto parece que se ha alcanzado un acuerdo básico.
Ese acuerdo es importante.
Después de muchos años de deterioro, la economía rusa está creciendo rápidamente, en producción industrial, inversiones e ingreso.
A mi ver, esto no se debe principalmente a las reformas económicas (que son muy recientes para haber generado esos efectos), ni a la caída del rublo o el aumento en los precios del petróleo.
La verdadera explicación es que, en los últimos años, se ha formado en Rusia una masa crítica de empresas bien administradas, capaces de producir normalmente, con recursos liberados del ineficiente sector público de la era soviética.
Alentado por el mejor desempeño económico, el año pasado el gobierno introdujo un programa de transformaciones estructurales profundas.
Comenzó con la reforma fiscal: un impuesto “fijo” al ingreso, un impuesto social regresivo único, eliminación del impuesto a la producción, etc. El país también avanzó en lo referente al federalismo fiscal: la canalización del IVA al presupuesto federal y del impuesto al ingreso a las regiones forma un sistema sensato de distribución de los recursos presupuestarios entre los diversos niveles de autoridad.
La segunda área donde ha habido adelantos es la reforma de la Federación Rusa: el establecimiento de disitritos federales y la reforma del Consejo Federal.
Estos cambios han sido polémicos, pero una federación cuyas leyes no son obedecidas por algunos de sus miembros no puede funcionar normalmente; una federación en la que el respeto a la ley depende del capricho de los administradores locales simplemente no puede existir.
Por ello, las acciones del Presidente Putin para reforzar un sistema de poder integrado son lógicas y correctas.
Como resultado, Rusia es hoy una federación viable, aunque imperfecta.
Sin embargo, en esta fase de estabilización posrevolucionaria, existe un peligro tangible de que la autoridad central, después de haber fortalecido su “estuctura vertical de poder”, pretenda interferir en asuntos que son de la competencia de los gobiernos regionales y locales.
El tercer ámbito de avances ha sido la reforma militar, que ha incluido la decisión de recortar el número de efectivos de las fuerzas armadas a lo largo de los próximos tres años.
Sin embargo, aquí habrá una dura resistencia ya que los intereses de importantes fuerzas políticas están en juego.
La revolución rusa de los 1990, la primera del mundo post-industrial, se caracterizó por una violencia limitada y acuerdos amplios con las viejas élites.
El peligro principal en el periodo de estabilización actual se refiere al funcionamiento de las instituciones democráticas y al mantenimiento de la libertad de expresión.
Estos riesgos a la democracia son mayores debido a las perversas y tristes tradiciones del poder soviético y a los siglos que antecedieron a la época soviética.
Es cierto que los “oligarcas” contribuyeron al descrédito de la libertad de expresión en este país.
Sin embargo, Rusia y todos sus ciudadanos –no sólo Gusinsky y Berezovsky—necesitan libertad de expresión e instituciones democráticas.
A pesar de ello, muchos supuestos economistas liberales juguetean con la idea ingenua y peligrosa de que “No necesitamos democracia, dennos un Pinochet ruso y al diablo con la libertad.”
Es cierto que han existido regímenes autoritarios eficientes económicamente, pero han sido excepciones.
Con nuestras tradiciones, el autoritarismo aquí sería tan corrupto que no sería capaz de dirigir una política económica sensata.
La democracia puede ser imperfecta, pero comparada con otros sistemas, sigue siendo el mejor instrumento para adaptarse al mundo con flexibilidad y eficiencia.
Las amenazas actuales a nuestra libertad de expresión y a nuestras instituciones democráticas son reales.
Podemos ver ejemplos en muchos de nuestros vecinos, donde la democracia existe formalmente, pero donde todos entienden que se trata de democracias de juguete.
En este país, la democracia es –hasta ahora—un instrumento de trabajo joven pero realistamente funcional.
Mantenerla y fortalecerla es y debe ser nuestro objetivo principal.
Cuando se celebraba el fin de la ideología –primero en los años 50 y luego, más enfáticamente aún, en los años 90-, nadie previó que la religión, el flagelo de la política en la primera mitad del siglo XX, volvería a desempeñar ese rol con venganza.
Daniel Bell y Raymond Aron escribieron sobre el fin de la ideología fascista y comunista con la esperanza de que entraríamos en una era de pragmatismo en la que la política sería objeto de discusión y debate, no de creencia y de opiniones absolutas.
Había llegado a prevalecer el enfoque que tenía Karl Popper de la política, en el que primaba la razón y el discurso crítico.
Y, después de la caída del comunismo, cuando el fin de la historia parecía cercano, se pensó que la política ideológica había desaparecido para siempre.
Sin embargo, la historia no termina y siempre está llena de sorpresas. El fin de la historia de Francis Fukuyama y El choque de civilizaciones de Samuel Huntington aparecieron apenas con tres años de diferencia en los años 90 y una década más tarde el retorno de la religión a la política es visible para que todos lo veamos –y muchos lo padezcan.
Esos libros no son meramente un discurso académico, sino que reflejan los acontecimientos reales.
Para cuando las falsas religiones de las ideologías totalitarias habían sido derrotadas, las religiones reales –así parecía- se habían alejado de la escena política.
En algunos países, la lealtad formal a la fe religiosa estaba simbolizada en gestos y ritos.
Sin embargo, nadie le daba demasiada importancia a que los presidentes norteamericanos de diferentes credos prestaran juramento ante Dios y el país.
En Westminster, cada sesión parlamentaria comienza con oraciones cristianas presididas por personas que pueden ser cristianas o judías o no creyentes.
No todas las democracias fueron tan estrictas como Francia en su secularismo formal, pero todas eran seculares: la ley es fruto del pueblo soberano y no de algún ser o entidad sobrehumanos.
Sin embargo, de pronto este compromiso secular ya no es tan claro.
Los fundamentalistas religiosos sostienen que la ley debe basarse en la creencia en un ser supremo, o incluso en la revelación.
El fundamentalismo cristiano en Estados Unidos ha llegado a dominar segmentos importantes del Partido Republicano.
En Europa, el Vaticano hizo lobby para que se reconociera a Dios en el preámbulo del propuesto Tratado Constitucional Europeo.
Israel, desde hace mucho tiempo, evita que se redacte una constitución, porque sus ciudadanos seculares temen que los judíos ortodoxos quieran imponerles sus valores.
De la misma manera, la sharia , la ley islámica, ingresó a la vida política en su versión menos iluminada en democracias jóvenes como Nigeria, para no mencionar a Irán.
El fundamentalismo islámico –Islamismo- se expandió en todos los países en los que hay cantidades significativas de musulmanes.
¿Por qué la religión regresó a la política secular y democrática?
La razón principal tal vez sea que los países iluminados del mundo dejaron de estar seguros sobre sus valores, incluso del Iluminismo mismo.
Se expandió un relativismo moral que lleva a muchos a aceptar los tabúes de todos los grupos religiosos en nombre de la tolerancia y el multiculturalismo.
No se publican las caricaturas de Mahoma y no se monta la ópera Idomeneo de Mozart para no ofender las sensibilidades religiosas; y cuando, finalmente, se produce la publicación y la puesta en escena, se vuelven una demostración casi destinada a ofender.
Uno puede entender que los creyentes iluminados en el Islam (de los cuales hay muchos) encuentren perturbador que el mundo en el que quieren vivir, en realidad, sea frágil y vulnerable.
El retorno de la religión a la política –y a la vida pública en general- es un desafío importante para el régimen de la ley implementada democráticamente y las libertades civiles que la acompañan.
La respuesta de parte de las comunidades iluminadas, por ende, es importante.
Tal vez esté bien que el uso de símbolos religiosos se haya vuelto objeto de debate público, aunque creo que usar pañuelos en la cabeza y hasta velos forma parte de la libertad individual tanto como usar los casquetes judíos y las cruces cristianas.
Sin embargo, hay cuestiones mucho más trascendentes –sobre todo, la libertad de expresión, incluso la libertad de decir y escribir cosas que fastidian, y hasta perturban, a muchos-.
Por el bien del discurso iluminado, los límites del libre discurso deberían ser lo más amplios posibles.
En el mundo libre, a la gente no se la obliga a leer un diario o a escuchar un discurso que no le gusta, y se puede oponer sin temor a lo que dicen quienes ejercen posiciones de autoridad.
El contra-Iluminismo tan de moda hoy se puede ir fácilmente de las manos.
Quienes están comprometidos con la libertad deben aprender a valorarla y defenderla ahora, no sea cosa que algún día tengan que pelear para recuperarla.
Se ha acabado la luna de miel entre Sudáfrica y la comunidad internacional.
Los problemas internos y la inestabilidad regional hacen que la política exterior esté volviéndose una vía cada vez menos firme para el gobierno del Presidente Thabo Mbeki del Congreso Nacional Africano (CNA).
Los problemas internos de Sudáfrica –y muy en particular el recrudecimiento de la epidemia del sida– están bien documentados desde que el CNA llegó al poder hace más de diez años, pero la posición del país como participante en la comunidad internacional ha sido menos evidente.
Había grandes esperanzas, tanto dentro del país como en el extranjero, de que Sudáfrica tuviera mayor influencia de lo normal en los asuntos internacionales, al capitalizar el extraordinario e inesperado acuerdo constitucional logrado por Nelson Mandela y F. W. de Klerk en 1994.
Al principio, una política exterior basada en la brillante reputación mundial de Nelson Mandela permitió al país proyectarse como un ciudadano internacional ejemplar.
El gobierno aspiraba a desempeñar un papel constructivo en toda África, hacer de portavoz de los intereses del tercer mundo en las Naciones Unidas y otras instancias y promover el fin de la plétora de conflictos que aquejaban al continente.
Sin embargo, con el tiempo, al debilitarse la repercusión de la fama de Mandela, Sudáfrica pasó a ser simplemente otro país más que intentaba afrontar desesperadamente una inmensa privación social y económica y estaba ávido de inversiones extranjeras decisivas para el crecimiento económico.
También se reconocieron los límites de lo que podía lograr el gobierno en la escena internacional, pese a algunos logros importantes, como, por ejemplo, el útil papel que desempeñó en la renegociación del Tratado de No Proliferación Nuclear en 1995.
Al principio de la presidencia de Thabo Mbeki, después de su primera elección en 1999, se aceleró la tendencia activista en la política exterior de Sudáfrica.
Ensalzó la idea de un “renacimiento africano” en el que los africanos se dedicaran a encontrar soluciones africanas a los problemas africanos.
La Nueva Alianza para el Desarrollo de África (NEPAD), organización encaminada a fomentar la consecución de niveles idóneos y decorosos de desarrollo político y económico en todo el continente, ha sido el núcleo de esa política.
Pese a sus problemas internos y a la pérdida de relieve mundial que acompañó a la retirada de Mandela, se sigue considerando a Sudáfrica una potencia en ascenso de rango y aspiraciones comparables a los del Brasil, la India y Nigeria, pongamos por caso.
Esas potencias aspiran a desempeñar un papel regional constructivo y eficaz y posiblemente mundial en algunos casos.
Suelen tener políticas exteriores firmes y proactivas y aspiran a conseguir algo más que la categoría de potencias medias y la limitada influencia de que gozan el Canadá, Suecia o Arabia Saudita.
Sudáfrica aspira a un papel más amplio y más influyente reforzado por su evidente posición de hegemonía regional.
Pero la aspiración de Sudáfrica a desempeñar un papel dinámico allende sus fronteras está resultando cada vez más difícil, sobre todo porque el ambiente regional –y, de hecho, el continental– no es propicio y contrarresta las esforzadas gestiones del gobierno de Mbeki para promover un cambio económico y político sostenido y positivo.
La persistencia de guerras civiles, el fracaso periódico de los ceses del fuego y las gestiones de mediación y los protagonistas, que a veces son señores de la guerra y milicias rapaces –en lugar de Estados aptos para adoptar decisiones racionales–, contribuyen a la dificultad para resolver conflictos por medios diplomáticos y operaciones tradicionales de mantenimiento de la paz.
Tal vez Zimbabwe sea el ejemplo principal de los problemas que encuentra Sudáfrica con su política exterior.
La “diplomacia sosegada” de Mbeki no ha dado resultado.
Más importante es que la minoría gobernante en Sudáfrica cree claramente que con la solidaridad en pro de la liberación de los negros como la que une a Mbeki con Mugabe los derechos humanos quedan inevitablemente relegados.
La persistencia de la crisis zimbabweana perjudica profundamente a la aspiración de Sudáfrica a la dirección de las gestiones y medidas encaminadas a la transformación africana mediante organizaciones como, por ejemplo, la NEPAD, que depende en gran medida de la ayuda occidental, pero cualquier acuerdo en la Cumbre del G-8 que se celebrará en julio, pongamos por caso, para diseminar dicha ayuda en las proporciones en gran escala propugnadas por el reciente informe de la Comisión Blair para África puede ser difícil de lograr.
Ante el escepticismo occidental y, en particular, americano sobre el fracaso de Sudáfrica y el de la Unión Africana para lograr un desenlace aceptable de la crisis zimbabweana, puede ser que no lleguen los fondos.
El futuro de la política exterior de Sudáfrica a largo plazo es incierto: su surgimiento como potencia importante que aspire a un puesto en el Consejo de Seguridad reformado de las Naciones Unidas dependerá en última instancia de la capacidad del gobierno para atraer inversiones extranjeras suficientes que contribuyan a brindar los bienes sociales y económicos a la mayoría negra, pues, como en los demás países, una política exterior lograda comienza inevitablemente en los asuntos internos.
BERKELEY – El profesor de Harvard Dani Rodrik, quizás el más brillante economista político de mi generación, señaló hace poco en su blog que un colega ha declarado las pasadas tres décadas como "la Era de Milton Friedman".
Según esta opinión, la llegada al poder de Ronald Reagan, Margaret Thatcher y Deng Xiaoping produjo un enorme salto hacia adelante en términos de libertad y prosperidad.
Estoy al mismo tiempo de acuerdo y en desacuerdo con esta afirmación.
A lo largo de su vida, Friedman adhirió a los siguientes cinco principios básicos:
1.
Una política monetaria fuertemente antiinflacionaria.
2.
Un gobierno que comprende que es agente del pueblo y no un dispensador de favores y beneficios.
3.
Un gobierno que no se inmiscuye en los asuntos económicos de las personas.
4.
Un gobierno que no se inmiscuye en la vida privada de las personas.
5.
Una creencia entusiasta y optimista en el poder del libre debate y la democracia política para convencer a las personas de adoptar los principios (1) al (4).
Si se compara su accionar con estos principios, Reagan no siguió (2) ni (4) y adoptó (1) sólo cuando no tuvo otra opción: la política antiinflacionaria de Paul Volcker en los años 80 desencantó a varios de los más cercanos asesores de Reagan.
Thatcher no siguió el punto (4).
Y Deng, si bien significó un gran avance con respecto a sus predecesores Lenin, Stalin, Krushchev y Mao, no siguió ninguno de ellos, con la posible excepción de (3).
No sabemos cuál era el conjunto de disposiciones económicas deseadas por Deng cuando se refería a un sistema de "socialismo con características chinas", y lo más probable es que él tampoco lo supiera.
Sin embargo, estoy en parte de acuerdo con la propuesta de la "Era de Friedman", porque sólo el conjunto de principios de Friedman sirvió como una propuesta segura de si misma para explicar el mundo e indicarnos cómo cambiarlo.
Aún así, yo establecería un conjunto de principios que le sirvieran de contrapeso, porque creo que -a fin de cuentas- los principios de Friedman no cumplen lo que prometen.
Mis principios partirían con la observación de que las economías de mercado y las sociedades libres y democráticas se construyen sobre una base muy antigua de sociabilidad, comunicación e interdependencia humanas.
Esta base sufría ya suficientes dificultades cuando las sociedades humanas contaban con 60 miembros, es decir, ocho órdenes de magnitud menos que los seis millones de nuestra sociedad global actual.
Así, mis principios se desarrollarían a partir de la vieja observación de Karl Polanyi de que la lógica del mercado significa una presión considerable sobre estos cimientos.
El mercado del trabajo impulsa a las personas a desplazarse a donde puedan ganar más, al precio de potencialmente crear extranjeros en tierras foráneas.
El mercado de bienes de consumo hace que las prioridades de las condiciones de vida de los seres humanos respondan más a las fuerzas del mercado que a las normas sociales y a las visiones acerca de la justicia.
Por supuesto, esta crítica al mercado es unilateral.
Después de todo, otras formas de asignación de mano de obra parecen implicar más dominación y alineación que el mercado laboral, que ofrece oportunidades -no limitaciones- a las personas.
De manera similar, las "normas sociales" y las "visiones acerca de la justicia distributiva" suelen terminar favoreciendo a quien tiene más poder o puede convencer a los demás de que obedecer a los poderosos significa obedecer a Dios.
Las disposiciones del mercado tienen un mayor componente meritocrático que sus alternativas y estimulan un espíritu de emprendimiento de suma positiva, facilitando en mayor medida el que se termine haciendo el bien si se hace lo correcto.
En todo caso, la distribución del bienestar económico producido por la economía de mercado no se ajusta a ninguna concepción de lo justo o lo mejor.
De manera correcta o errada, confiamos más en la aptitud y corrección de las decisiones políticas tomadas por representantes electos democráticamente, más que en decisiones tomadas implícitamente por las consecuencias no previstas de los procesos del mercado.
También creemos que el gobierno debe jugar un importante papel en regular el mercado para evitar grandes depresiones, redistribuyendo el ingreso para producir un mayor bienestar social, y evitando estructuraciones industriales inútiles producidas por las modas y tendencias que cruzan las mentes de los financistas.
De hecho, existe un argumento conservador para los principios democráticos.
La democracia social posterior a la Segunda Guerra Mundial produjo las sociedades más ricas y justas que haya visto el mundo.
Uno puede quejarse de que las políticas industriales y de redistribución eran económicamente ineficientes, pero no de que fueran impopulares.
Parece que podemos afirmar con propiedad que estabilidad política de la era de posguerra debe mucho a la coexistencia de economías de mercado dinámicas y en rápido crecimiento junto con políticas de democracia social.
Friedman habría respondido que, dado el estado del mundo en 1975, avanzar en dirección a sus principios fue una gran mejora.
Cuando pienso en la política energética de Jimmy Carter, en Arthur Scargill al frente de la unión de mineros británicos y en la Revolución Cultural de Mao, me cuesta mucho no estar de acuerdo con él acerca del mundo a mediados de los 70, pero allí es donde trazaría la línea: si bien ir en la dirección de Friedman fue sin duda algo positivo en la generación pasada, son mucho más inciertos los beneficios de seguir avanzando en esa misma dirección en el futuro.
Con el Presidente Bush en la mesa, los “maestros del artificio mediático” que tienden un brillante halo sobre todas su acciones tienen poca necesidad de rebajar las expectativas acerca del resultado de la reunión del G-8 en Escocia. Cualquier acuerdo sería visto como un logro de importancia.
La cancelación de la deuda multilateral de los países más pobres del mundo, gracias a la iniciativa británica, es aún así especialmente bienvenida.
El acuerdo por parte del G-8 de aliviar la deuda es un acontecimiento de envergadura, pero no debemos dejarnos engañar por la aparente magnanimidad del gesto: gran parte de la deuda no habría sido pagada de todos modos.
Se necesita un mayor alivio de la carga de la deuda, que abarque a más países y más deuda (incluida la deuda bilateral).
Pero esto debería verse apenas como un comienzo.
Como Inglaterra misma lo ha hecho notar, los países en desarrollo necesitan más ayuda y un régimen internacional de comercio más justo.
Quizás no sea de sorprender que el FMI haya intentado aplicar paños fríos sobre el entusiasmo internacional hacia su generosidad.
Ha advertido que nuevos estudios sugieren que, en general, la ayuda no conduce a un crecimiento más rápido.
Esto fue recibido con alivio por la administración Bush, que afirma haber aportado todo lo que permiten sus "procesos presupuestarios".
El país más rico del mundo, que despreocupadamente dio a sus ciudadanos más ricos una serie de recortes de impuestos por un valor de cientos de miles de millones de dólares, ahora dice que simplemente no se puede permitir gastar más en ayuda.
Incluso después de los aumentos en la ayuda anual prometidos por Bush en 2002 en la reunión de la ONU en Monterrey, México, Estados Unidos sigue aportando menos de un cuarto de su compromiso del 0,7% del PGB.
Ahora el FMI ofrece las siguientes palabras tranquilizadoras: "Puede que ustedes sean unos tacaños, puede que no cumplan sus compromisos, pero el dinero probablemente no habría significado una gran diferencia de todos modos."
Por supuesto, no todo el dinero de la ayuda extranjera se gasta bien.
Sin embargo, lo mismo se puede decir del dinero que se gasta, digamos, en la defensa nacional.
Incluso si los estadounidenses no hubieran sido engañados por proveedores del Departamento de Defensa como Halliburton, está claro que el dinero gastado en Irak no ha producido la paz y la seguridad prometidas para el Oriente Medio.
Pero nadie argumenta que EE.UU. debería recortar los gastos de defensa.
El objetivo debería ser mejorar la eficiencia del gobierno, para asegurar que obtengamos el mejor valor por lo que gastamos.
Sorprendentemente, en este respecto ha habido notables avances en los últimos años.
Por ejemplo, el Banco Mundial ha estado asignando una mayor proporción de su dinero a países con un historial comprobados de buen gasto de estos fondos.
Ha estado explorando nuevas maneras de "entregar" ayuda, algunas veces mediante los gobiernos estatales y locales cuando así parece más eficaz.
De manera similar, los así llamados "Fondos sociales", a través de los cuales las comunidades diseñan proyectos y compiten para obtener financiamiento, han mejorado la participación y la "propiedad" de los proyectos de desarrollo.
En una aldea, se construyó un puente para conectar dos vecindarios separados durante la sesión lluviosa.
Un proyecto tan simple como este puede significar una enorme diferencia para la vida de una comunidad.
Por ejemplo, los niños que viven en un lado del río ahora pueden asistir a la escuela que se encuentra al otro lado durante la estación lluviosa.
De modo similar, los planes de microcrédito en todo el mundo en desarrollo han proporcionando financiamiento para que los pobres amplíen sus emprendimientos económicos, con índices de devolución de lo adeudado verdaderamente impresionantes.
El FMI advierte sobre los problemas de la "enfermedad holandesa", cuando el ingreso de un flujo de moneda extranjera eleva la tasa de cambio de la moneda local, dificultando la creación de trabajos en el sector exportador o la protección de los empleos frente a la arremetida de las importaciones extranjeras.
En este respecto, el FMI tiene parte de razón.
Los países necesitan depender de si mismos y movilizar los recursos nacionales (a pesar de que esto se ve dificultado por la frecuente insistencia del FMI para restringir las políticas monetarias y fiscales).
Sin embargo, sigue habiendo una enorme necesidad de bienes importados: medicinas para promover la salud, tecnología para reducir la brecha del conocimiento entre los países en desarrollo y el resto del mundo, y maquinarias para elevar la productividad.
En cualquier caso, en mi opinión no hay que darle demasiada importancia a los estudios estadísticos del FMI en cuanto al impacto de la ayuda extranjera sobre el crecimiento, en parte debido a que los resultados no parecen ser muy sólidos.
Diferentes estudios, con conjuntos de datos ligeramente distintos, diferentes países, distintos técnicas y años distintos producen resultados notablemente diferentes.
Por ejemplo, un conjunto de estudios anterior mostró que la ayuda sí significa una diferencia en países con buen gobierno y políticas macroeconómicas sólidas.
Y lo que es igual de importante es el hecho de que históricamente se proporcionó mucha ayuda extranjera no para promover el desarrollo sino para comprar la amistad de los países, especialmente durante la Guerra Fría.
Cuando Occidente le dio dinero a Mobutu, sabía que los fondos estaban yendo a cuentas de bancos suizos, en lugar de beneficiar al pueblo de Zaire (hoy Congo).
El dinero funcionó según lo esperado, no para promover el desarrollo sino para mantener a Zaire del lado de Occidente.
Por supuesto, la corrupción sin límites de Mobutu nos desafía a ser más cuidadosos con respecto a la ayuda extranjera, tanto sobre el modo en que se gasta el dinero como quién es responsable de "entregar" la asistencia.
Algunos gobiernos han demostrado mejor capacidad que otros para usar los fondos de buena manera.
En los países donde los gobiernos son deficientes, a menudo hay vías alternativas de proporcionar asistencia, como por ejemplo las ONG.
El apoyo mundial a "hacer que la pobreza sea historia" muestra cómo el problema de la pobreza en el Tercer Mundo finalmente ha generado reacciones responsables.
El alivio de la deuda es un buen comienzo.
Pero eso es todo lo que es.
A lo largo de la época moderna, los Estados liberales siempre han coexistido con muchos tipos de tiranías.
De manera similar, el mundo moderno siempre ha tenido muchos sistemas económicos (diversas variedades de capitalismo, economías planificadas y guiadas y una serie de sistemas económicos híbridos que no es fácil clasificar).
La diplomacia y el derecho internacional se desarrollaron para hacer frente a la diversidad de regímenes.
Sin embargo, a lo largo del siglo XX, la política global estuvo determinada por el proyecto de unir al mundo bajo un solo régimen.
En la medida en que se mantuvo fiel a la ideología marxista, la meta a largo plazo del régimen soviético era el comunismo mundial.
El mundo entero sería una economía socialista única, administrada mediante formas de gobierno iguales en todas partes.
En la actualidad, este proyecto marxista se considera como utópico, y con razón.
Aun así, su desaparición como una fuerza dentro de la política mundial no ha estado acompañada por la aceptación de una diversidad de sistemas políticos.
Con la caída del comunismo estábamos, según la famosa frase de Francis Fukuyama en "el fin de la historia", una época en la que los gobiernos occidentales podían dedicarse a unir al sistema internacional en un solo régimen basado en el mercado libre y los gobiernos democráticos.
No obstante, este proyecto es tan utópico como lo fue el marxista, y promete durar considerablemente menos que la Unión Soviética.
Existen muchas razones por las cuales se derrumbó el bloque soviético, pero (en contra de lo que sostiene la opinión generalizada) la ineficiencia económica no fue de las más importantes.
El bloque soviético se desintegró porque no pudo hacer frente a la disidencia nacionalista en Polonia y los países bálticos, y más ampliamente porque un sistema político y económico único no podía satisfacer las demandas de sociedades y pueblos muy distintos.
El marxismo es una versión del determinismo económico.
Pronostica que las diferencias entre sociedades y pueblos disminuyen a medida que alcanzan niveles similares de desarrollo económico.
Para los marxistas, el nacionalismo y la religión no tenían una importancia política perdurable.
A corto plazo se podían utilizar para alimentar movimientos antiimperialistas.
A la larga, eran obstáculos para la construcción del socialismo.
Guiado por esos principios, el Estado soviético libró una guerra incesante en contra de las tradiciones nacionales y religiosas de los pueblos que gobernaba.
En la práctica, los gobernantes soviéticos se vieron obligados a hacer concesiones para mantenerse en el poder.
A pocos se les puede describir como ideólogos convencidos.
Aun así, la rigidez del sistema soviético se debió en gran medida al hecho de que se basaba en una premisa falsa.
La base del sistema soviético era la interpretación marxista de la historia, en la que todas las sociedades están destinadas a adoptar el mismo sistema económico y la misma forma de gobierno.
La URSS se desintegró porque sus instituciones no pudieron dar cabida a naciones (checos y uzbequistanos, húngaros y siberianos, polacos y mongoles) cuyas historias, circunstancias y aspiraciones eran radicalmente divergentes.
Hoy en día, el mercado libre global que se construyó después del colapso soviético también se está desmoronando, y por razones similares.
Al igual que los marxistas, los neoliberales son deterministas económicos.
Creen que todos los países están destinados a adoptar el mismo sistema económico y, por lo tanto, las mismas instituciones políticas.
Nada puede evitar que el mundo se convierta en un enorme mercado libre, pero el inevitable proceso de convergencia se puede acelerar.
Los gobiernos occidentales y las instituciones transnacionales pueden ser las parteras del nuevo mundo.
Por inverosímil que parezca, esta ideología es la que subyace en instituciones como el Fondo Monetario Internacional.
Argentina e Indonesia tienen problemas muy distintos, pero para el FMI la solución es la misma: ambas se tienen que convertir en economías de libre mercado.
Al momento de la caída del comunismo, Rusia era una maquina militarizada oxidada, pero el FMI estaba convencido de que se le podía convertir en una economía de mercado al estilo occidental.
Se promovío un modelo idealizado de capitalismo anglosajón en todas partes.
Este enfoque altamente ideológico de la política económica no ha tenido éxito, lo que no es de sorprender.
Indonesia está en ruinas, mientras que Argentina rápidamente está dejando de ser un país de primer mundo.
Rusia ha dejado atrás el periodo neoliberal y está desarrollando ahora un camino más adecuado a su historia y sus circunstancias.
Los países que mejor han sorteado las tempestades económicas de los últimos años son aquéllos (como la India, China y Japón) que han tomado con reservas el modelo del FMI.
Por supuesto, al igual que los pocos marxistas que quedan y que defienden la planificación central de la economía, los ideólogos del FMI sostienen que sus políticas no fallaron, sino que no se aplicaron debidamente.
Sin embargo, esta postura es falsa.
En ambos casos las políticas se intentaron; y fracasaron con un enorme costo en términos humanos.
Si el libre mercado global se está desarticulando, no es a causa de los costos humanos de sus políticas en países como Argentina, Indonesia y Rusia.
Es porque ya no le conviene a los países que lo promueven más activamente.
Bajo la presión de un mercado de valores en descenso, los EU están abandonando las políticas del libre comercio global en favor de políticas proteccionistas más tradicionales.
No debe sorprender que las cosas hayan llegado a este punto.
A lo largo de su historia, los Estados Unidos siempre han tratado de aislar a sus mercados de la competencia externa.
Así, la historia ha triunfado una vez más sobre la ideología.
Con la pérdida de interés de Estados Unidos, el principal sostén de las políticas neoliberales se ha caído.
Los políticos seguirán haciendo reverencias cuando se mencione el mercado libre global, pero en la práctica el mundo está regresando a un modelo más antiguo y durable.
Se está aceptando tácitamente que en el futuro, como en el pasado, el mundo incluirá una diversidad de sistemas y regímenes económicos.
El mercado libre global está a punto de unirse al comunismo en el museo de utopías desechadas de la historia.
Hace diez años comparar los procesos de reforma en China y Rusia era una moda intelectual.
¿Era preferible empezar con la economía --intentar enriquecerse rápido pero sin hacer olas en lo político-- como los chinos, o era mejor empezar con lo político --recobrar la libertad y tal vez la prosperidad vendría después-- que parecía ser la ruta de Rusia bajo Mikhail Gorbachev y Boris Yeltsin?
Ahora ha empezado un nuevo debate comparativo.
Esta vez el tema ya no es el de Rusia frente a China, porque Rusia dejó de ser un punto de comparación hace mucho.
En cambio, el nuevo debate tiene que ver con los dos nuevos gigantes económicos, demográficos y políticos de Asia: China y la India.
El crecimiento económico anual de China ha sido de aproximadamente el 8-9%; la India ha tenido tasas similares durante la última década.
En el "mundo plano" de la globalización --para tomar prestada la poderosa metáfora de Thomas Friedman-- parece que Rusia ya no tiene un lugar.
Por supuesto, Rusia sigue siendo la segunda potencia nuclear del mundo y, como uno de los mayores exportadores de petróleo y gas, se beneficia de los altos precios actuales de los energéticos.
Pero la población de Rusia está desapareciendo frente a nuestros ojos.
Con un promedio de esperanza de vida para los hombres de apenas 57 años, el país está perdiendo cerca de 800,000 personas al año.
En efecto, Rusia es más un frágil Estado productor de petróleo que un gigante económico en proceso de modernización.
Para decirlo sin rodeos, Rusia ya no está en la misma categoría que China.
Mientras que el "Reino Medio" está recuperando orgullosamente su antiguo estatus mundial después de siglos de decadencia, Rusia está tratando, desafiante, de resucitar su antiguo estatus imperial, pero en una forma que parece estar destinada al fracaso.
Es claro que Rusia ha dado pasos gigantescos en la dirección equivocada, al tiempo que China los ha dado, por pequeños que sean, en la dirección correcta.
Al conocer a la "nueva Nomenklatura rusa" uno experimenta la súbita sensación de ser 20 años más joven, dada su nostalgia por los desplantes de la Guerra Fría.
En contraste, vistas a la distancia con sus trajes nuevos, podría pensarse que las élites económicas chinas son japonesas.
Mientras que Rusia representa un regreso al pasado, en China se ve una apertura, aunque se ambigua, hacia el futuro.
Por supuesto, hay ciertos prejuicios.
Como europeo, yo y las personas como yo esperamos más de Rusia casi instintivamente.
Es, después de todo, una nación europea en términos culturales, si no políticos, mientras que el progreso en China no se medirá por la introducción de una democracia al estilo occidental sino, a la larga, uno esperaría, por un Estado de derecho al estilo de Singapur.
Los caminos distintos que han tomado Rusia y China se pueden explicar en parte por la manera en la que los dos pueblos se ven a sí mismos.
Para los chinos, la combinación que se da en el mundo de admiración por su dinamismo, avaricia por el mercado que constituyen y preocupación por la competencia que representan refuerza la imagen que tienen de sí mismos.
Por el contrario, a los rusos parece animarlos una oscura forma de narcisismo.
No encuentran nada de qué enorgullecerse en la forma que otros los miran.
Se les respeta por lo que controlan --el legado de las armas nucleares soviéticas y "recursos energéticos cristianos" para citar el extraño comentario que hizo Vladimir Putin en su primer viaje oficial a París --pero no por su desempeño económico o por su esencia.
Los chinos y los rusos tienden a relacionarse con sus respectivos pasados y futuros de formas muy distintas --con confianza en el caso de China y con timidez en el de Rusia.
Las élites chinas están convencidas de que el tiempo está de su lado y que es natural que China recupere su posición entre las potencias más importantes del mundo, tal vez para llegar a la cima algún día.
En efecto, su paciencia serena contrasta marcadamente con la reserva inquieta de los líderes rusos, que todavía tienen que sobreponerse de la humillación que su país sufrió como resultado de la desintegración de la Unión Soviética al final de la Guerra Fría.
Rusia puede estar experimentando una etapa de "restauración" global, pero en lo político y lo económico, así como en lo que respecta a su imperio, la restauración va en la dirección equivocada.
Con el endurecimiento de las medidas hacia la sociedad civil que está impulsando actualmente Putin, la renacionalización de sectores clave de la economía, el fracaso en desarrollar un enfoque político para resolver el conflicto en Chechenia y el culto de la nostalgia imperial, Rusia está acabando con su única oportunidad de ser importante en el futuro.
Con todo, no hay razón para que China cante victoria.
La brecha entre las respectivas calidades de las élites económicas y científicas de China, por un lado, y de sus élites políticas gobernantes por el otro es sencillamente demasiado grande --y se sigue ampliando-- para dar por hecho la estabilidad.
En China se sienten los dolores de parto de la sociedad civil, lo que hace que la introducción del Estado de derecho sea cada vez más urgente.
Sin reformas políticas, la confianza de China en sí misma pronto se tornará en desilusión o incluso en autoengaño.
Si eso sucede, el debate Rusia-China podría renacer, y esta vez como comparación de la decadencia competitiva.
TEL AVIV- El primer ministro de Israel, Benjamin Netanyahu, destacó durante su reciente visita  a Washington los desacuerdos fundamentales entre el actual gobierno israelí y la administración del presidente Barack Obama.
Netanyahu se empeña en cuestionar el capricho de Obama de crear dos Estados como solución al conflicto palestino-israelí, y se niega a entender que Obama piensa que hay un vínculo entre su capacidad para frenar las ambiciones nucleares de Irán y la paz entre palestinos e israelíes.
Netanyahu tampoco está particularmente contento de que Obama se muestre reticente a establecer un plazo firme para las negociaciones con Irán.
Los israelíes piensan que Irán hace avances vertiginosos para formar parte del club nuclear y aprovechará con sagacidad las perspectivas de negociación con Estados Unidos para evitar sanciones más severas o un ataque militar.   
Las crisis y los desacuerdos profundos no son cosa nueva en la relaciones entre estos dos aliados desiguales.
Sin embargo, por profundas que sean las diferencias actuales entre ellos, en el fondo existe la sospecha de que Obama quiere alejarse de la relación sui generis entre su país y el Estado judío, y esto es lo que más preocupa a los israelíes.
Una convergencia de intereses y una actitud profundamente emotiva hacia la historia de Israel y la narrativa judía desde el Holocausto han sido los motores de la que quizá sea una de las alianzas más intrigantes en las relaciones internacionales.
De hecho, no existe una razón única que explique la persistente defensa que hace Estados Unidos de su compromiso con Israel, y la aceptación tan firme de que goza la causa israelí en ese país.
Los presidentes estadounidenses, desde Harry Truman, quien fue el primer líder mundial que reconoció a Israel en 1948 (en contra de los consejos del secretario de Estado, el General George C. Marshall), han representado en diferentes grados el aspecto emotivo o el de la realpolitik –algunos de ellos, una combinación de los dos–de esta relación.
La sospecha actual es que Barack Obama no está comprometido con ninguno.
Obama es un fenómeno revolucionario en la historia de Estados Unidos y ciertamente  no corresponde al patrón tradicional de los presidentes estadounidenses después de la Segunda Guerra Mundial.
A diferencia de todos los demás presidentes de su país, en la formación de Obama hubo muchos menos elementos religiosos o bíblicos, y ni la narrativa de la historia judía ni el heroico renacer de las cenizas del Holocausto de Israel son parte primordial de su sentir hacia el conflicto árabe-israelí.
La narrativa de la tragedia palestina sin duda tiene un papel igual de importante en la definición de su postura sobre el Medio Oriente.
Pero aun cuando otras administraciones estadounidenses no han adoptado una postura emotiva hacia Israel, de todos modos han apoyado su  causa, siempre que el hacerlo se pudiera justificar con base en la realpolitik .
Ese fue claramente el caso de Richard Nixon, que nunca sintió demasiado afecto por los judíos, pero, que sin embargo, fue uno de los aliados más firmes que Israel haya tenido en la Casa Blanca.
Obama, que no siente ningún apego por la causa de Israel y está profundamente preocupado por las políticas del gobierno israelí en los territorios ocupados, representa el espectro de una Casa Blanca en la que no se comparten aprecio ni intereses con el Estado judío.
El impulso de la política de Obama hacia Medio Oriente –la reconciliación de Estados Unidos con el mundo árabe y el musulmán- choca con la estrategia de Netanyahu.
Esto se debe a que en la política emergente de Obama se asume que la mejor manera de afrontar el desafío del terrorismo islámico y evitar que la situación en la región degenere en una proliferación nuclear sin control es forzar a Israel a que suspenda la construcción de nuevos asentamientos, a que se retire de los territorios ocupados para dar lugar a la creación de un Estado palestino con Jerusalén oriental como capital, y a hacer las paces con Siria mediante la devolución de las Alturas del Golán.
Pero esto no significa necesariamente que estemos presenciando el fin de la ampquot;relación especial” entre Israel y Estados Unidos.
Incluso un presidente revolucionario no se alejará de los compromisos fundamentales de ese país con un Israel que lucha por posiciones razonables y moralmente defendibles.
Hasta ahora, Obama ha tenido la precaución de no apartarse de ninguna de las posturas tradicionales de Estados Unidos relativas a la seguridad de Israel.
Ya aceptó la lógica de su estatus nuclear especial y su posición como receptor importante de ayuda militar estadounidense.
Además, el guardián de los intereses de Israel, el Congreso estadounidense, se mantiene alerta.
Netanyahu sabe que la gigantesca tarea de mantener la relación de Israel con Estados Unidos es tanto una necesidad estratégica vital como un requisito interno indispensable.
Con seguridad habrá más convergencia cuando Netanyahu se decida a definir los límites reales, y no ideológicos, de Israel.
El hecho de que Netanyahu esté inspirado por una determinación casi mesiánica para evitar que Irán adquiera los medios para destruir Israel, podría hacer que su postura hacia Palestina cambie fundamentalmente, siempre y cuando Obama haga avances visibles en sus esfuerzos para detener el programa nuclear de Irán.
Para Netanyahu, una solución al problema de Palestina no acabaría con el desafío que representa Irán; más bien la neutralización de esa amenaza existencial prepararía el terreno para la creación de un Estado palestino.
Netanyahu también sabe que los fracasos de la parte árabe han contribuido a fomentar el sionismo radical.
Como señala John Kerry, presidente del comité de relaciones exteriores del Senado estadounidense, “este proceso de paz no concierne solamente a una parteampquot; ni toda la responsabilidad recae exclusivamente en Israel.
Falta por ver si el mundo árabe, con sus grandes disfuncionalidades, y los poderosos actores no estatales en su seno, como Hamas y Hezbolá, responden a las expectativas de Obama.
Y lo que es más importante, el liderazgo palestino debe redefinir y reunificar a su gobierno para afrontar el desafío que representa convertirse en un Estado.
Hasta ahora, la tarea de reconciliación entre Hamas y Fatah parece ser igual de gigantesca que la de lograr un acuerdo de paz con Israel.
BERLIN – Desde su establecimiento en 1948, Israel libró siete guerras contra sus vecinos, incluyendo la reciente guerra en Gaza.
Si sumamos la primera y la segunda Intifada de los Palestinos en los territorios ocupados, el total asciende a nueve.
Desde una perspectiva militar, Israel terminó ganando todas esas guerras -o, al menos, no las perdió-.
Pero estas guerras tampoco significaron demasiado cambio para Israel en términos estratégicos.
De hecho, el conflicto medular entre Israel y los palestinos prácticamente no se modificó en los últimos 60 años.
El Plan de Partición de las Naciones Unidas de 1947, que dividió el ex mandato británico en Palestina entre ambos pueblos, nunca fue aceptado hasta el día de hoy.
A veces lo rechaza un lado; a veces, el otro.
Por este motivo, hasta la fecha, sigue muriendo gente en ambos bandos.
Por supuesto, Israel hizo una &quot;paz fría&quot; con Egipto y Jordania, y también estableció relaciones diplomáticas con otros pocos países árabes, pero nada cambió realmente en el nudo del conflicto, a pesar del proceso de paz de Oslo de los años 1990 y de otros tratados y acuerdos con los palestinos.
El interrogante central para ambos lados sigue sin respuesta: ¿dónde termina Israel y empieza Palestina?
Sin un acuerdo territorial entre Israel y los palestinos, el conflicto continuará indefinidamente, ya que es considerado existencial por ambas partes.
Todos los involucrados saben que, al final, ambos lados sólo pueden aceptar las fronteras de junio de 1967 -incluyendo Jerusalén y un intercambio territorial más pequeño y negociado-, por más doloroso que sea.
Todo lo demás es pensamiento ilusorio nocivo por el cual más inocentes seguirán perdiendo la vida.
Sin embargo, si bien es más que evidente que Israel no desaparecerá, y que los palestinos no harán flamear la bandera blanca, las condiciones para una solución de dos estados se están deteriorando.
Llevó más de cuatro décadas que la OLP reconociera a Israel.
Pero, con la victoria de Hamas sobre Fatah, los palestinos regresaron al casillero número uno, al rechazo de 1948.
Hamas rechaza todo tipo de paz con Israel y, en el mejor de los casos, está dispuesto a aceptar una tregua temporaria.
Es más, como parte de la Hermandad Musulmana, también persigue una agenda islamista, respaldado por Siria e Irán.
Del lado israelí, aproximadamente 200.000 colonos en Cisjordania y el continuo desarrollo de los asentamientos pesan más que todas las palabras nobles sobre los dos estados.
Dados los hechos in situ generados por Israel, existen dudas justificadas de que una solución de dos estados sea realmente factible.
La guerra en Gaza endurecerá esta tendencia negativa.
Porque hay algo que ya se puede decir con casi total certeza: las bajas políticas del lado palestino incluirán al presidente Mahmoud Abbas y a Fatah.
Su pérdida de legitimidad será irreparable.
Más allá de cuál sea el futuro de Hamas en términos militares después de los recientes combates en Gaza, políticamente logró asumir el papel de la OLP como legítimo representante de los palestinos.
Esto significa que la política de Occidente de aislar a Hamas para debilitarlo, que se persiguió desde la victoria de Hamas en una elección libre y justa en 2006, ha fracasado.
Cuando se callen las armas y se entierren los muertos en Gaza, volverá a surgir la cuestión de una solución política.
Una tregua inicial, a través de una mediación internacional, puede llevar a una tregua a largo plazo monitoreada y a la reconstrucción en Gaza.
¿Pero después qué?
Tanto Israel como Occidente ya no podrán posponer la cuestión de cómo lidiar con Hamas, porque Abbas y Fatah ahora son demasiado débiles y están demasiado desacreditados como para negociar un acuerdo de paz.
Y no existe una respuesta fácil, ya que Hamas ganará status a través de las negociaciones al mismo tiempo que mantiene su postura de destruir a Israel.
¿O aceptamos de facto la postura de Hamas de que la paz entre Israel y los palestinos no es posible y que las conversaciones de paz, por lo tanto, no tienen sentido?
En ese caso, tendríamos que conformarnos con organizar una tregua hasta la próxima crisis.
Pero eso, finalmente, haría que cualquier solución de dos estados fuera una causa perdida y, aunque Hamas habría perdido militarmente, políticamente habría triunfado.
La alternativa a una solución de dos estados es la continuación del conflicto y la realidad de facto de una solución de un estado en el que los palestinos entre el río Jordán y el Mediterráneo, más temprano que tarde, representen una mayoría.
Para Israel y los palestinos, esta es una perspectiva sombría tanto desde un punto de vista estratégico como humanitario.
De hecho, es desahuciada.
Intentar liberar a ambas partes del callejón sin salida estratégico en el que se han desenvuelto sólo será posible desde afuera.
Primero, Estados Unidos debe intentar integrar a Siria y a Irán a una solución regional que también cambie fundamentalmente las condiciones tanto para los israelíes como para los palestinos.
Segundo, Estados Unidos debe imponer una solución de dos estados a las partes involucradas, lo que exigirá determinación y también mantener la unidad de los principales actores internacionales.
Si una solución impuesta falla, toda la región empezará a caer en una confrontación peligrosa durante los primeros años de la presidencia de Barack Obama.
Y esa confrontación no se limitará a israelíes y palestinos.
CAMBRIDGE – Consideremos el siguiente escenario.
Después de una victoria del partido de izquierda Syriza, el nuevo gobierno de Grecia anuncia que quiere renegociar los términos de su acuerdo con el Fondo Monetario Internacional y la Unión Europea.
La canciller alemana, Angela Merkel, se mantiene firme en su postura y dice que Grecia debe cumplir con las condiciones existentes.&nbsp;
Por miedo a la inminencia de un colapso financiero, los depositantes griegos corren hacia la salida.
Esta vez, el Banco Central Europeo se niega a salir al rescate y los bancos griegos se quedan sin efectivo.
El gobierno griego instituye controles de capital y, finalmente, se ve obligado a emitir dracmas para proporcionar liquidez doméstica.
Tras quedar Grecia fuera de la eurozona, todos los ojos viran hacia España.
Alemania y otros en un principio son categóricos: dicen que harán lo que haga falta para impedir una corrida bancaria similar allí.
El gobierno español anuncia más recortes fiscales y reformas estructurales.
Aliviada por los fondos del Mecanismo de Estabilidad Europeo, España se mantiene financieramente a flote durante varios meses.
Pero la economía española sigue deteriorándose y el desempleo se encamina hacia el 30%. Protestas violentas contra las medidas de austeridad del primer ministro Mariano Rajoy lo llevan a convocar a un referendo.
Su gobierno no logra obtener el apoyo necesario de los votantes y renuncia, hundiendo al país en un caos político descomunal.
Merkel reduce aún más el respaldo a España, con el argumento de que los contribuyentes alemanes, que trabajan duramente, ya hicieron lo suficiente.
Lo que viene a continuación es una corrida bancaria, una crisis financiera y una salida del euro en España.
En una mini-cumbre convocada a las apuradas, Alemania, Finlandia, Austria y Holanda anuncian que no renunciarán al euro como su moneda conjunta.
Esto no hace más que aumentar la presión financiera sobre Francia, Italia y el resto de los miembros.
Conforme se instala la realidad de la disolución parcial de la eurozona, la crisis financiera se propaga de Europa a Estados Unidos y Asia.
Nuestro escenario continúa en China, donde el liderazgo enfrenta su propia crisis.
La desaceleración de la economía ya exacerbó el conflicto social, y los recientes acontecimientos en Europa echaron más leña al fuego.
En un momento en que las órdenes de exportación europeas se cancelaron masivamente, las fábricas chinas se enfrentan a la perspectiva de despidos generalizados.
Las manifestaciones comienzan en las ciudades grandes, con el reclamo de que se ponga fin a la corrupción entre los funcionarios del partido.
El gobierno de China decide que no puede arriesgarse a más conflictos y anuncia un paquete de medidas para impulsar el crecimiento económico e impedir los despidos. Estas medidas incluyen un respaldo financiero directo a los exportadores y una intervención en los mercados de divisas para debilitar el renminbi.
En Estados Unidos, el presidente Mitt Romney acaba de asumir, luego de una campaña muy reñida en la que se burló de Barack Obama por ser demasiado blando frente a las políticas económicas de China.
La combinación del contagio financiero de Europa, que ya derivó en una seria crisis de crédito, y una repentina inundación de importaciones a bajos precios provenientes de China dejó a la administración Romney en un brete.
En contra del consejo de sus asesores económicos, anuncia derechos generalizados de importación sobre las exportaciones chinas.
Sus seguidores del Tea Party, que fueron críticos a la hora de movilizar respaldo electoral a su favor, lo instan a dar un paso más y retirarse de la Organización Mundial de Comercio.
En los años siguientes, la economía mundial cae en lo que los futuros historiadores llamarán la Segunda Gran Depresión.
El desempleo aumenta a niveles sin precedentes.
A los gobiernos, sin recursos fiscales, les quedan pocas opciones salvo responder de maneras que sólo exacerbarán los problemas para otros países: protección comercial y depreciación del tipo de cambio competitivo.
Conforme los países se hunden en la autarquía económica, repetidas cumbres económicas globales arrojan escasos resultados más allá de promesas vacías de cooperación.
Son pocos los países que se salvan de la carnicería económica.
Aquellos a los que les va relativamente bien comparten tres características: bajos niveles de deuda pública, dependencia limitada de las exportaciones o los flujos de capital y sólidas instituciones democráticas.
De modo que Brasil e India se podrían considerar refugios, aunque sus perspectivas de crecimiento también se reducen notablemente.
Como en la Gran Depresión, las consecuencias políticas son más serias y las implicancias a más largo plazo, importantes.
El colapso de la eurozona (y, para todos los fines prácticos, el de la propia UE) obliga a una realineación importante de la política europea.
Francia y Alemania compiten abiertamente como centros alternativos de influencia frente a los estados europeos más pequeños.
Los partidos de centro pagan el precio por su respaldo del proyecto de integración europea, y son repudiados en las encuestas por los partidos de extrema derecha o extrema izquierda.
Los gobiernos nativistas comienzan a expulsar a los inmigrantes.
Para los países cercanos, Europa ya no brilla como un faro de democracia.
El Medio Oriente árabe toma un giro decisivo hacia estados islámicos autoritarios.
En Asia, el conflicto económico entre Estados Unidos y China se desborda hasta rayar en el conflicto militar, y cada vez son más frecuentes los enfrentamientos navales en el Mar del Sur de China que amenazan con convertirse en una guerra a gran escala.
Muchos años más tarde, le preguntan a Merkel, que se retiró de la política y se volvió una ermitaña, si piensa que debería haber hecho algo diferente durante la crisis del euro. Desafortunadamente, su respuesta llega demasiado tarde como para cambiar el curso de la historia.
¿Un escenario remoto?
Tal vez, pero no lo suficiente.
Haciendo una paráfrasis de una famosa cita de Tolstoi, los que son leales a su país son fieles de la misma forma.
Luchan en los ejércitos, pagan sus impuestos y votan en las elecciones.
Sin embargo, entre los desleales, cada uno es traidor a su manera.
Tomemos por ejemplo las experiencias estadounidenses y alemanas de posguerra.
Los EU no han visto un juicio por traición desde la Segunda Guerra Mundial, y se puede afirmar que Alemania ha abolido la traición en su sentido tradicional, y sólo conserva un delito general de sedición diseñado para proteger al gobierno de ser derrocado por fuerzas antidemocráticas.
Ahora, enfoquémonos en los Estados poscomunistas, donde una nueva ola de juicios por traición parece estar por comenzar.
Los juicios en la República Checa de dos hombres de 78 años (Milos Jakes y Josef Lenart), ambos veteranos de la invasión soviética de 1968, y el proceso que duró cuatro años en Vladivistok en contra de Grigory Pasko, un oficial naval ruso, son signos de las primeras etapas de un ciclo en el que Estados agraviados responden a sus percepciones de deslealtad con acusaciones de traición.
¿Por qué parece que la traición está muriendo en algunos países y cobrando vida en otros?
Algo de historia nos puede ayudar.
La versión anglo-americana de la traición, como la definió el parlamento en la Inglaterra del siglo XIV, incluía una amplia gama de actos que amenazaban a la Corona.
Pensar siquiera en asesinar al Rey (lo que entonces recibía el pintoresco nombre de ''tramar'') se castigaba con la muerte.
La falsificación y la violación de la Reina (lo que contaminaría el linaje) se incluyeron en la ley para garantizar la seguridad de la moneda y la casa real.
Hacer la guerra en contra del Rey era una de las principales formas de traición, pero un detalle limitaba su alcance.
Para ser traidor, uno tenía que tener primero la obligación de ser leal.
Los franceses no tenían esa obligación hacia la Corona inglesa.
Sólo la tenían los ingleses.
Así, uno de los requisitos para la traición, prácticamente en todas partes, es que sólo los ciudadanos y residentes permanentes de un país pueden cometerla.
Si uno mata intencionalmente a un extranjero, es culpable de asesinato.
En materia de definiciones, si uno no tiene deber de lealtad hacia un país extranjero, entonces no puede cometer traición en su contra.
Los estadounidenses que firmaron la Declaración de Independencia, como ciudadanos británicos, eran todos culpables de traición por hacer la guerra en contra del Rey Jorge III.
Cuando ganaron la independencia y evitaron los enjuiciamientos, recortaron la definición de traición del siglo XIV.
Sus inquietudes sobre la traición quedaron plasmadas en la Constitución de Estados Unidos, que limita el delito a hacer la guerra y a una famosa frase que se origina en el estatuto del siglo XIV: ''adherirse al enemigo, dándole ayuda y consuelo''.
A pesar de ello, un lenguaje de tal amplitud podría referirse a casi cualquier acto favorable a una potencia extranjera y sin embargo los estadounidenses se muestran reacios a invocar esa acusación tan incluyente.
Veamos el debate sobre si se enjuicia o no a John Walker, el californiano que luchó para los talibanes en Afganistán.
Ciertamente se adhirió al enemigo y les dio mucho más que ayuda y consuelo.
No obstante, los estadounidenses parecen renuentes a tildarlo de traidor.
Tal vez se le encarcele por ayudar a los terroristas, pero su traición no genera grandes resentimientos.
Los Estados seguros tienden a olvidarse de la traición.
Los Estados inseguros detectan los actos desleales con mayor rapidez.
Los soviéticos, con su frágil legitimidad, siempre temían a la traición.
Llamaban al delito izmena rodine (traición a la madre patria) y utilizaban ese lenguaje de alta moral para transgresiones menores, como salir ilegalmente del país.
A cualquiera que pusiera en peligro la seguridad internacional de la Unión Soviética se le consideraba un traidor que merecía la muerte.
Cuando un grupo de judíos disidentes planeó el secuestro de un avión en 1970 se les acusó de intento de traición.
Dos de los organizadores fueron sentenciados a muerte (las protestas en todo el mundo indujeron a los soviéticos a modificar el castigo).
Cuando Anatoly Scharansky supuestamente entregó material sensible a un periodista estadounidense, se le senteció por traición.
Lo sucedido con Scharansky nos ayuda a entender el reciente caso de Grigory Pasko, condenado después de un juicio de cuatro años por haber entregado supuestamente información para un reportaje de la televisión japonesa sobre el ejército ruso vertiendo desechos nucleares al mar.
Los rusos modificaron la definición comunista de traición, eliminando la pena de muerte y cambiando el nombre a ''traición gubernamental''.
No obstante, conservaron la cláusula que hace a cualquier ruso sujeto a cargos de traición por crear riesgos a la seguridad internacional del Estado.
La seguridad, como la entienden los rusos, parece estar amenazada cuando los periodistas extranjeros escriben artículos que desprestigian al Estado ruso.
La situación en la República Checa es distinta.
Jakes y Lenart pueden haber tomado partido por el enemigo ruso en 1968, pero no resulta claro qué es lo que gana el Estado al golpear con un juicio más a un régimen muerto.
La experiencia de Alemania con la traición está llena de paradojas, pero puede apuntar hacia el futuro.
Al examinar la ley que actualmente está en vigor, llama la atención la aparente ausencia del requisito de ciudadanía.
Cualquiera (tanto extranjeros como alemanes) puede cometer Hochverrat (alta traición) con el uso o la amenaza del uso de la fuerza para socavar la Ley Básica, la constitución alemana.
Resulta tentador pensar que los alemanes de la posguerra, asqueados por el nacionalismo del periodo Nazi, eliminaron el deber de lealtad nacional.
Sin embargo, las cosas son más complicadas.
Hitler cambió la ley en 1934 con la idea megalomaniaca de que el mundo entero le debía lealtad.
No obstante, al sustituir al Fuehrer con la Ley Básica, cuando se enmendó el delito en la posguerra, los alemanes contemporáneos nulificaron de hecho la traición.
Aunque se utiliza la etiqueta de traición, el delito actualmente se parece más al concepto estadounidense de sedición y busca impedir la caída violenta del gobierno.
Desde el Rey inglés, a la república estadounidense, a la madre patria rusa, a la constitución alemana, el objeto de la lealtad exigida cambia constantemente.
Tal vez el modelo alemán triunfe y nos veamos obligados a dar nuestra lealtad no a un líder o a una patria, sino a un conjunto de principios democráticos.
Sin embargo, los temores al ''enemigo interno'', como Gasko en Rusia o los musulmanes franceses, ingleses y de otros países europeos que lucharon al lado de los talibanes, también están ganando terreno.
La traición ha muerto, o tal vez apenas esté naciendo.
Trimestre tras trimestre, las noticias macroeconómicas procedentes de los Estados Unidos nos imparten la misma enseñanza: el crecimiento real del PIB con una tasa sostenida de 3 por ciento al año no es suficiente para aumentar el nivel de empleo de ese país.
Ni siquiera un crecimiento real del PIB con una tasa anual sostenida de 4 por ciento es suficiente para aumentar la proporción de adultos americanos que tienen puestos de trabajo.
La tasa subyacente de aumento de la productividad laboral en los Estados Unidos, que ciframos en 1,2 por ciento al año al comienzo del gobierno de Clinton y en 2 a 2,5 por ciento al año al final del auge del decenio de 1990, parece ahora mayor aún: está resultando cada vez mas difícil mantener la tendencia de aumento de la productividad laboral por debajo del 3 por ciento, aproximadamente, al año.
Nadie sabe por cuánto tiempo continuará este auge en el aumento de la productividad: los optimistas señalan que, tras la revolución de las tecnologías de la información, está -lista para despegar- la revolución biotecnológica y tras ésta asoma la revolución de las nanotecnologías.
Si esas mejoras en la productividad continúan efectivamente, las perspectivas que se abrirán serán asombrosas: unos Estados Unidos en los que dentro de 50 años el trabajador medio ganará por jornada completa no 40.000 dólares al año, sino el equivalente de 160.000 dólares de hoy al año.
Los Estados Unidos son un polo de la economía mundial.
China -aun con su milagro económico desde que Deng Xiaoping se lanzó a su expedición meridional- está en el otro.
Pero la productividad laboral en China está aumentando ahora con una tasa del 6 por ciento al año, aproximadamente.
Si se puede mantener esa tasa -y si la economía china llega a estar y a mantenerse lo suficientemente integrada para que podamos hablar de ella como una única entidad- la productividad del trabajo en China será comparable a la actual de los Estados Unidos antes de 2050.
¿Y la India?
Si continúan las tasas de crecimiento de los 15 últimos años y si ese país se mantiene unido, su productividad laboral será comparable a la de España en la actualidad.
Ahora bien, el mundo de 2050 no será un paraíso.
Seguirá habiendo algunas regiones en las que Estados fracasados no protejan la propiedad ni impongan el cumplimiento de la ley ni fomenten el comercio ni eduquen a sus ciudadanos ni construyan las infraestructuras físicas, sociales y organizativas necesarias para que la población utilice las tecnologías mágicas que hemos creado desde el comienzo de la Revolución Industrial.
Asimismo, seguirá habiendo guerras, reñidas con armas aún mas brutales y destructivas, pero tenemos razones poderosas para abrigar la esperanza de que haya menos.
El próximo invierno se cumplirán sesenta años desde que un ejército cruzó por ultima vez el río Rhin llevando consigo muerte y destrucción... el período mas largo desde al menos finales del siglo II a.C., cuando los cimbrios y los teutones desafiaron al ejército del cónsul romano Gayo Mario en el valle del Ródano.
El mundo de 2050 no habrá "resuelto el problema económico".
La economía es el reino de las cosas que tienen valor.
Las cosas tienen valor cuando son a un tiempo deseables y escasas.
Nosotros, los seres humanos, somos muy competentes a la hora de descubrir formas de hacer deseables cosas escasas, pero tenemos una oportunidad -y, por tanto, un deber- de la que no disfrutó ninguna generación humana anterior: hacer un mundo en 2050 en el que casi toda la población tenga comida suficiente para evitar el hambre, ropa suficiente para mantener el calor y vivienda suficiente para librarse de la humedad.
Mucho es lo que está en juego en esta ronda de la partida de póquer de la Humanidad.
El primer paso con miras a ganar el premio gordo es el de moldear a la opinión publica mundial para que apoye la creación de un mundo sin necesidad... para lograr que el avance hacia la consecución de ese objetivo sea la piedra de toque de las relaciones internacionales en la actualidad.
Ya no hay grandes Estados movidos por ideologías poderosas y agresivas con miras a rehacer a toda costa el mundo a su imagen y semejanza.
Las fuentes y los usos mas importantes del poder en el mundo actual son más blandos, aunque no más débiles.
Mientras podamos mantenerlo así, nosotros, los seres humanos, tenemos grandes posibilidades de llevar a cabo con éxito nuestra tarea colectiva más importante.
Irán continuará enriqueciendo uranio, sin importar si el presidente de EE.UU. es demócrata o republicano.
Al mismo tiempo, Estados Unidos se opondrá a cualquier plan nuclear iraní -incluso un programa civil-, porque contribuiría a la estabilidad del régimen de Teherán.
Como resultado, es probable que las tensiones nucleares emponzoñen las relaciones entre estos dos países por muchos años más.
A menudo se dice que Irán no tiene necesidad de energía nuclear, puesto que posee abundantes reservas de petróleo y gas natural.
Sin embargo, el gobierno iraní se encuentra bajo presión económica y política para suministrar cantidades cada vez mayores de electricidad a su creciente población y a su frágil economía.
El uso de petróleo o gas natural para producir electricidad doméstica amenaza las exportaciones de estos recursos, que son la principal fuente de ingresos para el gobierno.
De hecho, con un consumo interno de petróleo que crece más rápidamente que la producción, los ingresos del gobierno ya están en declive.
Así, la energía nuclear detendrá la disminución de los ingresos del gobierno al liberar más petróleo y gas natural para su exportación.
Si se desarrollan, los recursos de gas natural de Irán no serían un sustituto para una energía nuclear barata, ya que el gas es más rentable en otros usos que en la generación de energía.
El gobierno iraní teme que los cortes de electricidad, el lento crecimiento económico y el alto desempleo vuelvan a la población en su contra.
Si las tensiones sociales aumentan, les seguirán disturbios políticos.
La energía nuclear ofrece la posibilidad de una electricidad abundante y barata, lo que contribuiría a la estabilidad política y social.
Los expertos iraníes argumentan que, entre los potenciales trastornos internos y las sanciones externas, el gobierno iraní debe escoger entre la seguridad nacional y la seguridad internacional.
La presión interna bien podría derribar el régimen, mientras que la presión internacional no podría hacerlo.
La historia está del lado del gobierno iraní.
La Revolución Islámica ha sobrevivido a una brutal guerra con Irak y a décadas de presión internacional y aislamiento por parte de Estados Unidos.
Más aún, los gobernantes iraníes recuerdan que el Shah fue obligado a abandonar el país en 1979, a pesar de tener un fuerte apoyo internacional.
Si bien puede haber razones de seguridad para que las administraciones futuras de EE.UU. se opongan incluso a un programa nuclear civil, los encargados de la toma de decisiones de esta potencia también reconocen el impacto estratégico que la energía nuclear tendrá en la estabilización del régimen iraní.
Estados Unidos e Irán han estado luchando en guerras de terceros donde mueven sus respectivos hilos desde 1979, y su conflicto actual significa que estas guerras no directas continuarán en el Líbano, Irak, Afganistán y la región del Mar Caspio, así como las guerras comerciales y de inversiones.
De hecho, mientras Rusia y China tengan dinero que invertir y armas que vender, la mayor parte de las sanciones de la ONU serán inofensivas.
Irán seguirá amenazando a la comunidad mundial con que utilizará el arma de su petróleo, pero eso es altamente improbable.
No sirve a su interés, bajo ningún escenario, reducir las exportaciones de petróleo, por no hablar de detenerlas.
Sin embargo, la presión interna, un sentimiento nacionalista y la necesidad de mejorar su posición negociadora con los países occidentales podrían obligar al gobierno iraní a responder a las duras sanciones de la ONU o a un ataque aéreo a sus instalaciones nucleares.
Pero incluso en estas circunstancias extremas, Irán seguirá necesitando de los ingresos que provienen del petróleo.
Si bien un corte o embargo simbólico es posible, tendría poco impacto en los mercados petroleros mundiales.
El gobierno de Irán tiene a su disposición opciones más eficaces que responder a los ataques de EE.UU. y sus aliados.
Sus partidarios en Irak podrían atentar contra las exportaciones petroleras iraquíes de la región de Basora, lo que afectaría los planes de EE.UU. en Irak y aumentaría los ingresos iraníes por petróleo, o podrían limitar la disponibilidad de combustible para el Ejército de EE.UU. atacando caminos y puentes, especialmente la carretera entre Kuwait City y Bagdad.
La comunidad mundial seguirá pagando un alto precio por este estancado conflicto sobre el tema nuclear, que proyectará su sombra sobre los mercados petroleros mundiales por muchos años.
Algunos argumentan que ya ha elevado los precios del petróleo en cerca de $15 por barril.
Irónicamente, un programa nuclear civil en Irán mejoraría la seguridad energética mundial y de EE.UU. al poner más gas y petróleo a disposición del mercado global.
Sin embargo, la determinación de Estados Unidos de desestabilizar a Irán y la determinación del gobierno iraní de mantener el poder reducen la probabilidad de que eso ocurra.
MILÁN - Me ha sorprendido la reciente cobertura en la prensa estadounidense de los precios de la gasolina y sus efectos en la política.
Los analistas políticos están de acuerdo con que los índices de aprobación presidenciales están muy relacionados con los precios del combustible: cuando los precios suben, los índices de un presidente en las encuestas bajan.
Pero, en vista de la larga historia de los Estados Unidos de abandono de la seguridad y la capacidad de resistencia energética, la idea de que la administración de Barack Obama es responsable del aumento de precios de la gasolina tiene poco sentido.
Han pasado cuatro décadas desde la crisis del precio del petróleo de los 70.
Hemos aprendido mucho de esa experiencia.
El impacto a corto plazo -como siempre ocurre cuando los precios del petróleo suben rápidamente- fue reducir el crecimiento al reducir el consumo de otros bienes, porque el consumo de petróleo no se ajusta tan más rápido como el de otros bienes y servicios.
Pero, con el tiempo, las personas pueden responder, y de hecho lo hacen, reduciendo su consumo de petróleo.
Compran automóviles y electrodomésticos que hacen un uso más eficientes del combustible , aíslan térmicamente sus hogares, y a veces hasta usan el transporte público.
El impacto a largo plazo es, pues, diferente y mucho menos negativo.
Mientras mayor sea la propia eficiencia energética, menor es nuestra vulnerabilidad a la volatilidad de los precios.
Por el lado de la oferta, hay una diferencia similar entre los efectos a corto plazo y a más largo plazo.
A corto plazo, la oferta puede ser capaz de responder en la medida que haya capacidad de reserva (no hay mucha ahora).
Sin embargo, el efecto mucho mayor y más largo plazo proviene del aumento de la exploración y la extracción petroleras, debido al incentivo de los mayores precios.
Todo esto toma tiempo, pero, a medida que ocurre, reduce el impacto negativo: las curvas de demanda y oferta cambian en respuesta a precios más altos (o en previsión del aumento de los precios).
En términos de política, hubo una iniciativa prometedora a fines la década de 1970.
Se legisló sobre los estándares de eficiencia de uso de combustible para automóviles y los fabricantes los implementaron.
De una manera más fragmentada, los estados establecieron incentivos para la eficiencia energética en edificios residenciales y comerciales.
Pero entonces los precios del petróleo y el gas (ajustados por inflación) entraron en un período de declive que duró varias décadas.
Las políticas destinadas a la eficiencia y la seguridad energéticas quedaron en gran medida sin efecto.
Dos generaciones llegaron a pensar en la disminución de los precios del petróleo como algo normal, lo que explica la sensación actual de que se trata de un derecho, la indignación ante la subida de los precios, y la búsqueda de villanos: los políticos, los países productores de petróleo y las compañías petroleras son blanco de desprecio en las encuestas de opinión pública.
En el trasfondo de la opinión pública actual existe un fallo importante de la educación sobre los recursos naturales no-renovables.
Y ahora, habiendo sub-invertido en eficiencia y seguridad energéticas cuando los costos de hacerlo eran más bajos, Estados Unidos está mal preparado para enfrentar la posibilidad de un aumento de los precios reales.
La política energética ha sido "pro-cíclica", lo opuesto de ahorrar para los malos tiempos.
Dada la presión al alza sobre los precios por el aumento de la demanda de los mercados emergentes y el rápido incremento en tamaño de la economía mundial , esos tiempos han llegado.
La actitud contra-cíclica es una actitud útil para las personas y los gobiernos.
La historia reciente, en particular la acumulación excesiva de deuda pública y privada, sugiere que no la hemos adquirido.
La política energética o su ausencia parece otro claro ejemplo.
En lugar de anticipar y prepararse para el cambio, Estados Unidos ha esperado a que el cambio le resulte forzoso.
La miopía de la política energética no se ha limitado a EE.UU..
Los países en desarrollo, por ejemplo, han funcionado por muchos años con subsidios a los combustibles fósiles, que han llegado a ser ampliamente reconocidos como una mala manera de gastar sus limitados recursos.
Ahora hay que cambiar estas políticas, lo que implica desafíos políticos y costes similares.
Europa Occidental y Japón, que dependen casi totalmente de los suministros externos de petróleo y gas, lo han hecho un poco mejor.
Por razones de seguridad y ambientales, su eficiencia energética aumentó a través de una combinación de impuestos, mayores precios al consumidor y educación pública.
El gobierno de Obama está trabajando para iniciar una enfoque energético prudente de largo plazo, con nuevos estándares de eficiencia de combustible para vehículos de motor, inversiones en tecnología, programas de eficiencia energética para viviendas, y la exploración ambientalmente racional de los recursos adicionales.
Hacer esto en medio de un arduo proceso de desapalancamiento posterior a la crisis, una recuperación obstinadamente lenta y el proceso de construcción de un nuevo modelo de crecimiento más sostenible, es más difícil -política y económicamente- de lo que podría haber sido si EE.UU. hubiera comenzado antes.
Aún así, más vale tarde que nunca.
Obama está en lo correcto al tratar de explicar que una política energética eficaz, por su propia naturaleza, requiere objetivos de largo plazo y el avance constante hacia su logro.
Es frecuente oír la afirmación de que los ciclos electorales de las democracias no son muy adecuados para la aplicación de políticas señeras y de largo plazo.
El contrapeso es el liderazgo que explica los beneficios y los costes de las diferentes opciones, y une a la gente en torno a objetivos comunes y enfoques sensibles.
Por ello, el esfuerzo de la administración Obama para poner el crecimiento a largo plazo y la seguridad por encima de ventajas políticas merece admiración y respeto.
Si la crítica de la gobernabilidad democrática sobre la base de su "inevitable horizonte de brevedad" fuera correcta, sería difícil explicar cómo la India, una democracia poblada, compleja, y todavía pobre, pudo sostener inversiones y políticas de largo plazo necesarias para apoyar un crecimiento y desarrollo veloces.
Allí, también, la visión, el liderazgo y la creación de consenso han jugado un papel fundamental.
La buena noticia para la seguridad energética estadounidense es que en el año 2011, el país se convirtió en un nuevo exportador neto de productos derivados del petróleo.
Sin embargo es probable que el precio de los combustibles fósiles continúe su tendencia al alza.
La disminución de la dependencia de fuentes externas, debidamente llevada a cabo, es un avance importante.
Pero no es un sustituto para una mayor eficiencia energética, que es esencial para hacer el cambio a un nuevo y resistente camino hacia el crecimiento económico y el empleo.
Un beneficio adicional sería abrir una enorme agenda internacional para la energía, el medio ambiente y la sostenibilidad, donde se requiere el liderazgo estadounidense.
Este esfuerzo requiere persistencia y un largo periodo de atención oficial, lo que supone a su vez apoyo de ambos partidos.
¿Es eso posible en Estados Unidos hoy en día?
Los persistentes bajos índices de aprobación del sistema político de EE.UU. derivan en parte del hecho de que parece recompensar el obstruccionismo en lugar del trabajo bipartidista constructivo.
En algún momento, los votantes van a reaccionar contra un sistema que amplifica las diferencias y suprime las metas compartidas, y la formación de políticas volverá a su modo pragmático más eficaz.
La pregunta es cuándo.
La República Popular China es un país que está en una precaria transición de un sistema político-económico a otro.
Las contradicciones monumentales abundan.
En efecto, tal vez ninguna otra nación de importancia global tenga tantos asuntos por resolver en cuanto a sus principios y estructuras de gobierno.
Pero lo que realmente hace que predecir el futuro de China sea tan difícil no es sólo que los acontecimientos recientes con frecuencia hayan desafiado los pronósticos, sino que escenarios virtualmente opuestos, aunque lógicos, sean posibles.
China surgió a lo largo de los últimos quince años como un paradigma de la energía, la decisión y el progreso económicos.
Pocas regiones del mundo han sido consideradas un "milagro económico" durante tanto tiempo.
En las buenas y en las malas, China ha logrado mantener tasas de crecimiento económico impresionantemente elevadas.
En 1989, China se levantó de las cenizas de la masacre de la Plaza de Tiananmen.
A principios de los años noventa, aguantó la implosión del milagro económico japonés y conservó el rumbo a través de la crisis económica asiática que le siguió unos años después.
En 2003 salió de la epidemia del SRAS con banderas desplegadas.
Ahora parece haber repelido los esfuerzos de los EU para obligarla a revaluar su moneda.
Cualquiera que haya visitado las grandes ciudades de China en los últimos años debe haber quedado impresionado con la energía, el ritmo y la magnitud del desarrollo.
Nada más la cantidad de proyectos (desde autopistas, puertos, ferrocarriles y aeropuertos hasta rascacielos, desarrollos habitacionales, infraestructura para las telecomunicaciones y parques industriales) hace que incluso los escépticos se maravillen.
Pero detrás de los deslumbrantes panoramas urbanos y las estadísticas impresionantes, existe otra realidad, una repleta de problemas sin resolver y cifras preocupantes que sugieren un escenario mucho más oscuro.
Consideremos lo siguiente:
China tiene que crear alrededor de 12-15 millones de nuevos empleos al año simplemente para no rezagarse ante el crecimiento demográfico;
El gobierno tiene que hacerse cargo de aproximadamente 270 millones de desempleados o subempleados;
Una "población flotante" (trabajadores rurales desposeídos que se han ido a los ciudades en busca de empleo) de entre 100 y 150 millones de personas crece casi al 5% anual, lo que representa la mayor migración en la historia de la humanidad.
Esos migrantes no tienen trabajo seguro, vivienda a largo plazo ni atención a la salud.
800 millones de campesinos han sido excluídos del boom más reciente de China, lo que ha creado expectativas crecientes pero frustradas.
China no tiene un sistema de pensiones en funcionamiento, y el costo de crearlo se calcula en cientos de miles de millones de dólares.
Los nuevos mercados de valores con frecuencia son poco más que casinos manipulados por las élites, lo que deja a China sin la capacidad para crear el tipo de fondos de capital interno para la inversión que se necesitan para impulsar su propio desarrollo.
Los bancos oficiales dan el 98% del financiamiento para las compañías locales.
Pero después de que se les utilizó para mantener a flote las empresas del Estado durante tanto tiempo, son prácticamente insolventes.
Standard and Poor's calcula que limpiar los créditos malos costaría alrededor de 518 mil millones de dólares (40% del PIB).
La degradación ambiental producto de la rápida industrialización, la sobrepoblación y la explotación descontrolada de los recursos es extrema y, dadas las presiones para mantener las altas tasas de crecimiento, muy difícil de remediar.
Desde 1988, el gobierno chino ha recurrido con mayor frecuencia a emisiones cada vez más grandes de bonos para dar estímulo fiscal, lo que ha transferido la deuda a la próxima generación.
Los cálculos de los pasivos agregados del gobierno (deuda bancaria, planes de pensiones sin financiamiento, deuda en bonos para los proyectos de infraestructura, etc.) van del 70% a más del 150% del PIB.
La capacidad del gobierno para obtener ingresos vía impuestos sigue siendo escasa, y genera menos del equivalente al 15% del PIB.
Los temores de una burbuja provocada por la inversión y el crecimiento descontrolados, indiscriminados y excesivamente exuberantes han llevado a que muchos expertos muestren preocupación de que se pueda dar un colapso similar al que experimentó Silicon Valley a finales de los años noventa.
Estos temores se ven agravados por el hecho de que el gobeirno leninista de un solo partido de China, que ahora depende casi por completo de su "milagro económico" para tener legitimidad, ha dado pocas muestras de estar implementando reformas políticas para complementar las económicas.
Así, todo el sistema chino se encuentra en un estado de transición peligrosamente equilibrado.
Y dado que toda economía es de naturaleza cíclica, incluso algunos de los más ardientes propulsores de China se preguntan a qué medios tendrán que recurrir el partido y el gobierno si las tasas de crecimiento caen, incluso a un respetable 3-4%.
¿Dónde buscaría el gobierno su legitimidad si comienza a haber disturbios de trabajadores desempleados; si campesinos iracundos comienzan a sitiar en masa oficinas locales de gobierno; si el faccionalismo lleva a una crisis del liderazgo; si estalla un conflicto en el Estrecho de Taiwán; o si la economía internacional sigue estancada?
China puede haber parecido un "milagro" a lo largo de la última década.
Pero los tiempos de bonanza económica rara vez ponen a prueba un sistema político.
La verdadera prueba es la capacidad de ese sistema para sobrevivir los ineludibles descensos cíclicos, los shocks políticos o los conclictos sociales que inevitablemente afrontan los países, particularmente los que están en desarrollo.
Los economistas y observadores políticos que se muestran escépticos sobre la durabilidad del "milagro económico" chino (y los hay en cantidad) subrayan el sistema político esclerótico del país, sus precarias instituciones económicas, el riesgoso equilibrio de miles de millones de chinos marginalizados y la dependencia de la economía del capital extranjero.
Tienen razón al preguntarse si el "milagro" puede seguir sobreviviendo el tipo de shocks que sacudieron hasta sus cimientos a casi todas las demás regiones de Asia en algún momento de la última década.
China ha aguantado mucho, pero su mayor prueba aún está por venir.
por Henry Etzkowitz 
 By Henry Etzkowitz 
Las universidades han interpretado un papel esencial en el desarrollo económico desde hace mucho tiempo, suministrando la capacitación, el entrenamiento, las ideas y la investigación básica que todos los países necesitan para asegurar el progreso y el crecimiento.
¿Pero qué tan directamente debe involucrarse una institución académica en actividades que generan ganancias?
Si establece sus propios negocios o apoya a aquellos fundados por sus miembros ¿se arriesgaría la universidad a minar su tradicional independencia y su compromiso con el libre intercambio intelectual? 
Durante las últimas dos décadas la investigación académica realizada en un creciente número de países se ha convertido en una empresa que busca ganancias.
Según la Asociación de Gerentes Tecnológicos Universitarios, en el año 2000 se crearon por lo menos 300 nuevas compañías en base a invenciones que tuvieron lugar en universidades estadounidenses.
Lo que inició como un modelo único estadounidense en 1980, cuando el Congreso de los Estados Unidos canalizó a las universidades los derechos intangibles de propiedad intelectual generados por la investigación académica fondeada por el gobierno federal, se ha extendido a países tan diversos como el Reino Unido, Suecia y Zambia. 
Inevitablemente, la ciencia académica con tendencia a las ganancias se ha convertido en un proceso cada vez más asistido, contando con el soporte de oficinas universitarias de transferencia de tecnologías, de centros empresariales y de facilidades de incubación.
Lo típico es que los miembros de las facultades establescan compañías privadas, a menudo con estudiantes y empleados de apoyo, mientras mantienen sus puestos académicos, y las administraciones universitarias invierten en compañías de incubación legalmente independientes, por lo general en el ámbito de la biología molecular, la ciencia informática, la química combinatoria y otros campos. 
Hacer valer los derechos de patente de la investigación académica, acusan los opositores, equivale a un conflicto de intereses muy similar al del funcionario público que utiliza su oficina para obtener ganancias personales, o al de un abogado que representa a los clientes de ambos lados de un caso legal.
Según este argumento, los científicos académicos deberían publicar su investigación abiertamente o dejar la universidad antes de perseguir intereses comerciales.
De forma similar, las universidades que los emplean deberían dejar el desarrollo de productos a las compañías existentes. 
Pero es de utilidad recordar que la universidad ha sido acusada de destruir sus propios ideales y su rol social desde tiempos inmemoriales, aunque lo que en el pasado inicialmente le pareció a muchos un conflicto de intereses con frecuencia fue después visto como 
 confluencia
 de propósitos.
Por ejemplo, conforme las universidades estadounidenses empezaron a localizar la investigación en el corazón mismo de la misión académica, a finales del siglo XIX, fueron acusadas de abandonar su tradicional papel pedagógico.
Muchos profesores argumentaron que las demandas de la investigación harían que sus obligaciones docentes fueran imposibles de cumplir. 
Claro, una de las razones principales para esa ampliación del papel de la universidad fue su efectividad de costos: combinar la investigación con la docencia era mucho menos caro que mantener instituciones separadas para cada propósito, como se volvió común en Europa.
No obstante, aunque hay quienes todavía se lamentan del énfasis que las universidades ponen ahora en la investigación, los proponentes de una expansión de la misión de la universidad han sido en su mayor parte reivindicados a partir de fundamentos pedagógicos.
El conocimiento generado por la investigación que realizan los miembros de las facultades le dá relevancia y vitalidad a su docencia. 
Lo más probable es que la oposición contra el nuevo papel empresarial de las universidades tenga la misma evolución.
Puesto que, como en el pasado, las acusaciones sobre un inherente conflicto de intereses son sintomáticas de un profundo cambio en la misión académica.
Esto no significa que tales conflictos no existan y que nunca aparecerán; más bien, lo más probable es que se vuelvan manejables conforme las universidades y los miembros de las facultades descubran la forma de dedicarse a
 la investigación básica en paralelo con la capitalización del conocimiento.
Mientras esto sucede, las actitudes se modificarán de nuevo y la oposición se disipará. 
De hecho, insistir en mantener la tradicional división del trabajo entre la ciencia pública y la investigación del sector privado es ya una cuestión fútil.
Las actividades académicas y empresariales ocurren cada vez con mayor frecuencia a lo largo de una constante y no puede haber retorno.
En cambio, las universidades están aprendiendo a balancear sus papeles académico y comercial sobre el decrecientemente breve intervalo entre el descubrimiento y la comercialización de los hallazgos de la investigación.
Una vez que la investigación es definida como un bien mercable y tratada como propiedad intelectual, las formas tradicionales de diseminación, como la publicación en diarios académicos y la presentación en conferencias, siguen, aunque aquí aplica un nuevo conjunto de condiciones, retrasando con un "limitado sigilo" la publicación, para así permitir que haya tiempo de registrar una patente. 
Pero incluso en estos casos, si las universidades asumen una fuerte actitud en favor de ser abiertas, las compañías por lo general están de acuerdo y las oficinas de transferencia de tecnología han reducido dramáticamente el tiempo necesario para registrar una intención de patente.
Además, el proceso de transferencia de tecnología académica a menudo resulta 
 a favor
 de la franqueza científica.
Después de todo, tener un reporte publicado en un diario importante puede ayudar a una compañía a buscar los fondos para apoyar el desarrollo del producto e impulsar el valor de sus acciones.
Las licencias, las "joint ventures" y el marketing de productos que resultan de la investigación ofrecen avenidas adicionales para una amplia diseminación de los nuevos conocimientos más allá de la publicación. 
La típica universidad empresarial contendrá o estará rodeada por una penumbra de firmas que se originaron en la investigación académica, quizá incluso compartiendo la infraestructura.
Los cursos podrían incluir internados en el sector privado y las firmas podrían usar los recursos académicos como las bibliotecas y las instalaciones computacionales.
Este tipo de utilización cruzada ha ido más lejos en las industrias más nuevas, como la biotecnología, la cual ya ofrece posiciones de postdoctorado que se aproximan a las condiciones existentes en las universidades.
Conforme la universidad se sumerja más profundamente en un mayor rango de actividades económicas, es casi seguro que emergerán nuevas relaciones institucionales, a menudo con el fomento y el apoyo del gobierno. 
Estos cambios siguen siendo muy incipientes y su impacto final en la universidad, como ahora la conocemos, es imposible de pronosticar.
Sin embargo, entre más pronto nos adaptemos a la nueva misión académica que ya ha empezado a redefinir a la universidad, más capaces seremos de aislar y minimizar los riesgos identificados por quienes la critican. 
En gran medida, nuestros sistemas políticos y la política global no están preparados para los retos reales del mundo actual.
El crecimiento económico global y el aumento de las poblaciones están presionando como nunca antes al ambiente físico y estas presiones a su vez están causando retos sin precedentes a nuestras sociedades.
No obstante, los políticos conocen muy poco estas tendencias.
Los gobiernos no están organizados para hacerles frente.
Y las crisis que son fundamentalmente de índole ecológica se manejan con estrategias obsoletas de la guerra y la diplomacia.
Consideremos, por ejemplo, la situación en Darfur, Sudán.
Este horrible conflicto se está abordando con amenazas de fuerza militar, sanciones y en general con el lenguaje de la guerra y el mantenimiento de la paz.
Sin embargo, el origen indudable del conflicto es la extrema pobreza de la región que empeoró desastrosamente durante los años 1980 debido a una sequía que, esencialmente, ha durado hasta nuestros días.
Tal parece que el cambio climático de largo plazo está llevando a una menor pluviosidad no sólo en Sudán sino también en gran parte de África inmediatamente al sur del Desierto del Sahara –una área en donde la vida depende de las lluvias y en donde la sequía significa la muerte.
Darfur está atrapado en una trampa mortal inducida por la sequía pero a nadie se le ha ocurrido que valga la pena abordar la crisis de Darfur desde una perspectiva de desarrollo de largo plazo en lugar de una perspectiva de guerra.
Darfur necesita más una estrategia del agua que una estrategia militar.
Sus siete millones de habitantes no pueden sobrevivir sin un enfoque nuevo que les dé oportunidad de cultivar y de dar de beber a sus animales.
No obstante, todas las pláticas en Naciones Unidas tratan sobre sanciones y ejércitos y no se vislumbra un camino que conduzca a la paz.
La presión sobre el agua se está convirtiendo en un obstáculo importante para el desarrollo económico en muchas partes del mundo.
La crisis del agua en Gaza es causa de enfermedades y de sufrimiento entre los palestinos y es una de las principales fuentes de las tensiones subyacentes entre Palestina e Israel.
Una vez más, en la región se gastan miles de millones de dólares en bombardeos y destrucción mientras que prácticamente no se hace nada con relación a la crisis creciente del agua.
China y la India también van a enfrentarse a mayores crisis del agua en los años que vienen, con consecuencias potencialmente terribles.
El despegue económico de estos dos gigantes inició hace cuarenta años con la introducción de mayores producciones agrícolas y el fin de las hambrunas.
Sin embargo, parte de ese aumento de la producción agrícola se derivó de los millones de pozos que se excavaron con el fin de aprovechar el agua subterránea para la irrigación.
Ahora, el nivel freático está bajando a un ritmo peligroso ya que el agua subterránea se extrae mucho más rápido de lo que tardan las lluvias en reponerla.
Además, aparte de los patrones pluviales, el cambio climático está alterando el flujo de los ríos, ya que los glaciares que proveen una cantidad enorme de agua para la irrigación y el uso doméstico se están derritiendo rápidamente debido al calentamiento global.
La nieve de las montañas se derrite más temprano que de costumbre durante la estación, por lo que se dispone de menos agua de río en los veranos cada vez más largos.
Por todas estas razones, la India y China están experimentando serias crisis de agua que es probable que se intensifiquen en el futuro.
Para Estados Unidos también hay riesgos.
Los estados del medio oeste y del suroeste han experimentado una prolongada sequía que bien podría ser el resultado del calentamiento de largo plazo, y los estados donde hay granjas dependen mucho del agua de una enorme reserva subterránea que se está acabando debido a la sobreexplotación.
Del mismo modo en que las presiones sobre la oferta de petróleo y gas han elevado los precios de la energía, las presiones ambientales podrían ahora elevar los precios de los alimentos y el agua en muchas partes del mundo.
Debido a las ondas cálidas, las sequías y otras presiones sobre el clima que ha habido este año en Estados Unidos, Europa, Australia y otros lugares, los precios del trigo se están disparando a sus niveles más altos en décadas.
Así, las presiones ambientales están golpeando las utilidades –y afectando los ingresos y los medios de subsistencia en todo el mundo.
Con el aumento de las poblaciones, el crecimiento económico y el cambio climático, nos enfrentaremos a la intensificación de sequías, huracanes, tifones, fenómenos de El Niño, presiones sobre el agua, ondas cálidas, extinciones de especies y más.
Los temas “blandos” del medio ambiente y el clima se convertirán en los temas duros y estratégicos del siglo XXI.
Sin embargo, nuestros gobiernos y nuestra política mundial apenas reconocen esta verdad fundamental.
A las personas que hablan del hambre y las crisis ambientales se les considera “moralistas” estúpidos frente a los “realistas” prácticos que se ocupan de la guerra y la paz.
Eso es una tontería.
Los llamados realistas simplemente no entienden las fuentes de las tensiones y presiones que están conduciendo a un número creciente de crisis en todo el mundo.
Todos nuestros gobiernos deberían establecer ministerios de desarrollo sostenible dedicados de tiempo completo a manejar los vínculos entre el cambio ambiental y el bienestar humano.
Los ministerios de agricultura por sí solos no podrán lidiar con las carencias de agua a que se enfrentarán los agricultores.
Los ministerios de salud no podrán manejar el aumento de las enfermedades contagiosas debido al calentamiento global.
Los ministerios de medio ambiente no podrán enfrentarse a las presiones sobre los océanos y los bosques o a las consecuencias de fenómenos climatológicos extremos como el huracán Katrina el año pasado o el tifón Saomai este año –el peor que ha afectado a China en muchas décadas.
Un nuevo y poderoso ministerio debería encargarse de coordinar las respuestas al cambio climático, las presiones sobre el agua y otras crisis de los ecosistemas.
A nivel global, los gobiernos del mundo deberían entender de una vez que los tratados que han firmado en años recientes sobre el clima, el medio ambiente y la biodiversidad son por lo menos de igual importancia para la seguridad global que todas las zonas de guerra y lugares conflictivos que se llevan los titulares, los presupuestos y la atención.
Al concentrarse en los retos subyacentes del desarrollo sostenible, nuestros gobiernos podrían acabar más fácilmente con las crisis actuales (como la de Darfur) y evitar muchas otras en el futuro.
Ninguna economía es un universo autónomo y cerrado, regido por reglas independientes de la ley, la moral y la política.
De hecho, las preguntas económicas más interesantes generalmente se encuentran en la frontera con disciplinas cercanas.
Sin embargo, en ningún ámbito es esto más claro que en la interacción entre procesos económicos y el ambiente natural.
La característica distintiva de esta interrelación es que está regida no por las leyes de la mecánica, sino por la termodinámica, en particular la ley de la entropía, según el cual la cantidad de energía libre que se puede transformar en trabajo mecánico disminuye con el tiempo, en un proceso irreversible que culmina en la &quot;muerte del calor&quot;.
Numerosos investigadores, inspirados por los últimos trabajos pioneros de Nicholas Georgescu-Roegen sobre la relación entre los procesos económicos y la física, intentaron –sin mucho éxito- formular una teoría &quot;entrópica&quot; de la economía y la sociedad, especialmente en la década de 1970.
El punto de vista entrópico supone que los procesos económicos producen consecuencias irreversibles debido a sus múltiples interacciones con la naturaleza.
Explotamos yacimientos de recursos naturales no renovables (por ejemplo, petróleo y metales) y deterioramos o modificamos la calidad de otros recursos (por ejemplo, el agua y la tierra arable), imponiéndoles un ritmo de explotación superior a su capacidad de regeneración.
De hecho, la explotación de los recursos no renovables desvincula la velocidad del crecimiento económico de la de la renovación ecológica, agravando el deterioro de la biósfera, lo que incluye cambios climáticos irreversibles.
La ley de la entropía nos recuerda que dejaremos a las generaciones futuras un patrimonio natural degradado, probablemente menos adecuado a sus necesidades que el que heredamos.
Lamentablemente, no hay respuestas simples.
¿Apelando a qué principio podemos pedir a China o India, por ejemplo, que limiten su dinamismo económico y usen menores cantidades de los recursos naturales del planeta?
Después de todo, el menor crecimiento de los países avanzados no es consecuencia de una autolimitación voluntaria, sino de un estándar de vida superior, y de nuestra incapacidad de solucionar nuestros propios desequilibrios económicos.
No podemos imponer un ritmo ecológico a pueblos que son más pobres que nosotros, cuando el mismo hecho de habernos liberado de tal ritmo es lo que nos hizo más ricos.
La contracción económica, o incluso el estancamiento, tampoco es una solución para los países desarrollados, por una razón similar: implicaría que aceptamos las desigualdades actuales o imponemos un régimen que apunta a una redistribución igualitaria de los recursos.
Estas opciones constituyen un cinismo insoportable o una utopía totalitaria.
Sin embargo, para nuestra fortuna, nuestra evolución está determinada no sólo por la entropía, sino también por la acumulación de conocimiento y el progreso tecnológico, proceso tan irreversible como la disminución de los recursos no renovables y la degradación de la calidad ambiental.
En consecuencia, la economía es entrópica para los recursos e histórica para la producción, organización y difusión del conocimiento, y las perspectivas de sostenibilidad ambiental y económica radican en el espacio que queda entre estos dos procesos dinámicos: el nivel de crecimiento que escojamos debe estar basado en un nivel suficiente de conocimiento para asegurar la supervivencia del sistema.
Sin embargo, la naturaleza, como el conocimiento, es un bien público que requiere que &quot;se produzca&quot; una intervención del estado en cantidades suficientes.
La única manera de superar la finitud de nuestro mundo es mantener tanto espacio como sea posible entre la entropía y la historia, invirtiendo en educación e investigación orientadas a aumentar las fuentes de energía renovables, reducir la intensidad del uso de energía de nuestros estándares de vida y disminuir el ritmo de la erosión ambiental.
Es una creencia generalizada que una estrategia así sería inútil si el único efecto es permitir que otros se marginen de ella para enriquecerse.
Sin embargo, si se concibe como el dominio de dos procesos dinámicos, la superación de las limitaciones ecológicas podría ser un factor de aceleración del crecimiento.
RIGA – En lugar de ayudar a todos los Estados miembros de la UE a cumplir sus objetivos de Kyoto, la Comisión Europea está traspasando lo que debería ser una carga compartida a sus miembros más recientes, que ya son los medioambientalmente más eficientes de la Unión Europea.
Con ello, la Comisión está recompensando la ineficiencia y reduciendo la eficacia de sus compromisos con vistas a limpiar el medio ambiente.
La decisión de la Comisión sobre el Plan Nacional de Asignaciones de Letonia para el período 2008-2012 redujo al 55 por ciento las emisiones de CO2 solicitadas por este país.
Asimismo, Estonia y Lituania recibieron sólo 52-53 por ciento de las cuotas de emisiones solicitadas.
También se aplicaron importantes reducciones de las cuotas de otros nuevos miembros de la UE, lo que movió a Polonia, la República Checa y Eslovaquia, además de a Letonia, a emprender acciones legales.
Sin embargo, casi todos los antiguos miembros de la UE recibieron más del 90 por ciento de las cuotas solicitadas.
¿Qué está sucediendo?
El planteamiento de la Comisión es desacertado.
Según su propia información, el objetivo del Plan de la Unión Europea de Comercio de los Derechos de Emisión es el de ayudar a los países a cumplir con sus objetivos para 2010 con arreglo al Protocolo de Kyoto utilizando los instrumentos del mercado con vistas a alentar a las empresas a reducir sus emisiones de CO2.
Lógicamente, las cuotas deben estar en consonancia con los avances logrados por cada uno de los miembros en el cumplimiento del Protocolo de Kyoto.
Los nuevos Estados miembros de la UE están cumpliendo sus compromisos particulares con Kyoto.
La mayoría se ha comprometido a reducir el 8 por ciento de sus emisiones de aquí a 2010.
Letonia ya ha proyectado la reducción del 46 por ciento de sus emisiones, aun sin aplicar ninguna otra política de reducción del CO2.
De hecho, se prevé que los nuevos miembros de la UE reducirán al menos el 21 por ciento de sus emisiones de gases de invernadero de aquí a 2010.
Los antiguos miembros de la UE tienen también el objetivo colectivo con arreglo al Protocolo de Kyoto de reducir el 8 por ciento de sus emisiones de CO2 de aquí a 2010, pero se prevé que sólo lograrán la reducción del 4,6 por ciento.
Aun así, se está permitiendo a países como Bélgica y los Países Bajos, que no se espera que cumplan sus compromisos con arreglo al Protocolo de Kyoto, aumentar sus emisiones.
Es absolutamente necesario que la Comisión Europea distribuya todas las cargas equitativamente entre los 27 miembros de la UE.
La mayoría de los nuevos miembros han cumplido o les falta poco para cumplir sus objetivos con arreglo al Protocolo de Kyoto y necesitan un rápido crecimiento económico para ponerse a la altura del resto de la UE, pero su capacidad para crecer resulta mermada por su falta de recursos para afrontar a los poderosos grupos de intereses empresariales de la mayoría de los países ricos y desarrollados de la UE.
Hacer que los miembros más recientes de la UE carguen con una parte desproporcionada del peso que entraña la reducción de la cantidad total de contaminación de la UE es a un tiempo injusto y absurdo.
El ejemplo de Letonia es el más sangrante.
Después de conseguir su independencia de la Unión Soviética, sólo quedan restos de los gigantes industriales de la era comunista.
Cuando se hundieron los vínculos comerciales con el antiguo mundo soviético, también lo hicieron la mayoría de esas empresas gigantescas.
Tras comenzar económicamente de cero, los empresarios letones han creado una economía nueva y moderna, basada en tecnologías nuevas y eficientes.
Gracias a ello, Letonia tiene las menores emisiones de gases de invernadero por habitantes de la UE.
Pero, pese a que sólo dos países lo superan en pobreza, la decisión de la Comisión Europea lo obliga a comprar cuotas de emisiones a miembros de la UE más ricos y contaminadores y que han hecho poco para cumplir sus compromisos con arreglo al Protocolo de Kyoto.
Ese planteamiento desequilibrado está poniendo en peligro el desarrollo económico de Letonia y otros nuevos Estados miembros vulnerables, mientras que los miembros antiguos no pagan sus consecuencias.
En pequeñas economías como la de Letonia y las de muchos otros nuevos Estados miembros, incluso un solo proyecto grande es importante para el progreso de todo el país.
La decisión de la Comisión de reducir sus cuotas de emisiones de CO2 puede incitar a los inversores que necesitan urgentemente proyectos de inversión a trasladarse fuera de la UE, a países con reglamentaciones medioambientales menos estrictas, donde sus actividades contribuirán al aumento de las emisiones mundiales.
El transporte de los productos a la UE entrañaría emisiones suplementarias.
Para colmo de males, la Comisión está preparando un plan de comercio de emisiones para las compañías aéreas de la UE y el año que servirá de base para establecer las cuotas será el de 2004.
Se trata de una clara desventaja para las compañías aéreas de los nuevos Estados miembros, pues el número de pasajeros que transportan no experimentó un pronunciado aumento hasta después de 2004, cuando esos países se adhirieron a la UE.
La reciente decisión de aumentar al 20 por ciento de aquí a 2020 el porcentaje de la energía correspondiente a las fuentes renovables también causará problemas.
Letonia, por ejemplo, genera ya el 37 por ciento de su energía a partir de fuentes renovables, pero ahora es probable que reciba el duro golpe de un objetivo del 50 por ciento, aproximadamente, mientras que otros miembros tendrán objetivos inferiores al 10 por ciento.
¿Por qué se pretende que el pueblo letón, uno de los más pobres de la Unión, pague por algo que a los pueblos más ricos de Europa les resulta difícil?
Letonia y otros nuevos miembros de la UE no tienen otro remedio que emprender acciones legales contra la Comisión Europea, pero, cuando nos esforzamos para adherirnos a la UE, no nos imaginamos que su funcionamiento fuera a base de litigios y apelaciones.
Pensábamos que Europa estaba convencida de la necesidad de compartir sus cargas equitativamente.
Resulta lamentable que en materia de medio ambiente se ordene a los pobres de Europa que carguen por sí solos con ese peso.
En las informaciones sobre los tsunamis que devastaron el Asia sudoriental hace apenas un mes han predominado –y resulta comprensible- los relatos de muertes, sufrimientos y destrucción física de las infraestructuras, pero el hombre no fue el único que sintió sus repercusiones.
También resultaron afectados los ecosistemas y otras especies.
Desde luego, en las imágenes fotográficas y de vídeo transmitidas por los medios de comunicación se han visto árboles barridos por las olas y tierras totalmente encharcadas.
Otras informaciones se han referido a la fauna salvaje que escapó a la destrucción, pues algún tipo de instinto parece haberle inspirado la necesidad de buscar terrenos más altos antes de la llegada de las olas del tsunami.
Y, sin embargo, se sigue informando menos de lo que se debería sobre el alcance total de las repercusiones medioambientales de los tsunamis, pese a su evidente importancia para la recuperación de las zonas afectadas y el bienestar de los supervivientes. 
La experiencia adquirida con motivo de anteriores tsunamis y otras inundaciones importantes indica que los daños medioambientales que causan están vinculados con la invasión de las capas freáticas por el agua salada y la desaparición de las playas o su aparición en otros lugares.
Los tsunamis pueden hacer que islas pequeñas y bajas resulten inhabitables.
La vegetación en grandes extensiones de tierras bajas puede resultar dañada en gran medida, pues los manglares y las hierbas que resisten el agua salada ocupan el lugar de otras especies.
En el caso de animales escasos y con emplazamientos concretos para la reproducción, como las tortugas marinas, los efectos de los tsunamis pueden significar su extinción.
Pero, mientras que los daños al medio ambiente en tierra se pueden ver, los estragos causados al medio ambiente marino quedan ocultos.
Evidentemente, cuando olas extraordinariamente fuertes azotan los arrecifes de coral, parte de este último se rompe, pero ése es un problema relativamente menor.
La superficie del coral es muy delicada y ahora quedará expuesta a mayores daños causados por toda clase de cienos y restos arrastrados por el agua, al retirarse de la tierra inundada.
Al mismo tiempo, el material arrastrado desde la tierra hasta el mar comprende nutrientes y oligoelementos que causan un auge entre el plancton, lo que, a su vez, alimenta la biota marina de otra índole.
Localmente, pero a veces aún en gran escala, las olas de choque hacen que importantes sedimentos se deslicen por empinadas pendientes submarinas, como, por ejemplo, las plataformas continentales.
Muchos ecosistemas naturales, más cercanos a la costa -y muy en particular los arrecifes de coral y los manglares- desempeñan la función natural de absorber los choques y hacen de rompeolas.
Durante los últimos decenios, dichos ecosistemas han resultado dañados y reducidos en muchos países ribereños del océano Índico.
De hecho, los daños causados por las olas del tsunami fueron mucho más devastadores de lo que habrían sido, si dichos ecosistemas hubieran seguido intactos.
La fauna salvaje y la flora silvestre pueden salir mejor libradas que el medio ambiente físico, lo que resulta aplicable en particular a las poblaciones de peces, gracias a la destrucción en gran escala de las pesquerías.
Tan sólo en Sri Lanka, más de 13.000 pescadores resultaron muertos y otros 5.000 fueron evacuados y el 80 por ciento de la flota pesquera se perdió o resultó gravemente dañada.
Según la Organización de las Naciones Unidas para la Agricultura y la Alimentación, en la costa tailandesa 4.500 barcos pesqueros resultaron destrozados, lo que puso en peligro los medios de vida de 120.000 personas en los pueblos pesqueros de esa zona.
La situación en Sumatra es igualmente sombría y tal vez sea peor incluso en las islas Maldivas, Lacadivas, Andaman y Nikobar, donde no sólo desaparecieron pescadores y barcos, sino que, además, quedaron destruidos puertos.
A lo largo de la costa de los Estados indios de Andhra Pradesh y Tamil Nadu, se perdió el 30 por ciento, más o menos, de la capacidad pesquera.
Mozambique, Somalia y Tanzania, en la costa africana del océano Índico, han comunicado también graves daños a su sector pesquero.
Semejantes pérdidas importantes de la capacidad pesquera, junto con sus negativas consecuencias socioeconómicas en gran escala para las poblaciones humanas afectadas, han de tener importantes efectos –la mayoría favorables- en las poblaciones de peces.
La razón es sencilla: como en la actualidad la mayoría de las poblaciones de peces están gravemente afectadas por la pesca excesiva, un menor número de pescadores significará otro mayor de peces.
Otro factor que ayudará a las poblaciones de peces es la renuncia, por motivos religiosos, por parte del público de ciertas zonas a comer peces marinos, porque pueden haberse alimentado con los cadáveres humanos arrastrados hasta el mar.
Puede parecer una muestra de crueldad o insensibilidad centrar la atención en semejantes consecuencias medioambientales que acompañan a inmensas pérdidas y sufrimientos humanos, pero, cuando el mundo intenta organizar una reacción civilizada ante la tragedia humana del Asia sudoriental, también debe afrontar la lección de humildad que se desprende de la amoralidad de la naturaleza y, por tanto, comprender los efectos medioambientales que determinarán la vida de los supervivientes y sus descendientes.
Además de los daños a la infraestructura y la muerte y el sufrimiento de los civiles, a lo que alude el cínico término "daño colateral", todas las guerras tienen efectos sobre el medio ambiente.
La amplitud del daño ambiental depende de la duración de la guerra, las armas utilizadas y el tipo de terreno y los ecosistemas en los que se desarrolla.
El efecto final sobre el medio ambiente de la guerra de Irak sólo se podrá saber después de que termine el conflicto y se puedan hacer análisis completos en terreno y la información privilegiada se haga pública.
Pero en base a mis experiencias de 1991, cuando encabecé un equipo de la ONU que estudió los efectos medioambientales de la primera Guerra del Golfo, es posible hacer varias observaciones iniciales.
Algunos describieron las tormentas de arena en el Irak sud-central de la primera semana de la guerra como algo "enviado por Alá contra los agresores".
De hecho, las tropas estadounidenses y británicas no tienen a nadie a quien culpar por esto, excepto a sí mismas.
Uno de los efectos notados durante y después de la primera Guerra del Golfo fue un aumento de las dunas de arena.
Esto se debe a que el desierto en la región normalmente tiene una capa exterior dura o costra, lo que los árabes llaman "la piel del desierto", compuesta de arena y partículas de arcilla que han sido cocidas, o sinterizadas, por el calor y el sol.
Algunas veces esta capa es suficientemente fuerte como para soportar a una persona y a veces no, de modo muy semejante a la capa de hielo duro que aparece sobre la nieve en climas más fríos.
Bajo la capa, las partículas de arena están sueltas.
Aplastada por las orugas y ruedas de los vehículos militares, las explosiones de las bombas y las minas y la excavación de trincheras y murallas, la costra del desierto se rompe y las finas partículas de arena bajo ella quedan expuestas al viento.
En la primera Guerra del Golfo, esto causó dunas de arena "rodantes", algunas veces de diez metros de alto y varios kilómetros de largo, que cubrieron caminos y edificios.
Las partículas más finas pasaron al aire y causaron problemas ambientales y de salud en el noreste de Arabia Saudí, Kuwait y el sudoeste de Irak.
Fueron necesarios entre cinco y diez años para que este efecto amainara.
La inusual intensidad de las tormentas de arena de Irak es, con toda probabilidad, resultado del mismo proceso.
Pero es muy posible que las consecuencias de la mayor movilidad de la arena sean mucho peores de lo que fueron en Irak, en donde al no haber una presencia significativa de cultivos agrícolas y bosques, el impacto fue principalmente sobre los sistemas técnicos y la infraestructura.
En Irak, un sector agrícola de gran tamaño se ha desarrollado en tierras bastante marginales, donde los agricultores luchan una permanente batalla contra el avance de las sales y enfrentan una grave escasez de agua.
A menudo, la arena desplazada inclina la balanza hacia la no sustentabilidad, amenazando la supervivencia de distritos enteros.
Otro problema serio es el uso de sustancias que destruyen la capa de ozono, como los halones y freones.
Los tanques de combustible de los aviones de combate tienen retardantes del fuego halogenados que causan un importante daño a la capa de ozono atmosférico.
Se estima que en la guerra de Irak han despegado entre 60.000 y 80.000 misiones de combate aéreo, lanzando a la atmósfera cerca de 2.000 toneladas de halones que destruyen el ozono.
Los cazabombarderos fantasma, mientras tanto, usan aditivos de freón para el combustible, con el fin de reducir la cantidad de emisión de partículas que, de otro modo, podrían ser detectadas por los sensores enemigos.
Después de acuerdos internacionales como el Protocolo de Montreal sobre la Protección de la Capa de Ozono, en la vida civil se han reducido sustancialmente las emisiones globales de sustancias que destruyen el ozono.
Las emisiones de la guerra de Irak, por tanto, pueden equivaler a lo que el mundo civil emite en tres meses.
Los campos petroleros ardiendo fueron una imagen vívida (y parte importante) del daño ambiental causado por la primera Guerra del Golfo.
Los seis o siete campos iraquíes que en la actualidad se encuentran en llamas son poco en comparación con los seiscientos que ardieron en Kuwait.
El humo sobre Bagdad provino principalmente del petróleo que se quemó deliberadamente en zanjas y trincheras para dificultar el ataque aéreo a posibles blancos.
Estas emisiones fueron insignificantes desde un punto de vista global o regional, pero las partículas saturadas de petróleo probablemente tendrán efectos adversos sobre la salud de los habitantes y combatientes locales.
Estos efectos podrían ser aún peores por la adición de metales al petróleo con el fin de confundir los sistemas guía de las bombas.
Durante la guerra de Kuwait los iraquíes bombearon grandes cantidades de petróleo hacia el Golfo Pérsico, causando el mayor derrame petrolero del mundo hasta la fecha, cerca de cincuenta veces la cantidad volcada en el otoño pasado al mar por el barco "Prestige" en las costas españolas.
Nada parecido ocurrió esta vez.
De manera similar, los bombardeos a gran escala a las industrias, plantas de energía e infraestructura iraquíes en 1991 generaron importantes derrames de sustancias químicas a los ríos Tigris y Éufrates.
En esta guerra no se ha sabido de nada a una escala semejante.
En la primera Guerra del Golfo también se descubrió que los tanques y artillería iraquíes, construidos por los soviéticos, contenían PCB (bifenilos policlorados) en sus sistemas hidráulicos, por la misma razón que los aviones de combate utilizan halones.
Al ser destruidos estos vehículos, como ocurrió en el camino al norte de Kuwait City, los PCB se filtraron hacia el suelo.
La amplitud de la destrucción de tanques iraquíes durante esta guerra aún no se hace pública, pero se puede esperar el mismo tipo de contaminación del suelo.
Finalmente, la mayor parte de las municiones usadas en las guerras está formada por compuestos de nitrógeno.
Exploten o no, estos compuestos dañan el medio ambiente y representan riesgos tanto para los ecosistemas como para la salud humana.
Estas consideraciones iniciales cubren sólo una pequeña gama de los efectos ambientales que se pueden concebir a partir de la guerra de Irak.
La destrucción de las instalaciones sanitarias y de tratamiento de aguas, el uso de uranio empobrecido en misiles antitanques y la contaminación del agua superficial bien pueden conducir a una serie de otros problemas.
Por ahora, lo limitado de la información hace que sea imposible hacer una evaluación precisa.
Sin embargo, sea cual sea la administración que gobierne a Irak en el futuro, debe estar preparada para hacer frente a la deuda ambiental (el costo de restaurar lo que hay que restaurar), que será una carga bastante pesada en los años venideros.
En cualquier guerra, la mayor atención se centra en los muertos, los heridos y los desplazados.
Según se informa, la cantidad de gente asesinada como consecuencia de la ofensiva de Israel en el Líbano mientras se escribe este texto es de aproximadamente 800 libaneses y 120 israelíes –una proporción habitual para los conflictos árabe-israelíes-.
Las Naciones Unidas estiman que la cantidad de desplazados supera el millón, de los cuales aproximadamente 800.000 son libaneses.
Los daños a la infraestructura y al medio ambiente también se seguirán sintiendo una vez que cesen las hostilidades.
Por supuesto, la infraestructura se puede reconstruir mucho más rápidamente de lo que se puede restaurar o recuperar el medio ambiente por sí solo.
En el caso del Líbano, sin embargo, ambos están íntimamente asociados, ya que gran parte del daño ambiental se origina a partir de la destrucción de la infraestructura.
Como sucede en la mayoría de las guerras modernas, los derrames de petróleo son una de las formas de daño ambiental más visibles –y, por lo tanto, más comentadas-.
Hasta que comenzó la guerra, las playas del Líbano eran unas de las más limpias del Mediterráneo.
Hoy, en su gran mayoría, están cubiertas de petróleo.
Para una especie rara de tortuga de mar, éstas son malas noticias, ya que los huevos depositados en la arena en esas mismas playas en la temporada anual de desove deberían empollarse precisamente en esta época del año.
La cantidad total de petróleo vertida al mar hoy supera con creces las 100.000 toneladas. 
Naturalmente, las cisternas de petróleo no son los únicos blancos y los sitios costeros no son las únicas regiones afectadas.
Es demasiado pronto como para evaluar el daño causado por la liberación de otras sustancias químicas, menos visibles, pero se puede deducir, sin riesgo de equivocarse, que el agua que se extrae de la tierra estará contaminada durante mucho tiempo.
Cuanto más seco el medio ambiente, peor el problema.
Es más, las bombas y las granadas no sólo hacen que se prendan fuego edificios, sino también pasto, arbustos y árboles.
Por lo tanto, la cantidad de incendios de bosques y arbustos es mucho mayor que durante un verano normal.
Peor aún, prácticamente no hay con qué combatirlos, ya que los recursos existentes para combatir los incendios se utilizan para intentar salvar vidas humanas.
En consecuencia, los arbustos y los bosques se prenden fuego y así se reduce a diario la cantidad de cedros –un símbolo del Líbano, tanto como el águila calva lo es de Estados Unidos-, en un camino directo hacia la extinción.
Se está perdiendo un ecosistema único. 
También hubo informes, muchas más veces en Internet que en la prensa, sobre la desesperación de los médicos libaneses que, al no reconocer las heridas sufridas por los pacientes después de los ataques aéreos israelíes, describían lo que veían y les pedían ayuda a sus colegas de todo el mundo.
Una de estas heridas, según se informó, se asemeja a una quemadura de segundo grado en grandes zonas del cuerpo donde el pelo queda intacto –lo cual no es una reacción característica al fuego y al calor-.
Se sugirió que probablemente haya habido agentes que contenían algún ácido o álcali en los edificios destruidos en los bombardeos.
Según esta teoría, este tipo de agentes se dispersaron después del ataque de un misil o una bomba y no estaban contenidos en las ojivas.
Tal vez no se haya oído la última palabra.
Basta con recordar el “síndrome de la Guerra del Golfo”, que surgió después del conflicto de 1991, y la polémica alrededor de lo que afectaba, si es que había algo, a los soldados norteamericanos, para entender lo difícil que puede ser responder a estos interrogantes antes de que haya transcurrido mucho tiempo del hecho.
El peor efecto ambiental para la salud quizá sea el que está más estrechamente vinculado con la destrucción de la infraestructura: la liberación de amianto.
Como en muchas partes del mundo con climas tórridos, los edificios de departamentos y de oficinas en el Líbano utilizan amianto como aislante del calor.
Esta ha sido una práctica habitual durante décadas y la mayoría de los edificios que se levantaron o se restauraron desde los últimos bombardeos de Israel en 1982 tienen amianto en grandes cantidades.
Cuando las bombas y los misiles las pulverizan, las fibras de amianto se liberan y pueden ser inhaladas con el resto del polvo.
Los trajes de protección que la gente especialmente entrenada debe usar por ley en la Unión Europea o Estados Unidos cuando se demuele, reconstruye o repara cualquier edificio que contenga amianto subraya el riesgo de fibrosis pulmonar y cáncer de pulmón que sufren los libaneses que inhalan el polvo de las casas y las oficinas bombardeadas.
De hecho, varias compañías norteamericanas se vieron obligadas a pagar decenas de miles de millones de dólares a ex empleados que trabajaban en contacto con amianto.
El Líbano no está en condiciones de pagar nada que se acerque a esta suma.
Pero ésta es apenas una de las muchas deudas ambientales que, de alguna manera, tendrán que pagar las víctimas –si no algún otro- cuando cesen los combates.
El fracaso de Israel a la hora de someter a Hezbollah demuestra las muchas debilidades del concepto de guerra contra el terrorismo.
Una debilidad reside en que, aún si los blancos son terroristas, las víctimas, muchas veces, son civiles inocentes, y su sufrimiento refuerza la causa terrorista.
En respuesta a los ataques de Hezbollah, se justificó a Israel en su deseo de destruir a Hezbollah y protegerse de la amenaza de los misiles en su frontera.
Sin embargo, Israel debería haberse preocupado más por minimizar el daño colateral.
Las víctimas civiles y el daño material infligido al Líbano enfurecieron a los musulmanes y a la opinión pública en contra de Israel y las milicias de Hezbollah pasaron de ser agresores a convertirse en héroes de la resistencia.
Que el Líbano estuviera debilitado también hizo que resultara más difícil dominar a Hezbollah.
Otra debilidad del concepto de guerra contra el terrorismo es que se basa en la acción militar y descarta cualquier abordaje político.
Israel se retiró del Líbano y luego de Gaza unilateralmente, en lugar de hacerlo negociando acuerdos políticos con el gobierno libanés y la autoridad palestina.
El fortalecimiento de Hezbollah y Hamas fue una consecuencia directa de esa postura.
El concepto de guerra contra el terrorismo se interpone en el camino de reconocer este hecho porque nos separa a “nosotros” de “ellos” y niega que nuestras acciones puedan modelar su comportamiento.
Una tercera debilidad es que el concepto de guerra contra el terrorismo aglutina diferentes movimientos políticos que usan tácticas terroristas.
No distingue entre Hamas, Hezbollah, Al Qaeda o la insurrección sunita y la milicia Mahdi en Irak.
Sin embargo, todas estas manifestaciones terroristas son diferentes y requieren respuestas diferentes.
Ni a Hamas ni a Hezbollah se los puede tratar como simples blancos en la guerra contra el terrorismo porque tienen raíces profundas en sus sociedades; y, aún así, existen profundas diferencias entre ellos.
En retrospectiva, es fácil ver dónde falló la política israelí.
Cuando Mahmoud Abbas fue elegido presidente de la Autoridad Palestina, Israel debería haber hecho el esfuerzo extraordinario de respaldarlo, a él y a su equipo reformista.
Cuando Israel se retiró de Gaza, el ex presidente del Banco Mundial, James Wolfensohn, negoció un plan de seis puntos en nombre del Cuarteto de Oriente Medio (Rusia, Estados Unidos, la Unión Europea y las Naciones Unidas).
Esto implicó abrir cruces entre Gaza y Cisjordania, un aeropuerto y un puerto marítimo en Gaza, abrir la frontera con Egipto y transferir a manos árabes los invernaderos abandonados por los colonos israelíes.
No se implementó ninguno de los seis puntos.
Esto contribuyó a la victoria electoral de Hamas.
La administración Bush, después de haber presionado a Israel para que llevara a cabo elecciones, luego respaldó la negativa de Israel de tratar con un gobierno de Hamas.
El efecto fue la imposición de mayores penurias a los palestinos.
Sin embargo, Abbas pudo forjar un acuerdo con el brazo político de Hamas para la formación de un gobierno de unidad.
Fue para frustrar este acuerdo que la rama militar de Hamas, dirigida desde Damasco, inició la provocación que derivó en la respuesta de mano dura de parte de Israel –que, a su vez, incitó a Hezbollah a una mayor provocación, abriendo un segundo frente-.
Así es como los extremistas se oponen entre sí para destruir cualquier posibilidad de progreso político.
Israel ha sido un participante en este juego y el presidente Bush compró esta política errónea, apoyando incondicionalmente a Israel.
Los acontecimientos demostraron que esta política conduce a una escalada de la violencia.
El proceso avanzó al punto de que la superioridad militar indiscutida de Israel ya no es suficiente para superar las consecuencias negativas de su política.
La existencia de Israel hoy está más amenazada que en los días del Acuerdo de Oslo.
De la misma manera, Estados Unidos se volvió un lugar menos seguro desde que el presidente Bush le declaró la guerra al terrorismo.
Llegó la hora de darse cuenta de que las políticas de hoy son contraproducentes.
Este círculo vicioso de violencia creciente no tendrá fin sin un acuerdo político sobre la cuestión palestina.
De hecho, las perspectivas de entablar negociaciones hoy son mejores que hace unos meses.
Los israelíes deben tomar conciencia de que una disuasión militar, por sí sola, ya no es suficiente.
Y los árabes, al haberse redimido en el campo de batalla, tal vez estén más dispuestos a aceptar un acuerdo.
Las voces duras sostienen que Israel nunca debe negociar desde una posición de debilidad.
Se equivocan.
La postura de Israel probablemente se vuelva más débil cuanto más persista en su curso actual.
De la misma manera, Hezbollah, después de haber saboreado la sensación, si no la realidad, de la victoria (e incitado por Siria e Irán), puede resultar recalcitrante.
Sin embargo, es allí donde entra en juego la diferencia entre Hezbollah y Hamas.
La gente de Palestina añora la paz y el alivio del sufrimiento.
El ala política –tan diferente de la militar- de Hamas debe responder a sus deseos.
No es demasiado tarde para que Israel respalde y trate con un gobierno de unidad palestino liderado por Abbas como el primer paso hacia una actitud mejor balanceada.
Lo que falta es un gobierno norteamericano que no esté enceguecido por el concepto de la guerra contra el terrorismo.
MOSCU – Pocas personas, mucho menos Vladimir Putin, que planea regresar a la presidencia de Rusia el 4 de marzo, podrían haber imaginado en diciembre del año pasado que decenas de miles de rusos, por primera vez en 20 años, se despertarían y saldrían a las calles a protestar contra el gobierno.
A diferencia de las rebeliones de la Primavera Árabe, la fuerza impulsora detrás de las marchas actuales no son los pobres y los desaventajados de Rusia, sino más bien la creciente clase media urbana del país.
Es una diferencia importante ya que, históricamente, las transiciones democráticas exitosas casi siempre requirieron de una clase media políticamente movilizada.
Los rusos de clase media exitosos y con un nivel de educación elevado salieron a las calles para ganarse el respeto de una jerarquía del Kremlin que está sumergida en el engaño y la corrupción.
La última gota fue la descarada adulteración de las elecciones parlamentarias de diciembre, lo que reforzó la sensación que tienen los ciudadanos de que el régimen los mira con desprecio.
Los rusos están especialmente indignados por el trato arrogante que le da Putin a la presidencia como un cargo que se puede "prestar" a aliados -como el actual presidente Dmitri Medvedev- y reclamarlo de nuevo cuando le plazca.
Sin embargo, a pesar de las grandes protestas en Moscú, San Petersburgo y otras ciudades, las autoridades rechazaron las demandas de los manifestantes de anular los resultados electorales.
De hecho, cada vez resulta más claro que, por las buenas o por las malas, Putin pasará otros seis años al frente del gobierno de Rusia. 
¿Qué implicará otra presidencia de Putin para Rusia?
Bien resguardado de la verdadera competencia política, Putin no puede regresar al Kremlin como "el presidente de la esperanza", como a él mismo le gustaba definirse en el 2000, al inicio de su primer mandato.
Es más, ya no se asemeja a Putin "el líder nacional" que, en su segundo mandato, le infundió nuevo vigor al estado y ejerció la presidencia en un período de auge económico.
¿Quién puede ser Putin III entonces?
¿Cómo utilizará los enormes poderes otorgados al presidente ruso en un sistema político que carece de todo tipo de controles y contrapesos?
Los monólogos y artículos pre-electorales de Putin sugieren una respuesta de mal agüero: su presidencia se basará en un genuino malentendido de la estructura de las relaciones internacionales, los mercados y la democracia contemporáneos, y estará impulsada por su mesianismo incontrolable.
Los llamados al liberalismo conviven con el dogma estatista, y el populismo arengador se impone a la consideración por la complejidad y las opciones difíciles.
En rigor de verdad, Putin no tiene nada que ofrecerles a los rusos aparte de su propia retórica vulgar y trillada.
Ya no entiende los problemas que enfrenta el país y, por lo tanto, no tiene ni idea de qué es necesario hacer.
Tampoco siente alguna ansiedad sobre el daño que su desgobierno presagia para el futuro de Rusia.
La tercera presidencia de Putin será un reinado del instinto y el apetito, en lugar de un gobierno de la razón y la moderación.
Por supuesto, Putin comenzará su nuevo mandato con palabras fervientes sobre renovación, desarrollo, democratización y lucha contra la corrupción.
Quizás incluso ofrezca algunos gestos simbólicos, como disociarse de figuras políticas y mediáticas cuestionables, o mostrar indulgencia hacia aquellos a quienes encarceló por oponerse a él.
Pero todo esto estaría destinado a mantener el poder político, y no a reformarlo.
De hecho, el Kremlin habló mucho y de manera majestuosa sobre libertad y modernización en los últimos años.
Pero, sin la voluntad política de implementar los cambios necesarios, estas promesas están destinadas a seguir siendo eso.
El problema es que el principio de competencia libre y justa que caracteriza al mundo desarrollado va en contra del estado ruso que Putin construyó -un estado basado en la fusión de gobierno y negocios.
Como resultado, aún si repentina y milagrosamente surgiera una voluntad de cambio en el Kremlin de hoy, la ilegitimidad de todo el gobierno federal haría imposible un diseño de políticas efectivo.
En lugar de formular e implementar reformas integrales y transparentes, el gobierno no tendría otra opción que seguir satisfaciendo intereses particulares -y, por sobre todo, evitando que estos se vean amenazados.
Nadie debería engañarse con alguna concesión que haga el Kremlin.
Los liberales de Rusia no ganarían nada si comprometieran sus conciencias y bendijeran un tercer mandato de Putin.
Como antes, no obtendrían ningún poder real a cambio, y cualquier posibilidad de un cambio genuino desde el interior de la estructura de poder existente seguiría siendo mínima.
De hecho, las medidas tomadas por las autoridades para aplacar a la opinión pública seguirán estando acompañadas por una mayor presión sobre la oposición y las organizaciones de la sociedad civil.
En los meses posteriores al retorno de Putin a la presidencia, mucho dependerá de la sociedad civil y de los líderes del movimiento de protesta de Rusia.
Los rusos deben preservar y formular un conjunto de demandas políticas específicas.
Deben insistir en que se realicen cambios reales y dramáticos -y no mejoras cosméticas- en el sistema político de Rusia.
El principal objetivo hoy es esforzarse por tener elecciones libres y justas, que en definitiva darán lugar a un gobierno legítimo y responsable.
La lista de cuestiones apremiantes que enfrenta Rusia ya es extensa y su resolución no puede postergarse más.
Mientras Putin siga ejerciendo el control, esa lista no hará más que crecer.
WASHINGTON, DC – La economía mundial se enfrenta a un problema de proporciones: los grandes bancos de los Estados Unidos siguen siendo "demasiado grandes para quebrar", lo que significa que si uno o varios de ellos estuvieran en graves problemas, el gobierno tendría que salvarlos porque las consecuencias de la inacción son demasiado sombrías.
Muchos reconocen este problema: no sólo autoridades de gobierno, sino los mismos directivos de los bancos.
De hecho, hay casi unanimidad en torno a que corregirlo es asunto de máxima prioridad.
Hasta Jamie Dimon, el poderoso presidente del muy grande JP Morgan Chase, recalca que hay que poner fin al "demasiado grande para quebrar."
Lamentablemente, el enfoque que ha propuesto la administración Obama para poner punto final a este problema  (que ahora ha de abordar el Congreso estadounidense) está condenado al fracaso.
La atención legislativa se centra en la actualidad en el proyecto de ley de reforma financiera del Senador Christopher Dodd, que la ha hecho llegar al Comité de Asuntos Bancarios del Senado y que probablemente se debata pronto en la cámara alta.
El proyecto de Dodd crearía una "autoridad resolutiva", es decir, una entidad de gobierno con poder legal para intervenir y cerrar las instituciones financieras fallidas.
Quienes proponen el proyecto argumentan que su enfoque se basa en el éxito de la Corporación Federal de Seguros de los Depósitos Bancario (FDIC), que tiene un largo historial de cierre de bancos de tamaños pequeño y medio en los EE.UU., causando un mínimo de perturbaciones y sin pérdidas para los depositantes.
En este contexto, "resolutivo" significa que se despide a los gerentes del banco, se borra de un plumazo a los accionistas y los acreedores que no cuentan con seguros pueden sufrir pérdidas.
En esencia, esta es una forma de bancarrota, aunque con un mayor nivel de discreción administrativa (y, supuestamente, más protección para los depositantes) del que sería posible en un proceso supervisado por los tribunales.
Aplicar este proceso a bancos de gran tamaño y a instituciones financieras que no son formalmente bancos (y que no tienen depósitos de particulares asegurados) se lee bien en el papel.
Sin embargo, en la práctica implica dificultades insuperables.
Piénsese en el momento crítico en que haya que tomar la decisión, cuando un megabanco, como JP Morgan Chase (con una hoja de balance de cerca de 2 billones de dólares) pueda estar al borde de la quiebra.
Usted es una autoridad de alto nivel, quizás el Secretario del Tesoro y un asesor clave del Presidente de los Estados Unidos, porque allí es donde debe cortarse el cable.
Tiene entre sus armas la Autoridad Resolutiva del Senador Dodd y entra a una reunión decisiva, firmemente decidido a no salvar al banco en apuros o, en el peor de los casos, a salvarlo con un recorte (es decir, pérdidas) sustanciales para los acreedores no asegurados.
Entonces, alguien le recuerda que JP Morgan Chase es una compleja institución financiera global.
La Autoridad promovida por Dodd permite al gobierno estadounidense únicamente determinar los términos de una intervención oficial dentro de EE.UU. En decenas de otros países donde JP Morgan posee filiales, sucursales y otros tipos de negocios, sería una bancarrota hecha y derecha, y varios gobiernos entrarían al juego con distintas disposiciones ad hoc.
Las consecuencias de esta combinación de respuestas sin coordinar serían amplias, espeluznantes y cercanas al caos, exactamente lo que ocurrió con la quiebra de Lehman Brothers en septiembre de 2008, y cuando el gobierno estadounidense tomó el control de AIG (de hecho, en una estructura de tipo resolutivo que implicó pérdidas para los acreedores) dos días más tarde
La existencia de una autoridad resolutiva estadounidense no ayuda a contener el temor ni a limitar el pánico que ocasiona un gran banco global en problemas.
La quiebra de un banco así se manejaría de manera más ordenada si se utilizara una entidad resolutiva trasnacional.
Sin embargo, no existen mecanismos de este tipo, ni perspectivas de que se cree alguno en el futuro cercano.
Las autoridades responsables de otros países del G-20 son muy claras al respecto: nadie va a acordar de antemano una manera específica de manejar la caída de ningún banco de gran tamaño.
En el momento en que JP Morgan Chase -o cualquiera de los seis grandes bancos de Estados Unidos- caiga, la opción será la misma de septiembre de 2008: ¿Se lo rescata, o se lo deja caer, enfrentando el riesgo de que se desate el caos en los mercados y se repita la Gran Depresión?
¿Qué decidirá el presidente?
Puede que haya prometido, incluso públicamente, que los acreedores han de ser quienes sufran las pérdidas, pero al borde del precipicio, ¿qué le va a recomendar el acosado asesor?
¿Realmente va a argumentar que debe dar el salto, y lanzar al abismo los empleos y las viviendas de millones de personas y sus familias?
¿O dará un paso atrás y encontrará alguna nueva e ingeniosa manera de salvar el banco y proteger a sus acreedores con dineros públicos, la Reserva Federal, o algún otro poder de emergencia?
Con toda probabilidad, dará un paso atrás.
Cuando ya se han hecho las apuestas, es mucho menos atemorizante salvar un megabanco que dejarlo caer.
Por supuesto, los mercados crediticios lo saben, así que les prestan a menor interés a JP Morgan Chase y a otros megabancos que a los bancos de menor tamaño que realmente pueden terminar en la quiebra.
Y esto hace que los grandes crezcan todavía más.
Y mientras más grandes son, más a salvo están los acreedores... ya podemos ver hacia dónde va todo esto.
El proyecto del Senador Dodd, tal como está redactado hoy, no pondrá fin al "demasiado grande para quebrar".
Como se puede inferir del título de mi nuevo libro, cuya autoría comparto con James Kwak, 13 Bankers: The Wall Street Takeover and the Next Financial Meltdown  (13 bancos: La toma de control de Wall Street y el próximo desastre financiero), las consecuencias globales serán muy serias.
NUEVA YORK&nbsp;- El único voto&nbsp;que importa&nbsp;en las elecciones presidenciales&nbsp;rusas de 2012 ya se ha decidido, y es el de Vladimir&nbsp;Putin.&nbsp;Regresará como presidente&nbsp;de Rusia&nbsp;el año próximo.
Cuando&nbsp;se conoció la noticia&nbsp;-junto con la noticia&nbsp;menor&nbsp;de que el titular actual,&nbsp;Dmitri&nbsp;Medvédev, dejará el cargo&nbsp;para convertirse en&nbsp;primer ministro&nbsp;de Putin-&nbsp;me entraron ganas de gritar "os lo dije".
Siempre me ha intrigado la&nbsp;ingenuidad&nbsp;de los analistas,&nbsp;tanto en Rusia&nbsp;como en el extranjero, que&nbsp;creían que&nbsp;Putin&nbsp;nunca tendría la audacia de burlarse del sistema&nbsp;electoral de Rusia&nbsp;al punto de&nbsp;reclamar&nbsp;la presidencia.&nbsp;Pero&nbsp;el desprecio por&nbsp;la democracia ha sido&nbsp;su marca característica desde que&nbsp;llegara al Kremlin&nbsp;desde San Petersburgo&nbsp;hace dos décadas.


Quien creyera que&nbsp;las cosas serían diferentes&nbsp;se engañaba a sí mismo o ignoraba la realidad de Rusia.&nbsp;Putin&nbsp;no puede&nbsp;evitarlo ahora, como tampoco pudo en 2004, cuando siendo un líder&nbsp;muy popular&nbsp;-recuperó&nbsp;la autoestima del país como potencia mundial&nbsp;a través del hábil uso&nbsp;de su&nbsp;control de&nbsp;parte importante de&nbsp;la oferta mundial&nbsp;de petróleo y gas&nbsp;en un momento de&nbsp;limitada&nbsp;disponibilidad-&nbsp;habría ganado&nbsp;sin apenas esforzarse.&nbsp;Sin embargo,&nbsp;igual amañó esas elecciones:&nbsp;en la tradición de&nbsp;la KGB, la gente es&nbsp;simplemente demasiado&nbsp;impredecible como para que no haya que controlarla.

Si, en su liviandad, muchos analistas no eran conscientes de que Putin&nbsp;volvería en 2012, el público&nbsp;ruso&nbsp;ciertamente&nbsp;sí lo sabía.&nbsp;La cultura nunca&nbsp;miente cuando se trata&nbsp;de política.&nbsp;Cuando&nbsp;Putin instaló a&nbsp;su protegido,&nbsp;Dmitri Medvédev,&nbsp;como presidente en 2008,&nbsp;comenzó a circular un chiste:&nbsp;es&nbsp;el año 2025&nbsp;y&nbsp;Putin&nbsp;y Medvedev, ahora&nbsp;ancianos,&nbsp;están sentados&nbsp;en un restaurante.&nbsp;"¿A quién le toca&nbsp;pagar?", pregunta&nbsp;Putin.&nbsp;"A mí", responde&nbsp;Medvedev."Recuerda que te acabo de volver a reemplazar como presidente."




Mijail&nbsp;Kasianov, primer ministro&nbsp;bajo Putin&nbsp;y ahora&nbsp;líder&nbsp;del opositor Partido de&nbsp;la Libertad&nbsp;del Pueblo,&nbsp;repite una y otra vez que "nadie sabía"&nbsp;del acuerdo de cambio de turnos.&nbsp;Si eso es lo que cree, solo se está engañando&nbsp;a sí mismo.
La triste verdad&nbsp;es que&nbsp;en Rusia&nbsp;la historia&nbsp;se repite pero, en un giro&nbsp;a la frase&nbsp;de Karl Marx,&nbsp;como&nbsp;tragedia y farsa&nbsp;a la vez.&nbsp;El poder en Rusia&nbsp;es producto de&nbsp;la inercia y el voluntarismo personal,&nbsp;y un pueblo en general apático&nbsp;se entrega ya casi por tradición a la paradoja&nbsp;de la tiranía rusa:&nbsp;un Estado débil&nbsp;cree que puede funcionar como&nbsp;un Estado fuerte&nbsp;al privar a&nbsp;los ciudadanos&nbsp;de las libertades&nbsp;básicas y la capacidad de tomar&nbsp;sus propias decisiones.
En tal estado, la iniciativa, en particular la iniciativa&nbsp;política,&nbsp;es peor que&nbsp;inútil: es&nbsp;un crimen,&nbsp;como ha demostrado el&nbsp;caso de Mijaíl Jodorkovsky, el ex magnate&nbsp;petrolero&nbsp;encarcelado.&nbsp;La única libertad que les queda a&nbsp;los rusos&nbsp;es idear&nbsp;bromas&nbsp;amargas que se nutren de su&nbsp;generoso patrimonio histórico&nbsp;de patologías políticas.&nbsp;Si las pudieran&nbsp;exportar,&nbsp;serían tan ricos&nbsp;como los alemanes.

Ante&nbsp;la ausencia&nbsp;del imperio de la&nbsp;ley y servicios&nbsp;estatales que funcionen,&nbsp;los rusos&nbsp;nos solemos percibir como&nbsp;subordinados al Estado&nbsp;y no como&nbsp;ciudadanos que viven sus vidas en una sociedad civil funcional, vibrante e independiente.&nbsp;Esta entrega&nbsp;de facto&nbsp;crea&nbsp;un ambiente fértil&nbsp;para el despotismo.
Para muchos rusos,&nbsp;si no la mayoría,&nbsp;la figura autoritaria&nbsp;encarna&nbsp;los poderes&nbsp;que controlan&nbsp;todo lo que&nbsp;importa en la vida; la apoyan,&nbsp;independientemente de&nbsp;las políticas&nbsp;que&nbsp;implemente,&nbsp;porque no hay&nbsp;posibilidad&nbsp;de hacer otra cosa.&nbsp;Esto explica en parte&nbsp;la prolongada devoción&nbsp;popular a&nbsp;gobernantes como&nbsp;José&nbsp;Stalin.
La&nbsp;pregunta hoy no es&nbsp;sobre el&nbsp;resultado de las elecciones&nbsp;presidenciales del próximo año,&nbsp;que ya se ha determinado.&nbsp;Ahora que el período presidencial&nbsp;se ha extendido&nbsp;a seis años, podemos esperar gobiernos que duren en total hasta 12 años, más de lo que duró Putin en sus primeros mandatos.


Pero ahora los delirantes&nbsp;e ignorantes quieren&nbsp;creer que&nbsp;en esta ocasión se convertirá en un reformador.&nbsp;Recuerdo un análisis similar&nbsp;en el año 2000, cuando los expertos&nbsp;trataron de&nbsp;equiparar&nbsp;el historial de Putin&nbsp;en la KGB con&nbsp;los años del presidente George&nbsp;H.W. Bush&nbsp;como director de la&nbsp;CIA.&nbsp;Putin, sostenían,&nbsp;no es el&nbsp;típico hombre fuerte de seguridad, sino un&nbsp;tecnócrata&nbsp;ilustrado.&nbsp;Sin embargo,&nbsp;la única técnica que&nbsp;parece haber&nbsp;absorbido de&nbsp;su carrera anterior&nbsp;como espía&nbsp;en Alemania del Este&nbsp;fue el control social, lo que sigue siendo cierto&nbsp;hoy en día.

Con todo, puede merecer la pena mirar más allá de&nbsp;las elecciones de 2012,&nbsp;porque los contextos&nbsp;económicos, políticos&nbsp;y&nbsp;sociales han cambiado&nbsp;desde 2004, cuando&nbsp;Putin&nbsp;se reeligió a sí mismo,&nbsp;y&nbsp;desde 2008, cuando&nbsp;fingió&nbsp;ser un demócrata&nbsp;al ceder paso a&nbsp;Medvedev.&nbsp;Hoy,&nbsp;los gobernantes de Rusia&nbsp;nunca habían parecido más arbitrarios e ilegítimos.&nbsp;Tras 12&nbsp;años en el poder&nbsp;y buscar&nbsp;12 más, Putin&nbsp;ya no puede fingir que adhiere a&nbsp;la democracia ni que promueve la modernización.


Durante&nbsp;los últimos años, el apoyo popular&nbsp;a Putin&nbsp;se ha debilitado considerablemente, en gran parte debido&nbsp;al estancamiento de una economía basada en&nbsp;las materias primas.&nbsp;Por ello,&nbsp;la manipulación&nbsp;de los poderes presidenciales&nbsp;no&nbsp;será tan&nbsp;simple como antes.&nbsp;De hecho,&nbsp;las elites de Rusia&nbsp;saben que&nbsp;las cosas van por mal camino,&nbsp;y&nbsp;están votando&nbsp;de la única manera que&nbsp;pueden:&nbsp;con los pies&nbsp;y&nbsp;con transferencias bancarias, sacando a&nbsp;sus familias y&nbsp;su riqueza fuera&nbsp;del país.
La historia también nos&nbsp;enseña que, a pesar de&nbsp;su inercia, los rusos&nbsp;son capaces&nbsp;de derribar gobiernos,&nbsp;como lo hicieron&nbsp;en 1917&nbsp;y 1991.&nbsp;Así que, cuando&nbsp;se vuelva a asentar en la comodidad&nbsp;del Kremlin&nbsp;en 2012, Putin&nbsp;debería dedicar&nbsp;unos momentos a&nbsp;releer&nbsp;La hija del capitán, de Alexander&nbsp;Pushkin,&nbsp;novela sobre&nbsp;la sangrienta&nbsp;rebelión de los cosacos&nbsp;contra&nbsp;Catalina la Grande:&nbsp;"Dios&nbsp;nos salve de&nbsp;una revuelta&nbsp;rusa, sin sentido y&nbsp;sin piedad."
PARÍS. – Los muros concebidos para mantener a personas dentro o fuera de ellos –ya estén en Berlín, Nicosia, Israel o Corea– son siempre producto del miedo: el de los dirigentes alemanes orientales a un éxodo en masa de sus ciudadanos en busca de libertad y dignidad; el de los dirigentes grecochipriotas y turcochipriotas a una guerra continua; el de los israelíes al terrorismo o el de los dirigentes de Corea del Norte al “abandono” por parte de su martirizado pueblo.
Paralizar un status quo , consolidar la posición propia o permanecer separado de otros, vistos como tentaciones o amenazas (o ambas cosas): ésos han sido siempre los objetivos de los políticos que construyen muros.
¿Por qué hay semejante diferencia entre el destino de Berlín, ahora capital en la que el progreso del presente va cubriendo lentamente las cicatrices del pasado, y el destino de Nicosia, donde el tiempo ha quedado paralizado, o el de Israel, cuyo “muro de seguridad” se amplía como una cicatriz reciente, por no citar la improbable consolidación del régimen norcoreano tras sus muros de paranoia y opresión?
Para entender esas diferentes situaciones, hemos de tener en cuenta la voluntad de la gente de destruir sus muros en el caso de la Alemania Oriental, de ampliarlos en el caso de Israel y de paralizarlos en el de Chipre y del gobierno de Corea del Norte.
Naturalmente, las cualidades –o falta de ellas– de los dirigentes respectivos son también un factor importante.
El Muro de Berlín se desplomó en 1989 mucho más rápidamente de lo que la mayoría de los alemanes orientales habrían soñado (o temido).
Habían subestimado la fuerza del “sentimiento nacional alemán” en el Este y sobreestimaron enormemente la capacidad y la voluntad de la Unión Soviética de mantener su imperio a toda costa.
Por encima de todo, Mijail Gorbachov quedará como el hombre que tuvo la visión y el valor de no oponerse al curso de la Historia.
Puede que no entendiera enteramente lo que estaba sucediendo ante sus ojos y las fuerzas que había desencadenado, pero su moderación constituye una auténtica grandeza.
El milagro del Berlín reunificado de hoy es un desafío –una provocación incluso– a todos los muros.
Es una prueba de que en un mundo interdependiente, los muros son innaturales y artificiales y, por tanto, están condenados.
Sin embargo, la verdad es mucho más compleja, pues los muros son una realidad con múltiples niveles y siempre es peligroso reescribir la Historia de forma maniquea y, además, confundiendo las realidades del pasado con las del presente.
Nicosia, la capital dividida de Chipre, es la antítesis perfecta de Berlín y, como tal, la mejor ilustración de lo que ocurre cuando se paraliza la Historia.
En ella, ventanas vacías y rellenadas con sacos de arena siguen frente a frente desafiantemente, símbolos de un pasado que no ha pasado durante decenios.
Naturalmente, cruzar la Línea Verde que separa las zonas griega y turca de la ciudad no se parece en nada al cruce del infame Checkpoint Charlie de Berlín.
Ya no es una experiencia traumática, sino sólo una pesadez burocrática.
Los alemanes orientales querían unificar el Estado alemán en pro de la unidad de su nación: “Somos un solo pueblo” era su lema.
¿Están los grecochipriotas interesados en serio en reunificar  su isla?
¿Desean hacer extensivos a la zona septentrional turca de Chipre los evidentes beneficios que obtienen de su pertenencia a la Unión Europea, en la que ingresaron en 2004?
Lo más probable es que no.
En cuanto al Gobierno turco, su prioridad oficial sigue siendo su propio ingreso en la UE.
No puede decir en voz alta y clara que no está interesado en serio en el destino de Chipre, pero probablemente no diste eso mucho de la verdad.
En cualquier caso, los dos bandos han desaprovechado tantas oportunidades en los pasados decenios, en parte por culpa de dirigentes caracterizados por una “mediocridad competitiva” –ésa es la mejor calificación que podemos darle–, que resulta difícil ver un milagro en el horizonte.
Israel está más próximo a Nicosia que a Berlín, no sólo geográficamente, sino también desde el punto de vista político, porque los sucesivos dirigentes israelíes y palestinos no han dado muestras –ni unos ni otros– de cualidades de visión e imaginación.
Un muro es un mal símbolo internacional, en particular en el momento en que se conmemora la caída del Muro de Berlín.
Es también un símbolo de futilidad, porque no constituye una solución viable a largo plazo.
Pero la situación es, lamentablemente, más compleja.
Con el paso del tiempo, los israelíes y los palestinos cada vez quieren separarse más unos de otros e Israel, al contrario que Corea del Norte, cuyo régimen está condenado a desaparecer en una sola Corea unida por la libertad y el capitalismo, va a perdurar.
El muro de Israel constituye un componente triste, pero probablemente inevitable, de su seguridad.
Lo que se debe discutir es el innecesario y agresivo trazado del muro de seguridad, acompañado de la provocación de nuevos asentamientos israelíes en la Ribera Occidental, no el principio en que se basa.
Al fin y al cabo, no había opciones substitutivas que impidieran nuevos derramamientos de sangre en el momento de la segunda Intifada.
En última instancia, los “muros” representan realidades que subyacen a su construcción, realidades, que, lamentablemente, generaciones posteriores tal vez no puedan o no quieran cambiar.
WEST LAFAYETTE (INDIANA) – Los precios de los alimentos han superado en muchos casos los máximos alcanzados en julio de 2008.
En aquel momento, se atribuyeron sus subidas a la demanda mundial en aumento de los productos básicos alimentarios, una importante depreciación del dólar de los EE.UU., las malas cosechas en algunas zonas del mundo y los biocombustibles, pero, ¿qué es lo que está haciendo subir rápidamente los precios en este momento?
Creo que ahora los factores fundamentales son algo diferentes de los que lo hicieron en 2008.
El aumento de la demanda mundial de productos básicos para la alimentación humana y animal siguen contando mucho al respecto, como también los biocombustibles, pero las consecuencias a corto y a largo plazo son muy diferentes.
Al mejorar la situación económica de los países en desarrollo, una de las primeras cosas que ocurren es la llamada “transición dietética”.
Al disponer de más ingresos, la población empieza a añadir a su cesta alimentaria más productos animales.
Su producción requiere muchos más recursos agrícolas que una dieta basada predominantemente en los vegetales.
De modo que, al aumentar los ingresos, la demanda de productos básicos alimentarios aumenta aún más rápidamente.
Tanto el crecimiento demográfico como la transición dietética contribuyen a un aumento más rápido de la demanda y a unos mayores precios de los alimentos.
Las políticas de los Estados Unidos y la Unión Europea en materia de biocombustibles han propiciado la creación de industrias de biocombustibles con una importante capacidad de producción: principalmente etanol en los EE.UU. y biodiésel en la UE.
En los EE.UU, la política gubernamental obliga a producir 48.000 millones de litros de etanol en 2011.
La capacidad de producción ya supera ese nivel.
Como el Gobierno exige que se mezcle esa cantidad con gasolina, independientemente del precio del etanol, del maíz o de la gasolina, la demanda de maíz que crea no se debe en modo alguno a una reacción ante su precio.
En términos económicos, dicha demanda es muy “inelástica”: se debe cumplir el mandato a toda costa.
Ésa es la situación en la que nos encontramos ahora, al menos a corto plazo.
La inflexibilidad (o inelasticidad) añadida intensifica la reacción de los precios como una escasez real de maíz o la sensación de tal, ya sea en los EE.UU o en otra parte.
Además, como se está utilizando casi el 40 por ciento del maíz de los EE.UU. para fabricar etanol, frente al cinco por ciento de hace unos años, sus precios han de subir para atender las demandas para piensos, exportación y&#160; fabricación de etanol.
En resumidas cuentas, la versión actual de la política de los EE.UU. en materia de biocombustibles, con su prescripción fija de la mezcla, provoca un aumento mayor de los precios en caso de escasez de las cosechas... a corto plazo.
Lo vimos en 2008 y estamos volviendo a verlo ahora.
Pero el rápido aumento de 2011 parece deberse a una mayor escasez de productos básicos que antes.
En la primera mitad de 2008, los precios de los productos básicos subieron rápidamente... y se desplomaron con la misma rapidez en la segunda mitad del año.
Muy bien puede ser que hubiera un comportamiento especulativo que contribuyese a la rápida oscilación.
Incluso con una producción normal de las cosechas en todo el mundo, acabaremos este año con unos bajos niveles sin precedentes en las relaciones entre existencias y utilización.
Dichas relaciones son una causa primordial de aumento de los precios de los productos básicos, porque nos dan una idea del margen de que disponemos en caso de escasez en alguna parte del mundo.
Esa relación nos indica esencialmente con cuántos meses de existencias contamos y actualmente asciende a un 15 por ciento, aproximadamente, en el caso de algunos productos básicos, es decir, dos meses de existencias.
¿Y qué decir del largo plazo?
Con varios años por ajustar, es de esperar una fuerte reacción de la oferta ante los precios mayores de los productos básicos que ahora se dan en todo el mundo.
En muchas regiones del mundo, los rendimientos de las cosechas son sólo una fracción de los niveles de los EE.UU., incluso en zonas agrícolas con clima,&#160; tierras y condiciones de producción similares.
En los EE.UU., es habitual un desfase de un 20 por ciento, aproximadamente, entre las parcelas experimentales y los rendimientos reales de la misma zona.
En muchas otras regiones, esas diferencias ascienden a entre el 40 por ciento y el 60 por ciento.
En resumidas cuentas, hay enormes posibilidades de aumentar la producción en muchas partes de la Europa oriental, África y Sudamérica.
En la medida en que unos precios mayores de los productos básicos beneficien a los agricultores de esas regiones, éstos reaccionarán aumentando su producción, lo que acabará reduciendo la escasez, aumentando las relaciones entre las existencias y la utilización y atenuando los precios más altos.
En realidad, en la medida en que los países en desarrollo permitan que sus agricultores disfruten de precios mayores, el resultado podría ser un importante estímulo para el crecimiento económico en las regiones rurales de los países en desarrollo, en las que vive la mayoría de los pobres del mundo.
Un problema es el de que con frecuencia los países en desarrollo intentan aislar sus mercados interiores de los precios mundiales, en particular de sus aumentos, para proteger a sus ciudadanos de las zonas urbanas, políticamente más poderosos.
Esa política puede obstaculizar el desarrollo rural y reducir la mitigación de la pobreza.
Las historias a corto y a largo plazo son simplificaciones, pero no por ello dejan de transmitir la esencia de algunos factores decisivos que contribuyen a los cambios de precios.
Las políticas de los Estados Unidos en materia de biocombustibles propician aumentos de los precios en casos de crisis de la oferta a corto plazo.
A largo plazo, los mayores precios resultantes podrían llegar a ser un motor del desarrollo económico en las regiones rurales pobres del mundo.
Esa distinción podría representar un cambio enormemente importante para millones de personas.
Una nueva y ominosa palabra nueva se ha introducido sigilosamente a las ciencias biológicas y la investigación biomédica: "la bioseguridad".
El término refleja un creciente reconocimiento de que los avances rápidos en estas áreas ofrecen un potencial de grandes beneficios, pero que ese conocimiento, herramientas y técnicas que permiten los avances científicos también pueden emplearse mal a fin de causar daño deliberado.
Cualquier esfuerzo para tratar este dilema del "doble uso" debe de ser a final de cuentas internacional ya que la investigación biotecnológica es genuinamente una empresa global.
La comunidad científica internacional tiene un papel clave que desempeñar para asegurar que los esfuerzos de control de los riesgos mejoren la seguridad y refuercen la colaboración internacional para garantizar un uso no dañino de los avances científicos.
Recientemente, el profesor Ronald Atlas de la Universidad de Louisville y yo presentamos en la revista 
 Science 
 una propuesta de 
 Código de ética para las ciencias biológicas. 
 Nuestra propuesta de que se necesita un código y sus contenidos se han topado con puntos de vista extremadamente opuestos.
La comunidad científica reconoce cada vez más que la ciencia no es en sí misma una actividad libre de valores y, por tanto, la elección de qué investigación llevar a cabo y cómo realizarla debe estar gobernada por principios éticos.
Pero todavía hay un núcleo de científicos que se oponen al concepto, argumentando que no debe haber restricciones en la búsqueda de conocimientos nuevos, y que los principios éticos son sólo relevantes cuando se aplica ese conocimiento.
En nuestro artículo de la revista 
 Science
 , especulábamos sobre las razones de los científicos para defender ese punto de vista.
Pero, como lo señalamos, "aun aquéllos que cuestionan el valor de un código coinciden en que la investigación en las ciencias biológicas, incluida la de la biodefensa, debe de realizarse de una manera segura y ética".
Entre los organismos que hablan públicamente de esta necesidad se incluyen la Asamblea General de la Asociación Médica Mundial, la Asociación Médica Británica, el Consejo de Investigación Nacional de Estados Unidos, el Parlamento Británico y los líderes del Foro de Cooperación Económica de Asia - Pacífico (APEC).
Se necesita un código de ética porque el poder de la ciencia para causar daño, si no se administra en forma adecuada, ha crecido enormemente.
La sociedad ha encargado a los científicos y las instituciones científicas que muestren respeto por la vida, en particular por la vida humana.
Se necesitan salvaguardas para asegurar el cumplimiento de ese encargo, en particular, para asegurar que la ciencia no se utilice para la causa del bioterrorismo o la guerra biológica. 
Un código de ética ofrece varios beneficios.
Acentuaría la importancia de las revisiones éticas de las propuestas de investigación científica y el monitoreo de las investigaciones en curso, especialmente las investigaciones que involucren a humanos o animales como objetos.
También puede establecer una presunción básica de transparencia y apertura científica que permita excepciones cuando haya un riesgo real de que el conocimiento científico se pudiera utilizar para causar daño serio.
Además, un código de ética podría ayudar a proteger a los "soplones" que llaman la atención de las autoridades pertinentes o del público sobre los incumplimientos éticos.
Finalmente, podría permitir las objeciones de conciencia a la participación en determinadas investigaciones.
En suma, un código puede ayudar a incrustar la ética en todos los aspectos de la investigación científica desde su adopción.
Aunque todavía no surge un consenso sobre un código de ética, hay un amplio acuerdo entre los científicos de que un sistema robusto de salud pública es una salvaguarda esencial en contra de las amenazas biológicas, ya sean intencionales o no.
Las preocupaciones sobre seguridad y salud pública ahora se empalman, cuando tradicionalmente habían sido áreas separadas que producían tipos distintos de respuestas de política.
Es necesario fortalecer la respuesta a las enfermedades infecciosas o los envenenamientos naturales a fin de dar protección en contra del mal uso de la ciencia para la diseminación de enfermedades o venenos.
En suma, la promoción de la salud pública y la bioseguridad, por un lado, y la protección contra el bioterrorismo, por el otro, son actividades ligadas y complementarias.
Pero considerar el potencial de nuevas armas biológicas plantea posibilidades profundamente preocupantes que nos regresan al problema de cómo asegurar la ética en la investigación científica.
Por ejemplo, la "biología sintética" implica la creación de material vivo a partir de sus componentes de ADN, de forma que podamos manipular la vida en la manera en que elijamos.
La tecnología que hace que esto sea posible muy probablemente será común en los próximos dos años a un costo sustancialmente reducido.
Deberían considerarse salvaguardas como una moratoria a ese tipo de desarrollos o el registro del equipo necesario para implementarlos.
Existen tabúes muy antiguos sobre el uso de "veneno o peste" como armas o para la guerra y utilizarlos ha sido estigmatizado en muchas culturas y está prohibido por el derecho y los tratados internacionales.
El tabú es el compañero de lo sagrado: protegemos con tabúes aquello que consideramos sagrado.
Hemos perdido ambos conceptos en relación con mucho del comportamiento en nuestro mundo contemporáneo pero necesitamos reencontrarlos urgentemente en relación con las nuevas posibilidades que ofrecen las ciencias biológicas si queremos seguir respetando la vida, especialmente la vida humana.
El reto es ni más ni menos evitar que las ciencias biológicas se conviertan en ciencias de la muerte.
Eso requerirá de respuestas complejas, múltiples, variadas e integradas de una amplia variedad de fuentes a nivel individual, institucional, social y global.
Sobre todo, requerirá de integridad, honestidad, confianza, valor y algunas veces moderación.
Esto no es poco a nivel de las relaciones y la cooperación internacionales.
PRINCETON – ¿En cuáles problemas deberíamos enfocar la investigación en medicina y ciencias biológicas?
Existe un argumento sólido a favor de luchar contra las enfermedades que matan a más personas – enfermedades como la malaria, el sarampión y la diarrea, que son las que matan a millones de personas en los países en desarrollo, pero a muy pocas en el mundo desarrollado.
Los países desarrollados, sin embargo, dedican la mayor parte de sus fondos de investigación a las enfermedades que sufren sus ciudadanos, y es muy probable que esta situación continúe así en el futuro previsible.
Teniendo en cuenta esta restricción, ¿qué avance médico sería el que logre más en cuanto a mejorar nuestras vidas?
Si su primer pensamiento es “una cura para el cáncer” o “una cura para las enfermedades cardiacas”, piénselo de nuevo.
Aubrey de Grey, director científico de la fundación SENS y el defensor más destacado del mundo en el campo de la investigación anti-envejecimiento, afirma que no tiene sentido gastar la mayor parte de nuestros recursos médicos en tratar de luchar contra las enfermedades de la vejez, sin combatir el envejecimiento en sí.
Si curamos una de estas enfermedades, los que hubieran muerto a causa de la misma pueden esperar sucumbir a causa de otra, unos pocos años más adelante.
Por lo tanto, el beneficio es modesto.
En los países desarrollados, el envejecimiento es la causa final del 90% de todas las muertes de seres humanos; por lo tanto, el tratamiento del envejecimiento es una forma de medicina preventiva para todas las enfermedades de la vejez.
Además, incluso antes de que el envejecimiento conduzca a la muerte, reduce nuestra capacidad para disfrutar de nuestras propias vidas y para contribuir positivamente a la vida de los demás.
Por esta razón, en lugar de enfocarse en enfermedades específicas que podrían sobrevenir con más probabilidad cuando las personas llegan a una cierta edad, ¿no sería una mejor estrategia tratar de prevenir o reparar el daño causado a nuestros cuerpos por el proceso de envejecimiento?
De Grey cree que el avance, inclusive si es modesto, en este ámbito durante los próximos diez años podría conducir a una extensión dramática en la duración de la vida de los humanos.
Todo lo que tenemos que hacer es llegar a lo que él denomina “la velocidad de escape de la longevidad” – es decir, el punto en el que podemos extender la vida lo suficiente como para dar tiempo a que, a su vez, nuevos avances científicos permitan extensiones adicionales, y por lo tanto un mayor avance y una mayor longevidad.
En una disertación recientemente en la Universidad de Princeton, de Grey, dijo: “no sé qué edad tiene en la actualidad la primera persona que vivirá hasta sus 150 años, pero se puede decir casi con certeza que la primera persona que vivirá hasta sus 1.000 años es menos de 20 años menor que dicha persona”.
Lo que más atrae a Aubrey de Grey acerca de esta perspectiva no es poder vivir para siempre, sino poder prologar el periodo de vida saludable y juvenil que llegaría como consecuencia de lograr a un grado de control sobre el proceso de envejecimiento.
En los países desarrollados, hacer posible que aquellos que son jóvenes o de mediana edad permanezcan juveniles podría atenuar el inminente problema demográfico relacionado a que una proporción de la población, sin precedentes históricos, está llegando a la edad avanzada – y que con frecuencia se está tornando en dependiente de las personas más jóvenes.
Por otro lado, aún tenemos que plantearnos la pregunta ética: ¿estamos siendo egoísta al intentar extender nuestras vidas de manera tan dramática?
Y, si tenemos éxito, ¿será el resultado bueno para algunos, pero injusto para otros?
Las personas en los países ricos ya en la actualidad pueden esperar vivir alrededor de unos 30 años más que las personas en los países más pobres.
Si descubrimos cómo retrasar el envejecimiento, podríamos tener un mundo en el que la mayoría de los pobres deban enfrentar a la muerte en un momento en que los miembros de la minoría rica se encuentren tan sólo en una décima parte del recorrido de su periodo de vida esperado.
Esa disparidad es una de las razones para creer que la superación de envejecimiento aumentará la cantidad de injusticia en el mundo.
Otra es que si las personas continúan naciendo, mientras que otras no mueren, la población del planeta se incrementará a un ritmo aún más rápido del que ahora lo hace, lo que a su vez también haría que la vida para algunos sea mucho peor de lo que hubiese sido bajo otras circunstancias.
Si podemos o no podemos superar estas objeciones depende de nuestro grado de optimismo acerca de los futuros avances tecnológicos y económicos.
La respuesta que proporciona Aubrey de Grey a la primera objeción es que, no obstante que los tratamientos contra el envejecimiento podrían llegar a ser costosos al principio, es probable que el precio disminuya, tal como ocurre con tantas otras innovaciones, desde los computadores hasta los fármacos que impiden el desarrollo del SIDA.
Si el mundo puede continuar desarrollándose económica y tecnológicamente, las personas se hacen más ricas, y, en el largo plazo, el tratamiento anti-envejecimiento beneficiará a todos.
Entonces, ¿por qué no empezar y hacer que dicho tratamiento sea una prioridad ahora?
En cuanto a la segunda objeción, al contrario de lo que muchas personas suponen, el éxito en la superación del envejecimiento por sí mismo podría darnos un respiro para encontrar soluciones al problema de la población, ya que también podría retrasar o eliminar la menopausia, lo que permitiría que las mujeres tengan su primer hijo mucho más tarde de lo que ahora pueden.
Si el desarrollo económico continúa, las tasas de fecundidad en los países en desarrollo caerán, como ha ocurrido en los países desarrollados.
En última instancia, la tecnología también puede ayudar a superar la objeción relativa a la población, al proporcionar nuevas fuentes de energía que no aumenten nuestra huella de carbono.
La objeción relativa a la población plantea una pregunta filosófica más profunda.
Si nuestro planeta tiene una capacidad limitada para soportar vida humana, ¿es mejor tener un menor número de personas que viven vidas más largas o más personas que viven vidas más cortas?
Una de las razones para pensar que es mejor tener menos personas que vive vidas más largas es que sólo quienes han nacido conocen aquello que la muerte les priva; y los que no existen no pueden saber lo que están perdiendo.
De Grey ha creado la Fundación SENS con el objetivo de promover la investigación anti-envejecimiento.
Según la mayoría de los parámetros de comparación, los esfuerzos de recaudación de fondos de esta fundación han tenido éxito, considerando que cuenta con un presupuesto anual de alrededor de $4 millones.
Pero dicha cantidad aún continúa siendo tristemente pequeña en comparación con los niveles de recaudación de las fundaciones de investigación médica.
De Grey podría estar equivocado, pero si sólo existe una pequeña posibilidad de que él tenga razón, los enormes beneficios harían que la investigación anti-envejecimiento sea una mejor opción que las áreas de la investigación médica que actualmente se encuentran mucho mejor financiadas.
PRINCETON -- ¿Se puede de verdad someter a examen la nacionalidad?
Un número cada vez mayor de países –en particular en Europa, pero también en otras partes– parecen creerlo.
En el último decenio, han proliferado los exámenes a inmigrantes, pero también las polémicas sobre lo que se puede preguntar legítimamente en ellos.
Recientemente, la revelación de que en el examen sobre “la vida en el Reino Unido” se intenta inculcar respeto a las colas –es decir, a guardar cola– inspiró tanto ridículo como indignación.
El ministro británico encargado del examen justificó la idea afirmando que “el simple acto de esperar al turno propio al guardar cola es una de las cosas que mantienen unido a nuestro país.
Es muy importante que los recién llegados a ocupar su lugar al guardar cola, ya sea la de un autobús o la de pedir una taza de té”.
Aunque esto puede parecer un fragmento de un sainete de Monty Python, plantea una cuestión importante: ¿debe haber límites para lo que se pregunte en el examen a los posibles ciudadanos futuros?
¿Pueden llegar a ser contraproducentes los exámenes?
Así lo creen los críticos del recurso, que se va extendiendo, a los exámenes para obtener la nacionalidad; de hecho, llegan hasta el extremo de lamentar el ascenso de un nuevo “liberalismo represivo”: las medidas adoptadas por los Estados occidentales para alcanzar fines democráticos y liberales con medios cada vez menos liberales.
La obligación de seguir ”cursos de integración” y aprendizaje del idioma, la prohibición de los velos en las escuelas, como en Francia, o la limitación de los derechos de los inmigrantes a casarse con extranjeros, como en Dinamarca, son sólo algunos ejemplos de medidas coercitivas adoptadas en nombre de valores liberales supuestamente universales.
Semejantes medidas parecen un programa (aparentemente contradictorio) para obligar a los hombres y a las mujeres a ser libres.
Los exámenes para obtener la nacionalidad forman parte integrante de ese programa y, en opinión de los críticos, parecen “juramentos de lealtad” y otras medidas intolerantes tradicionalmente asociadas con la caza de brujas anticomunista del maccarthysmo en los Estados Unidos del decenio de 1950.
Pero, ¿dejan los países automáticamente de ser liberales simplemente porque adopten determinadas medidas obligatorias?
Si así fuera, la “legislación progresista” sería inevitablemente una contradicción en los términos.
La verdadera  cuestión es la de si los Estados ponen la mira a propósito en ciertos grupos o incluso los excluyen, al tiempo que aplican ostensiblemente normas universales.
Piénsese, por ejemplo, en un examen (oral) alemán que se iba a hacer sólo a inmigrantes procedentes de la Organización de la Conferencia Islámica (más adelante fue retirado) y en el que se preguntaba, entre otras cosas, la opinión del solicitante sobre el hecho de que en Alemania haya homosexuales que ocupen altos cargos públicos.
Tendencias similares aparecieron en los Países Bajos, país en tiempos comprometido con el multiculturalismo, pero que más recientemente ha llegado a mostrar a los futuros ciudadanos imágenes de hombres besándose y de mujeres con los pechos desnudos al salir de las aguas del mar del Norte... para transmitir la idea –es de suponer– de que a un ciudadano holandés de verdad le conviene ser tolerante.
No cabe duda de que a los inmigrantes les resulta útil recibir insinuaciones sobre cómo guiarse de forma práctica en la vida diaria, como, por ejemplo, las normas sobre guardar cola, pero esa clase de conocimientos locales no debe ser objeto de un examen.
La mayoría de las personas adquieren aptitudes para la supervivencia –si no formas más complejas de mundología– de forma oficiosa, como un vistazo rápido a la experiencia de la inmigración en los Estados Unidos demuestra.
También llegarán a entender normas sociales más oficiosas: la que se opone a la homofobia, por ejemplo.
La enseñanza que se desprende es la de que los gobiernos nacionales no deben someter a examen las actitudes de los inmigrantes para con las cuestiones morales y culturales que siguen siendo polémicas incluso entre los miembros de derecho del país anfitrión.
Sería hipócrita, por ejemplo, fingir que todo el mundo en las democracias liberales occidentales siente entusiasmo por los homosexuales o los nudistas: lo que importa es que se respeten sus derechos, no que gusten a todo el mundo.
Los exámenes deben impartir enseñanzas sobre los derechos y la democracia, es decir, la política, no sobre los estilos vitales o la supuesta esencia básica de una “cultura nacional” (sobre la cual a los propios miembros de derecho de un país anfitrión les resultaría muy difícil alcanzar un consenso).
Naturalmente, es cierto que los ciudadanos por nacimiento hacen su vida –y conservan su nacionalidad– sin ser sometidos jamás a exámenes sobre los principios básicos de su sistema político, pero es razonable esperar que los ciudadanos sepan –con frecuencia gracias a una educación cívica legítima impartida a todos los niños– participar en los asuntos públicos y, en particular, que sepan cuáles son sus derechos y los de los demás.
Así, pues, los exámenes para obtener la ciudadanía –en lugar de ser represivos– pueden ser, en realidad, emancipadores, si dan a conocer a los inmigrantes los derechos y las posibilidades de participación.
Son parecidos a los requisitos lingüísticos, excepto que en este caso se trata de un lenguaje cívico, no nacional, que en el mejor de los casos permite a los nuevos ciudadanos expresar sus preocupaciones con una gramática política perfecta.
Los exámenes pueden también dar sentido al paso a la adquisición de la nacionalidad, ritual similar al solemne juramento de fidelidad, que se puede integrar como un episodio importante en la historia de la vida propia (desde luego, algunos siempre desecharán esa clase de ceremonias por considerarlas de mal gusto político).
Lo que esa clase de exámenes no pueden –ni deben intentar– hacer es examinar las convicciones políticas de las personas.
Para empezar,  quienes estén decididos a disimular siempre pueden fingir dichas convicciones.
Al mismo tiempo, la mayoría de los futuros ciudadanos se sentirán probablemente marginados en un Estado que sospeche un peligro político representado por los recién llegados y les dé a entender una constante desconfianza.
A fin de cuentas, los exámenes para obtener la nacionalidad, en lugar de ser “exámenes” en sentido válido alguno, son instrumentos de comunicación y todos los países deben pensar muy cuidadosamente lo que desean comunicar sobre sí mismos.
Se ha predicho que el consumo mundial de carne se duplicará para el año 2020.
Sin embargo, en Europa y América del Norte existe una creciente preocupación sobre la ética de cómo se producen la carne y los huevos.
El consumo de ternera ha caído drásticamente desde que se conoció que para producir la así llamada ternera “blanca” (en realidad, rosa pálido), las crías recién nacidas son separadas de sus madres, deliberadamente se las vuelve anémicas, se les niega el acceso a forraje y se las mantiene en establos tan estrechos que no pueden caminar ni cambiar de orientación.
En Europa, la enfermedad de las vacas locas dejó impactada a mucha gente, no sólo porque hizo pedazos la imagen de la carne de vacuno como un alimento sano y seguro, sino porque se supo que la causa de la enfermedad fue la práctica de dar como alimento sesos y tejido nervioso de ovejas al ganado vacuno.
Quienes ingenuamente creían que las vacas comían pasto descubrieron que el ganado vacuno obligado a comer en lotes de alimentación come desde maíz hasta pescado, residuos de pollo (incluidos sus excrementos) y desechos de los mataderos.
La preocupación sobre cómo tratamos a los animales está lejos de limitarse al pequeño porcentaje de personas que son vegetarianas y veganas, es decir, que no comen ningún producto animal.
A pesar de los sólidos argumentos éticos del vegetarianismo, todavía no es una posición generalizada.
Más común es la opinión de que se justifica comer carne, siempre y cuando los animales tengan una vida decente antes de que se los mate.
El problema, como Jim Mason y yo lo describimos en nuestro reciente libro The Way We Eat , es que la agricultura industrial niega a los animales incluso una vida mínimamente decente.
Decenas de miles de millones de pollos producidos en la actualidad nunca salen al aire libre.
Se los cría para que tengan apetitos voraces y engorden lo más rápido posible, y luego se los coloca en cobertizos que pueden contener más de 20.000 aves.
El nivel de amoníaco de sus excrementos acumulados hace el aire tan alcalino que provoca picazón en los ojos y daña los pulmones.
Cuando se los mata, con apenas 45 días de vida, sus huesos poco desarrollados apenas pueden soportar el peso de sus cuerpos.
Algunos caen y mueren al poco tiempo, incapaces de lograr acceso a los alimentos o el agua; su destino es irrelevante para la economía de la empresa como un todo.
Las condiciones son peores (si es posible imaginarlo) para las gallinas ponedoras, embutidas en jaulas de alambre tan pequeñas que incluso si hubiera una por jaula sería incapaz de estirar las alas.
Pero por lo general hay al menos cuatro gallinas por jaula, y a menudo más.
En condiciones tan atestadas, lo más probable es que las aves más dominantes y agresivas terminen matando a picotazos a las gallinas más débiles de la jaula.
Para evitar esto, los productores cortan los picos de las aves con una cuchilla caliente.
El pico de las gallinas está lleno de tejido nervioso –después de todo, es su principal medio de relacionarse con su entorno- pero no se usan anestésicos ni analgésicos para aliviar su dolor.
Es probable que los cerdos sean los animales más inteligentes y sensibles que comemos normalmente.
Al forrajear en un pueblo rural, pueden ejercitar esa inteligencia y explorar su variado ambiente.
Antes de parir, las puercas usan paja u hojas y ramitas para construir un nido cómodo y seguro en el que cuidar a sus lechones.
Sin embargo, en las granjas industriales de hoy las puercas preñadas son mantenidas en cajas tan estrechas que no pueden darse vuelta o caminar más de un paso hacia adelante o atrás.
Yacen sobre concreto, sin paja, hojas ni ninguna otra forma de lecho para sus crías.
Los lechones les son arrebatados lo antes posible, para que puedan quedar preñadas nuevamente; su destino es no salir nunca del cobertizo, excepto para ser llevadas al matadero.
Los defensores de estos métodos de producción argumentan que son una respuesta lamentable pero necesaria a la demanda de alimentos de una población en crecimiento.
Por el contrario, cuando confinamos animales en granjas industriales, tenemos que producir alimentos para ellos.
Los animales queman la mayor parte de esa energía de los alimentos en el proceso de respirar y mantener tibios sus cuerpos, de modo que a nosotros nos llega una pequeña fracción –por lo general no más de un tercio, y a veces hasta un décimo- del valor nutritivo con que los alimentamos.
En contraste, las vacas que pastan consumen un alimento que nosotros no podemos digerir, lo que significa que son un aporte a la cantidad de alimentos a nuestra disposición.
Es trágico el hecho de que países como China e India, a medida que se vuelven más prósperos, estén copiando los métodos occidentales y poniendo a los animales en enormes granjas industriales para suministrar más carne y huevos a sus crecientes clases medias.
Si esto continúa, el resultado será un sufrimiento animal a una escala incluso mayor que la que hoy existe en Occidente, así como más daño al medio ambiente y un aumento en las enfermedades cardiacas y los casos de cáncer al sistema digestivo.
También será un sistema enormemente ineficiente.
Como consumidores, tenemos el poder –y la obligación moral- de negarnos a apoyar métodos agropecuarios que son crueles con los animales y perjudiciales para nosotros.
PRINCETON.– El año pasado comenté a una colega que incluiría el tema de la ética de Internet en un curso que estaba dictando.
Me sugirió que leyese una antología recientemente publicada sobre ética informática, y adjuntó el libro completo en su mensaje de correo electrónico.
¿Tendría que haberme rehusado a leer un libro pirateado?
¿Estaba recibiendo bienes robados, como proponen quienes favorecen leyes más estrictas contra la piratería en Internet?
Si robo un libro a la vieja usanza, me lo quedo y su dueño original ya no lo tiene.
Yo estoy mejor, y esa persona, peor.
Cuando la gente usa libros pirateados, la editorial y el autor a menudo pierden: no perciben las ganancias por la venta del libro.
Pero, si mi colega no me lo hubiese enviado, hubiera retirado el libro de la biblioteca de mi universidad.
Me ahorré ese el tiempo, y parece que nadie perdió por ello.
(Curiosamente, dada la temática del libro, no está a la venta en formato digital).
De hecho, otras personas también se beneficiaron por mi elección: el libro siguió estando disponible en la biblioteca para otros usuarios.
Por otro lado, si el libro no hubiese estado disponible y esos otros usuarios lo hubieran solicitado al personal de la biblioteca para retirarlo o reservarlo, su demanda podría haber sido notada y tal vez se hubiese solicitado una segunda copia.
Pero la probabilidad de que mi uso del libro hubiese persuadido a la biblioteca de comprar otro es reducida.
Y, en todo caso, esta situación dista mucho del caso de robo estándar.
Pregunté a los 300 alumnos de mi clase de ética quiénes de ellos no habían descargado algo de Internet, a sabiendas, o sospechando, que infringían derechos de autor.
Solo cinco o seis levantaron sus manos.
Muchos de los restantes pensaban que lo que habían hecho estaba mal, pero dijeron que «todos lo hacen».
Otros comentaron que no hubiesen comprado la música o el libro de todas maneras, por lo que no estaban dañando a nadie.
No pareció que ninguno de ellos estuviese preparado para dejar de hacerlo.
La justificación para poner en vigor las leyes de copyright fue fortalecida por los detalles que surgieron luego del arresto de en Nueva Zelanda de Kim Dotcom (cuyo nombre original es Kim Schmitz): fundador del sitio Megaupload (cerrado por el FBI).
Megaupload permitía a sus 180 millones de usuarios registrados subir y descargar películas, series televisivas y música, y parte del dinero ganado por Dotcom (en concepto de publicidad y membresías) podía verse en su mansión cerca de Auckland, donde guardaba su Rolls-Royce y otros automóviles exóticos.
El abogado de Dotcom alega que Megaupload simplemente proporcionaba almacenamiento para los archivos de sus suscriptores y que no tenía control sobre lo que ellos almacenaban.
Pero Megaupload ofrecía recompensas en efectivo a los usuarios que cargaran archivos populares entre los demás.
El mes pasado, los Estados Unidos contemplaron implementar legislación orientada a detener la piratería en Internet.
Los proyectos de ley fueron escritos a pedido de los estudios de Hollywood y las industrias editorial y de la música, que afirman que las violaciones a los derechos de autor en Internet cuestan a los EE.&nbsp;UU. 100&nbsp;000 empleos.
Sus opositores dijeron que la ley propuesta iría mucho más allá de sitios como Megaupload y convertiría a sitios como Google y YouTube en responsables de infracciones a derechos de autor. Además permitiría al gobierno bloquear (sin autorización de un juez) el acceso a los sitios web que considerase que favorecen esas infracciones.
Por el momento, los activistas de Internet, junto con Google, Facebook y otros pesos pesados de la Red, lograron sobrellevar la situación, persuadiendo al congreso estadounidense de archivar su legislación antipiratería.
Pero la lucha continuará: el mes pasado, la Unión Europea y 22 estados miembro firmaron el Acuerdo Comercial Antifalsificación, que establece normas internacionales y una nueva organización para poner en vigor los derechos de propiedad intelectual.
El acuerdo ha sido firmado por Australia, Canadá, Japón, Marruecos, Nueva Zelanda, Singapur, y EE.&nbsp;UU.
Ahora debe ser ratificado por, entre otros, el Parlamento Europeo.
Además de lector, soy autor.
Una de las maravillas de Internet es que algunos de mis antiguos trabajos, agotados desde hace tiempo, son ahora mucho más fáciles de encontrar que antes... en versiones pirata.
Por supuesto, soy mucho más afortunado que otros autores o artistas creativos, porque mi salario académico significa que no dependo de los derechos de autor para alimentar a mi familia.
No obstante, no es difícil encontrar mejores propósitos para mis ingresos por ese concepto que la forma de vida de Kim Dotcom y su impacto ambiental.
Necesitamos encontrar una forma de maximizar el sorprendente potencial de Internet y recompensar adecuadamente los creadores.
Australia, Canadá, Israel, Nueva Zelanda y muchos países europeos ahora cuentan con un derecho de remuneración por préstamo público, diseñado para compensar a los autores y editoriales por la pérdida de ventas causada por la presencia de sus libros en bibliotecas públicas.
Necesitamos algo semejante para Internet.
Una tarifa por usuario podría solventarlo y, si el costo fuese lo suficientemente bajo, el incentivo a usar copias pirateadas disminuiría. Si eso se combina con la coerción contra los sitios web superabusivos, el problema puede tener solución.
De otro modo, las personas más creativas deberán ganarse la vida de otra manera, y todos saldremos perdiendo.
BRUSELAS – Hace veinte años, Etiopía era un campo de batalla de la Guerra Fría.
En el mapa ideológico del mundo, era territorio soviético, una tierra de hambruna, dictadura y guerra civil.
Pero, con el derrocamiento de la dictadura marxista-leninista de Mengistu Haile Mariam en 1991, Etiopía inició un proceso de transformación.
Hoy, se ubica entre las cinco economías de más rápido crecimiento del mundo, y es un bastión de estabilidad regional.
Esa estabilidad es relevante, porque el Cuerno de África se está convirtiendo, una vez más, en un dolor de cabeza para la seguridad.
Si la región ha de estabilizare, Etiopía necesitará desempeñar un papel clave.
De hecho, se lo debería considerar un socio estratégico indispensable para quienes, en la comunidad internacional, quieren impedir que todo el este de África sucumba en el caos.
Por otra parte, la anarquía interminable de la vecina Somalia, los desafíos regionales que enfrenta Etiopía y su primer ministro de larga data en funciones, Meles Zenawi, resultan amedrentadores.
El país sigue estando en pie de guerra con Eritrea por el disputado poblado fronterizo de Badme.
El acuerdo de paz entre el gobierno y el ex SPLM rebelde se está desovillando a toda marcha en el vecino Sudán, donde un referendo programado en el sur en enero de 2011 sobre sucesión e independencia –parte del acuerdo de paz de 2005- puede dar pie a un retorno a una guerra declarada.
Más al sur, Kenia aún padece las heridas producidas por las secuelas de la violencia postelectoral, y su proceso de revisión constitucional podría derivar en un mayor derramamiento de sangre.
Es más, la proximidad de Etiopía con Yemen, un país arrasado por los combates donde se congregan los jihadistas violentos, justo del otro lado del Mar Rojo, está complicando la política exterior del país debido a su esfuerzo por mantener a Somalia fuera del control islamista.
A pesar de estos múltiples problemas –o quizá debido a ellos-, Etiopía tiene la oportunidad de surgir como el líder regional indiscutido.
Se proyecta que el rápido crecimiento de la población lo colocará entre los diez estados más populosos del mundo para mediados de siglo.
Aunque sin salida al mar, en términos comparativos, Etiopía cuenta con mayores recursos naturales, para no hablar de sus tierras fértiles, que atrajeron una inversión significativa de parte de Arabia Saudita, entre otros.
Una resolución final a la prolongada disputa con Egipto por las aguas del Nilo Azul –que nace en Etiopía- parece vislumbrarse en el horizonte y esto podría tener un impacto importante en el crecimiento económico.
Sin embargo, a pesar del progreso de Etiopía, la comunidad internacional (especialmente Occidente) se ha mostrado reacia a considerar al país un socio estratégico.
Por supuesto, Etiopía tiene sus problemas, pero se los debería considerar en un contexto africano.
La situación de derechos humanos sin duda podría mejorar –en particular, el trato al líder político opositor Birtukan Mideksa-, pero el régimen de Isaias Afwerki en la vecina Eritrea es muchísimo peor.
La coalición gobernante del país, el Frente Democrático Revolucionario del Pueblo Etíope, domina el paisaje político -¿pero quién puede culpar a los etíopes, rodeados de potenciales enemigos, por darle prioridad a la estabilidad y al orden por sobre el desarrollo democrático al estilo occidental?
Los líderes occidentales no pueden denunciar a Zenawi y al mismo tiempo alabar a Vladimir Putin por su interés en llevar la modernización a la gobernancia de Rusia.
Es más, el presidente Yoweri Museveni de Uganda ha creado lo que representa un estado unipartidario durante sus 24 años en el poder; sin embargo, en Occidente lo celebran como uno de los líderes visionarios de África.
Parece que Etiopía, la mayoría de las veces, es víctima de una doble moral diplomática.
Si Zenawi logra aferrarse al poder en las elecciones parlamentarias a celebrarse en mayo, el mundo debería esperar que la estabilidad que generó eche raíces más profundas.
Ahora bien, que la estabilidad se propague por toda la región es otra cuestión.
Es por eso que, más allá del resultado electoral, Etiopía necesita un respaldo internacional.
Es interesante contrastar las probables consecuencias de la elección en Etiopía con las esperadas repercusiones de la elección presidencial programada en Sudán más o menos para la misma época.
Si Omar al-Bashir retiene la presidencia de Sudán, como se espera, se sentirá envalentonado para aumentar su hostilidad hacia las regiones alborotadas del país. Su campaña sangrienta en Darfur –no haría falta recordárselo al mundo- ya ha llevado a la sentencia de la Corte Penal Internacional por crímenes de guerra y crímenes contra la humanidad.
Sin duda, Bashir también intentará impedir que la región rica en petróleo de Sudán del Sur declare la independencia.
El pueblo de Sudán del Sur, en su mayoría cristiano o animista, probablemente favorezca la secesión –sobre todo por el recuerdo de décadas de guerra y la imposición profundamente rechazada de la ley de la Sharia por parte del gobierno de Bashir en Kartum.
Muchos hoy creen que Bashir intentará impedir que el referendo tenga lugar, o utilizar su resultado como un pretexto para volver a la guerra con el Sur –con consecuencias devastadoras en todo el Cuerno de África-.
La diplomacia de Etiopía será vital para minimizar la potencial propagación de este tipo de violencia, pero Etiopía puede desempeñar este papel sólo si recibe un fuerte respaldo estratégico de Occidente.
Las rivalidades regionales y la historia pasada implican que Etiopía tiene pocos aliados naturales en la región.
Un aliado podría ser Somaliland, el ex protectorado británico, que se separó de Somalia en 1991 y se encuentra al noreste de Etiopía.
Somaliland es, al igual que Etiopía, relativamente estable, progresa económicamente y es un estado seguro.
También tiene una extensa costa y un puerto de aguas profundas, Berbera, que podría contribuir a que Etiopía, un estado sin salida al mar, generase incluso más crecimiento económico.
El Islam moderado que se practica en Somaliland no podría estar más alejado de la barbarie de Al-Shabab en Somalia.
Si Etiopía reconociera a Somaliland como un estado soberano, otros países de la Unión Africana quizás hicieran lo mismo –y así, tal vez, también lo hicieran Estados Unidos y los estados miembro de la UE que cada vez se desesperan más por recomponer a Somalia.
El liderazgo de Etiopía en todo el Cuerno de África podría generar un cambio duradero en una parte del mundo que, en general, siempre fue ignorada.
Es hora de darle a Etiopía las herramientas diplomáticas que necesita.
BRUSELAS: El 24 de septiembre, a pesar de un sistema fuertemente amañado en su contra, el pueblo de Serbia votó –con una enorme participación– en favor de la primavera, después de un largo invierno político.
Exigían un nuevo comienzo para su país – la oportunidad para que las penurias económicas y políticas que soportaron durante los últimos años pasaran a la historia.
Hoy ya tienen ese nuevo comienzo.
Diez años después que el resto de la Europa poscomunista, Serbia debe comenzar a establecer una sociedad democrática y abierta.
La UE ha dejado en claro su disposición para ayudar a que una Serbia democrática se reencuentre con la familia europea.
La UE simboliza uno de los intentos más exitosos en la historia para que pueblos y países superen las divisiones a través de la asociación y la cooperación, donde la competencia basada en reglas equitativas ha sustituido a los conflictos armados.
Hace cincuenta años, pocos hubieran creido que eso fuera posible.
Gran parte de Europa Occidental estaba en ruinas.
Los enconos permanecían latentes.
Con el apoyo generoso de los Estados Unidos, construimos una comunidad robusta de democracias, cuya riqueza económica y libertad política nos permitieron enfrentar con firmeza a la tiranía.
Los enconos en Yugoslavia, y su economía en ruinas, deben encararse con un espíritu similar.
La trayectoria de la UE ha sido clara.
Cuando el comunismo cayó, nos dispusimos a ayudar a los países de Europa Oriental a establecer la democracia y a llevar a cabo la transición hacia la economía de mercado.
Lo hicimos con el mismo compromiso y con la misma fe en su capacidad para tener éxito que los Estados Unidos dedicaron a la reconstrucción de Europa Occidental después de la Segunda Guerra Mundial.
En los diez años desde que cayó el muro de Berlín, esos países se han transformado y van en camino para unirse a la UE.
La guerra en Europa, nos dijimos, nunca podrá volver a suceder.
Y, sin embargo, sucedió en los Balcanes.
No habían sido exorcisados todos los demonios de Europa.
Depués de una década de guerra, somos más humildes, más sabios, espero, –pero estamos más decididos a dar la vuelta a la página, a trabajar con los países y los pueblos del sureste europeo no para escapar de su zona, sino para transformarla.
De eso es de lo que se trata el Pacto de Estabilidad –el reconocimiento de que los problemas de la región deben abordarse en su totalidad; el reconocimiento de que encarar crisis tras crisis es mucho más costoso que poner en marcha una estrategia de largo plazo para la paz.
En efecto, hay pocas pruebas más importantes que los Balcanes para la capacidad de la UE para impulsar la estabilidad.
El año pasado, en Kosovo, Los Estados Unidos cargaron con el peso de la campaña militar.
Las fuerzas para el mantenimiento de la paz de Estados Unidos y de Europa trabajan juntas en Kosovo y Bosnia.
Cerca de dos terceras partes de esas fuerzas –alrededor de 30,000 personas—provienen de países de la UE.
Nuestra estrategia general es clara: construir una red fuerte y estable de democracias en la región, una red que, esperamos, ahora incluya a Serbia.
Estamos comenzando a poner en marcha esa estrategia con la construcción, literal y metafórica, de los caminos para la integración del sureste europeo al resto de Europa y a la comunidad Euro-Atlántica.
Esos caminos se construyen sobre una base de reformas sólidas apoyadas por una asistencia sustancial.
Desde 1991, hemos gastado casi 8 mil millones de euros en tareas de reconstrucción y asistencia humanitaria en la región. La asistencia financiera a la zona en el mismo periodo se eleva a 17 mil millones de euros.
Este año, la Comisión Europea está dedicando cerca de 600 millones de euros a la reconstrucción en Kosovo y Bosnia, al apoyo de los líderes recién electos en Croacia, al impulso de reformas en la ex República Yugoslava de Macedonia (eRYM) y Albania.
En Montenegro, la UE dio un apoyo considerable mientras su gobierno se oponía a Milosevic.
Este año duplicamos –a 20 millones de euros-- la asistencia de la UE a Montenegro.
El Consejo Europeo en Lisboa ordenó que se diera asistencia adicional para aliviar las necesidades financieras inmediatas de Montenegro.
Estamos listos para ofrecer asistencia a Serbia con ese mismo espíritu.
Caundo los nuevos líderes de Serbia miran a su alrededor pueden constatar los avances reales en la región: en Croacia, que anda a pasos agigantados por el camino de la democracia desde las elecciones de hace unos meses; en la ex República Yugoslava de Macedonia, que casi ha concluido las negociaciones con la UE para un Acuerdo de Estabilización y Asociación, el primer país en hacerlo; en Albania, que persevera con sus reformas políticas y económicas; y en Bosnia, donde se ha acelerado el regreso de los refugiados.
Aun en Kosovo, donde los obstáculos siguen siendo formidables, hay avances.
Esos avances también se están dando a nivel regional: un pacto regional de inversiones, una iniciativa regional anti-corrupción, reformas en los medios de comunicación.
Se han alcanzado acuerdos para mejorar el cruce fronterizo Blace entre la eRYM y Kosovo, y para construir un nuevo puente sobre el Danubio que conectará a Bulgaria y Rumania.
Estos son verdaderos logros que el Pacto de Estabilidad ayudó a negociar.
Europa también esta financiando un paquete sustancial de proyectos de “inicio inmediato” –listos para arrancar ahora o dentro de los próximos doce meses—para mejorar puentes, caminos, aeropuertos, sistemas de agua potable y redes de electricidad en toda la región.
También hay proyectos, tan importantes como los anteriores, para instalar administraciones públicas institucionales, medios de comunicación libres, poderes judiciales independientees, instituciones funcionales en las que todos los miembros de la comunidad puedan depositar su confianza.
La Comisión Europea ha comprometido 530 millones de euros para los proyectos del paquete de “inicio inmediato”.
Sin embargo, la cooperación es una calle de dos sentidos.
Para tener éxito, estos esfuerzos deben encontrar una determinación igual por parte de los países de la región para llevar a cabo sus reformas.
Ese método –ayuda a cambio de auto-ayuda, que está indisolublemente ligado a las reformas actuales—forma la médula del proceso de Estabilización y Asociación de la UE.
Ese proceso habrá de traer –ya está empezando a traer—beneficios sustanciales a la región en términos de acceso comercial, diálogo político y cooperación regional.
De hecho, recientemente acordamos una serie de propuestas radicales para expandir el acceso comercial –a través de medidas comerciales asimétricas—al mercado de la UE para los países de la región.
Esas medidas entrarán en vigor el 1 de noviembre.
Dieciocho meses después de los bombardeos sobre Kosovo estamos avanzando.
Los cambios en Serbia son evidencia de que el pueblo de ese país también se ha dado cuenta de lo que sucede en el resto de la región y no quiere seguir perdiendo esas oportunidades.
Nosotros tampoco queremos que pierdan la oportunidad de tener mejores vínculos con Europa.
La redacción de la constitución de la UE está en su etapa final.
Los miembros grandes y los miembros pequeños parecen estarse alineando en bandos opuestos.
A continuación, el primer ministro danés, Anders Fogh Rasmussen, plantea sus esperanzas sobre el tipo de tratado que habrá de surgir.
Después de la histórica decisión para ampliarse, la Unión Europea se enfrenta ahora a la tarea de hacer que la nueva organización, con 25 o más Estados miembros, sea un éxito.
Esa es la labor de la Conferencia Intergubernamental, que comenzó sus trabajos el 4 de octubre.
Los gobiernos de los 15 Estados miembros actuales y de los 10 nuevos integrantes negociarán un Tratado Constitucional que será el marco para la cooperación europea en el futuro.
Buscamos un tratado que pueda perdurar durante varios años sin cambios adicionales.
Dinamarca tiene una meta clara en esas pláticas: garantizar una Unión fuerte, democrática y transparente.
Las labores de la Conferencia Intergubernamental se basan en el borrador que presentó la Convención Europea, La Convención trabajó con completa transparencia durante más de un año en el diseño de un borrador de tratado único y consolidado que fue aprobado por un amplio consenso entre sus miembros.
El borrador de la Convención estipula una estructura más sencilla y comprensible para la UE basada en una cooperación más democrática y transparente entre los Estados miembros.
En efecto, subraya el hecho de que los Estados miembros son las unidades definitorias sobre las que se construye la UE y determina con claridad las competencias de ésta.
Por lo tanto, la Conferencia Intergubernamental no debe reabrir los principales compromisos políticos de la Convención.
Hay, sin embargo, una serie de cuestiones que requieren mayor deliberación.
Es el caso de algunos de los temás más técnicos relativos a las áreas de política individual, particularmente en lo que se refiere a cuestiones institucionales.
En consecuencia, Dinamarca apoya por completo el objetivo de la Presidencia italiana de completar los trabajos de la Conferencia Intergubernamental hacia fin de año.
Al igual que el Presidente italiano, creemos que las negociaciones se deben concentrar principalmente en las cuestiones institucionales centrales.
Las prioridades de Dinamarca son claras.
El nuevo Tratado debe cumplir con dos exigencias básicas:
debe respetar el papel central de los Estados miembros y debe mantener el equilibrio entre miembros grandes y pequeños;
la estructura institucional debe ser eficiente, democrática y transparente.
Las tres cuestiones institucionales centrales a las que se enfrenta la Conferencia Intergubernamental son la organización futura de la Comisión y del Consejo, así como la definición del papel del futuro Presidente del Consejo Europeo.
Debemos encontrar una solución que permita desarrollar todo el potencial de los tres actores.
Dinamarca presentó una propuesta sobre cómo fortalecer la organización de la Comisión que refleja dos consideraciones.
Por una parte, el principio de un comisionado con derecho a voto por Estado miembro es de gran importancia para muchos Estados miembros y para muchos ciudadanos.
Al mismo tiempo, debemos garantizar que la Comisión pueda trabajar de manera eficaz con 25 o más miembros.
Nuestra propuesta busca conservar la idea de la Convención de limitar el número de carteras en la Comisión, al tiempo que se concede derecho de voto a todos los comisionados.
Sugerimos que el trabajo de la Comisión se concentre en 15-19 carteras.
Las más pesadas se compartirían entre varios comisionados, y uno de ellos sería el responsable de la coordinación.
Este modelo garantizará una Comisión eficiente con firme legitimidad pública.
El fortalecimiento de la Comisión debe ir de la mano del reforzamiento del Consejo.
No es un juego de suma cero.
A mi modo de ver, la Presidencia del Consejo debe seguir residiendo en los Estados miembros.
Sin embargo, con 25 o más miembros es necesario mejorar la actual presidencia rotativa (sobre todo la falta de continuidad).
Aunque estoy abierto a la idea de una "presidencia en equipo" que involucre, por ejemplo, a tres países por un periodo de un año o dieciocho meses, me preocupa que ello dificultaría la coordinación horizontal y la conducción ágil de las operaciones cotidianas.
Por lo tanto, creo que debemos modernizar la actual Presidencia rotativa.
Pero, ya sea que sigamos con el formato actual para la presidencia o que introduzcamos un modelo compartido, debemos considerar la manera en la que el Presidente del Consejo Europeo puede desempeñar el papel de coordinar el trabajo dentro de ese órgano.
El objetivo del Presidente del Consejo Europeo es garantizar la coherencia y la capacidad de tomar decisiones de esa instancia.
El o ella debe tener, por supuesto, los medios necesarios para llevar a cabo esa tarea.
Al mismo tiempo, debemos evitar la creación de un sistema presidencial que funcione independientemente del Consejo, de la Comisión y de los Estados miembros.
Pero si no integramos al Presidente del Consejo Europeo en las estructuras institucionales existentes y lo relegamos a dirigir las reuniones de ese órgano, perderemos una importante oportunidad para fortalecer la capacidad de toma de decisiones en general de la Unión.
También nos arriesgamos a crear estructuras que entren en competencia y debiliten a las instituciones en conjunto.
Dinamarca busca un resultado ambicioso en las negociaciones institucionales.
Queremos fortalecer la capacidad de la UE para resolver los problemas de los Estados miembros.
A fin de alcanzar esta meta, tenemos que crear un marco sólido, democrático y transparente para la cooperación en la Unión ampliada.
El retiro del británico Paddy Ashdown como candidato al puesto de enviado de Naciones Unidas a Afganistán significa que la comunidad internacional todavía tiene camino que recorrer antes de que pueda hablar con una sola voz en ese país.
Esa voz unificada es necesaria, puesto que seis años de guerra y la mayor operación militar en la historia de la OTAN no han logrado someter a la insurgencia afgana, lo que hace que el gobierno cada vez más corrupto del Presidente Hamid Karzai siga dependiendo de la permanencia de las fuerzas internacionales.
Afganistán sigue siendo el quinto país más pobre del mundo y el mayor productor de opio, con un Estado central débil al que el caudillismo y la insurgencia de los talibanes debilitan aún más.
Hay muchas razones que explican lo anterior, pero al menos parte de la culpa es de la Unión Europea.
En el papel, los esfuerzos de la UE son impresionantes.
Veinticinco países de la UE han contribuido con tropas al ejército de 35,000 efectivos de la OTAN en Afganistán, y ahora representan más de la mitad de todos los soldados.
Los Estados de la UE controlan la tercera parte de los Equipos de Reconstrucción Provincial (PRT, por sus siglas en inglés) y junto con la Comisión Europea, han cubierto la tercera parte de los gastos de la reconstrucción del país posterior a 2001.
Pero de hecho, el apoyo europeo a la misión en Afganistán es limitado y la cooperación entre los gobiernos donantes de la UE y la Comisión Europea sigue siendo inadecuada.
El apoyo popular a la participación europea se ha estado desplomando, y la mayoría de los gobiernos de la UE no han respondido a la solicitud de la OTAN de aumentar los niveles de efectivos.
El Reino Unido, que recientemente se ha comprometido a aumentar el número de sus soldados en la agitada provincia productora de amapola de Helmand, es la excepción.
Pero la contribución europea de tropas sigue siendo inferior a los 17,000 efectivos estadounidenses que forman parte de la Fuerza Internacional de Asistencia para la Seguridad (FIAS) y los 8,000 que participan en las fuerzas de la coalición fuera de la FIAS.
Aparte de los 1,500 soldados holandeses en la vecina provincia de Uruzgán y una presencia polaca y rumana en Ghazni, Paktika y Zabul, ningún otro país de la UE está dispuesto a operar en las zonas meridional y oriental del país, plagadas de insurgentes, lo que les da libertad de acción a los talibanes.
En total, hay al menos 60 restricciones operativas de ese tipo –llamadas “salvedades”—para las tropas europeas, que impiden que los comandantes destinen sus fuerzas a donde más se necesitan.
En áreas como los asuntos policíacos, el Estado de derecho y las operaciones antinarcóticos, los Estados de la UE han aplicado sus políticas de manera totalmente descoordinada.
La Misión de Policía de la Unión Europea (EUPOL), que inició en junio de 2007, tenía el objetivo de abordar esta falta de coordinación, pero al final su enfoque se limitó a la reforma policíaca y la Comisión financió un programa judicial por separado.
La EUPOL empezó mal, perdió a su primer comandante y ahora se enfrenta a graves problemas para reclutar a funcionarios de alto nivel.
Por último, la ayuda al desarrollo que da la Comisión a Afganistán está disminuyendo este año, de 200 millones de euros a 150 millones.
Los compromisos individuales también se están reduciendo –por ejemplo, el compromiso a 5 años de Francia de 33 millones de euros para apoyar la reconstrucción es notablemente bajo comparado con su presupuesto total de ayuda externa, que es de 9 mil millones de euros.
La UE no puede modificar por sí misma la estrategia de la coalición internacional.
Pero una UE unida puede actuar como un poderoso promotor de un enfoque internacional mejor y más coordinado.
Estados Unidos sostiene que se necesitan más soldados para controlar el terreno y ha censurado a los gobiernos de la UE por no acelerar sus esfuerzos mientras que aquel país envía a 3500 infantes de marina más al combate.
Entretanto, los países europeos critican la actual estrategia militar.
Temen que con más efectivos haya más bajas civiles que irritarían a los afganos.
Sin un gran acuerdo entre Estados Unidos y la UE que garantice más tropas y más apoyo por parte de Europa, el éxito en Afganistán será difícil y persistirán las tensiones con Estados Unidos que ponen a prueba la alianza.
Tal acuerdo debe tener al menos dos elementos.
Primero, la Unión Europea debe comprometerse a enviar más soldados, instructores y civiles a la misión en Afganistán y levantar todas las “salvedades” restantes para sus tropas.
La misión necesita un aumento del 10% de efectivos, más instructores militares y policíacos y más equipo militar, incluyendo helicópteros.
Además, la Comisión debe revertir la disminución de la asistencia y canalizar más dinero a través de los gobiernos locales y los PRT.
A cambio, Estados Unidos debe aceptar un cambio estratégico con el que se pase de las operaciones de combate a la seguridad de las personas.
Dicha estrategia significa centrar más la atención en los afganos comunes y corrientes, ampliar gradualmente la presencia de seguridad de la OTAN desde los centros de población hacia fuera y trabajar de la mano con las autoridades estatales y locales.
La nueva estrategia se fortalecería aún más si la comunidad internacional abandonara la actual política antinarcóticos –incluyendo dar por terminada la erradicación aérea—y ayudara a Karzai a alcanzar un acuerdo político con los mandos medios insurgentes “moderados”.
Todo esto exigirá un liderazgo que trascienda las fronteras institucionales y que sólo pueden proporcionar las Naciones Unidas y una persona de voluntad firme.
El nombramiento de un nuevo enviado de la ONU debería resultar una forma más eficiente de coordinar la ayuda internacional a Afganistán.
Y hay que esperar que quienquiera que sea el elegido pueda promover el gran acuerdo entre Estados Unidos y la UE que se necesita urgentemente.
A pesar del deterioro de la situación en Afganistán, no todo está perdido.
Pero revertir las cosas requerirá cambiar la forma en la que opera la comunidad internacional.
Mediante un acuerdo con Estados Unidos, la UE debería encabezar el esfuerzo.
Con mucho ruido y conmoción, la Unión Europea ha soslayado la catástrofe -pero por poco-.
Estuvo bastante cerca.
En un esfuerzo conjunto, se evitó una crisis importante que habría dividido abiertamente a la Unión durante los próximos años y que habría convertido a Europa en un hazmerreír global.
La UE se empantanó hace dos años cuando Francia y Holanda le dijeron no a la constitución europea.
Con el nuevo acuerdo, la Unión una vez más ha empezado a moverse.
Si bien el mandato para una conferencia intergubernamental destinada a desarrollar un nuevo tratado creará algo menos que una constitución, el futuro tratado avanzará mucho más allá del actual Tratado de Niza -siempre que las cosas salgan de acuerdo con lo que se ha acordado-.
Pero todavía es necesario superar dos escollos importantes: la conferencia intergubernamental y la ratificación a través de los parlamentos nacionales o mediante un referendo en todos los Estados miembro.
Aún así, la canciller alemana, Angela Merkel, puede estar orgullosa de lo que se alcanzó.
Es su primer éxito real en la diplomacia internacional.
Ese viernes a la noche en Bruselas implicó decisiones muy reales y difíciles.
La canciller alemana hizo una apuesta elevada y ganó.
Merece respeto y reconocimiento.
Si llega a crearse el nuevo tratado, las reformas institucionales que necesita la Unión se volverán una realidad, y entrará en vigencia un nuevo procedimiento de votación por mayoría doble, aunque con alguna demora.
La UE ha trabajado durante 20 años en estas reformas.
La Unión ampliada, inevitable cuando terminó la división de Europa de la Guerra Fría en 1989, necesitaba nuevas instituciones para actuar de manera eficiente y con transparencia.
Supuestamente el nuevo tratado entrará en vigencia en 2009.
Veinte años parece ser lo que le lleva a Europa cambiar y eso no es nada tranquilizador.
El tratado reclama un nuevo ministro de Relaciones Exteriores de la UE -aunque formalmente se le niegue ese título, así es como todos lo llamarán- con una fuerte infraestructura administrativa en la Comisión Europea y el Consejo.
La presidencia rotativa será sustituida por un presidente electo del Consejo.
Se logrará un nuevo equilibrio entre la UE y los Estados miembro, y se le asignará un rol más fuerte al Parlamento Europeo y a los parlamentos nacionales.
Los ciudadanos de la UE contarán con derechos fundamentales legalmente vinculantes, y las decisiones de la mayoría se convertirán en la norma general.
Tuvo que pagarse un precio alto por este acuerdo.
El nuevo tratado no es más simple ni más transparente que la Constitución rechazada, todo lo contrario.
Y los altercados en los preparativos previos a Bruselas y allí mismo seguramente no contribuyeron a la popularidad de la UE entre sus ciudadanos.
De hecho, el daño sufrido en el proceso permanecerá por mucho tiempo.
Las siguientes consecuencias ya son previsibles:
Primero, esa noche de duras negociaciones en Bruselas reforzaron la Europa de dos niveles para las próximas dos décadas.
Los estados recalcitrantes lograron una victoria pírrica porque rápidamente les resultará evidente que, aún si la UE obtiene un nuevo marco institucional, los países de vanguardia decidirán entre ellos cómo se verán los acuerdos concretos.
El instrumento para esto será una mayor cooperación entre estos países y la zona del euro.
Segundo, la cooperación franco-alemana demostró ser más indispensable en la Unión ampliada.
A pesar de todas las diferencias que puedan existir entre los dos países -diferencias que probablemente crezcan-, no hay otra alternativa para su alianza.
Tercero, Gran Bretaña una vez más debilitó su propia postura dentro de Europa.
Su política de ampquot;exclusión voluntariaampquot; mantiene a Gran Bretaña en los márgenes de la UE.
Esto reducirá aún más la importancia de Gran Bretaña, tanto en Europa como en el mundo.
La importancia política y económica de todas las potencias europeas medianas está decreciendo y se están achicando en relación con Estados Unidos y los gigantes crecientes de Asia.
Sólo una Europa fuerte puede ofrecer el contrapeso necesario.
Una Gran Bretaña que juega un papel marginal dentro de la UE perderá así su influencia aún más rápido, incluyendo su voz especial en Estados Unidos.
Cuarto, Polonia tiene que preguntarse qué tipo de rol quiere desempeñar dentro de la UE.
Polonia es un país importante dentro de la Unión.
Si se los considera como corresponde, los intereses existenciales de Polonia, su ubicación geopolítica y su historia exigen que haga todo para contribuir en la mayor medida posible a una UE fuerte.
En cambio, el gobierno nacionalista en Varsovia está inclinado a aislarse dentro de Europa.
Los polacos deberían formularse el siguiente interrogante: ¿A Rusia, la preocupación de seguridad tradicional de Polonia, le agradaría o le fastidiaría que el gobierno polaco realmente hubiera llevado a cabo su amenaza y utilizado su veto para bloquear el acuerdo de Bruselas?
La respuesta es clara: por supuesto, los rusos se habrían frotado las manos en señal de júbilo y celebrado en secreto a los hermanos gemelos a la cabeza del estado polaco.
Ucrania, por otro lado, cuya causa en Europa los polacos defienden ostensiblemente, habría estado en serias dificultades tras un veto polaco.
No es por nada que el presidente de Ucrania, Viktor Yushchenko, intentó, o al menos es lo que se dice, dejarle esto en claro al liderazgo polaco en varias llamadas telefónicas.
El daño a las relaciones germano-polacas también va más allá del altercado entre los dos gobiernos, y cala hondo en las sociedades alemana y polaca.
No se reparará fácilmente.
Esto es importante porque una política europea consistente hacia Rusia -uno de los desafíos urgentes y clave que enfrenta Europa- depende de la estrecha cooperación entre Polonia y Alemania.
Como dije, es demasiado pronto para celebrar.
El momento de festejar llegará sólo después de que se ratifique el nuevo tratado.
De hecho, las circunstancias bajo las cuales se ha alcanzado el acuerdo de Bruselas dejan un resabio amargo.
Pero, otra vez, el pasado viernes la UE tomó un paso decisivo en la dirección correcta.
Durante cuatro años, en Darfur rigió la violencia y el dolor.
Después de muchos esfuerzos inútiles, la UE debe ponerse firme con quienes los perpetraron.
Darfur es una catástrofe humanitaria: más de 200.000 muertos, miles de personas violadas y torturadas y 2,6 millones de desplazados, debido a la guerra del gobierno sudanés contra su propio pueblo.
La campaña, en un principio un esfuerzo contra la insurgencia, rápidamente se transformó en una operación de asesinato y expulsión.
El gobierno de Sudán ha estado reclutando y pagando a las milicias “Janjaweed” locales, que atacaron cientos de poblados y ciudades indefensos, muchas veces en estrecha coordinación con la fuerza aérea sudanesa.
Las consecuencias son devastadoras.
Aproximadamente una tercera parte de la población de Darfur se vio obligada a abandonar sus hogares y hoy se encuentran en campos para desplazados dentro de Sudán, donde siguen siendo objeto del terror de Janjaweed, o en asentamientos para refugiados igualmente vulnerables en Chad.
Los esfuerzos humanitarios internacionales para ayudar a la gente de Sudán se ven trabados por el acoso y los obstáculos burocráticos injustificados del gobierno sudanés.
Aunque llegue la ayuda, para citar a un alto funcionario de las Naciones Unidas, el punto parece ser “mantener a la gente viva sin asistencia humanitaria hasta que sea masacrada”.
Darfur exige una acción internacional consistente y firme.
Todos tenemos la responsabilidad de ayudar a que los desplazados regresen a sus hogares.
En los últimos tres años, el Consejo de Seguridad de las Naciones Unidas sancionó diez resoluciones que exigen al gobierno sudanés que cambie el curso y cumpla con su obligación de proteger a su propio pueblo.
Estas resoluciones incluyen un reclamo del Consejo de Seguridad para que se desarme a Janjaweed.
Sin embargo, el gobierno sudanés nunca cumple con sus repetidas promesas de llevar esto a cabo.
En noviembre de 2004, se vislumbraba una solución pacífica, cuando el gobierno y los rebeldes firmaron un alto el fuego y un acuerdo humanitario.
Por un breve período, hubo motivos para ilusionarse con que la paz estaba al alcance de la mano.
Una resolución del Consejo de Seguridad y los esfuerzos de negociación internacionales habían allanado el camino para poner fin a la guerra de 20 años en el sur de Sudán –un avance que, de hecho, llevó a un acuerdo firmado por el gobierno y los rebeldes sureños en enero de 2005-.
En ese momento, parecía que un avance similar en la zona oeste de Sudán era inminente.
Pero todavía no había sucedido lo peor.
Después de una aparente calma en los bombardeos aéreos, los aviones pronto regresaron y las milicias Janjaweed reanudaron su campaña de asesinato y destrucción.
La próxima ronda de negociaciones de paz, que se inició en diciembre de 2004, se estancó porque el gobierno lanzó una ofensiva militar apenas habían comenzado, en un claro desafío del alto el fuego.
Este comportamiento es sintomático de la falta de respeto que el gobierno de Sudán manifestó frente a sus obligaciones.
Una resolución del Consejo de Seguridad del pasado mes de agosto acordó que una fuerza de paz de las Naciones Unidas de 20.300 miembros reemplazara a la reducida y abrumada misión de la Unión Africana emplazada en el lugar.
No sorprende que el gobierno de Kartum rechazara la idea.
Las negociaciones subsiguientes llevaron a un acuerdo de compromiso en noviembre para que se desplegara una fuerza híbrida de la UA y la ONU en tres etapas.
Las conversaciones continúan hasta el día de hoy, pero a pesar de los ocasionales titulares de los diarios que anuncian un acuerdo, el gobierno sudanés ha utilizado cada oportunidad para postergar el despliegue de la fuerza o intentar sumar condicionamientos.
El resultado es que la segunda fase del despliegue aún no se ha llevado a cabo, aunque fuera aceptada por Kartum hace seis meses.
El eje de la cuestión es el siguiente: el gobierno sudanés no puede o no quiere proteger a sus propios ciudadanos de la violencia masiva.
Según la doctrina de la “responsabilidad de proteger”, adoptada de manera unánime por los jefes de Estado y de gobierno en la Cumbre Mundial de las Naciones Unidas en septiembre de 2005, si un Estado no cumple con esta obligación primaria, la responsabilidad recae en la comunidad internacional, que puede ejecutar diversas medidas, entre ellas, si fuera absolutamente necesario, la fuerza militar.
Sin embargo, una intervención militar en Darfur sin el consentimiento del gobierno sudanés hoy no es una opción válida.
No sólo no hay suficiente voluntad política para una fuerza internacional, sino que, más importante aún, existen dudas válidas sobre la factibilidad y las perspectivas de éxito de una operación de esta naturaleza.
Aún así, la comunidad internacional tiene otras opciones.
Si bien sería mejor que estas opciones fueran adoptadas por el Consejo de Seguridad de las Naciones Unidas, la propia UE puede y debe hacer algo para que al gobierno sudanés su continua obstrucción de los suministros de ayuda y sus tácticas de postergación del despliegue de las fuerzas de paz internacionales le resulten más costosas.
Es por este motivo que resulta tan importante que los ministros de Relaciones Exteriores de la UE presten atención al pedido del Parlamento Europeo de serias sanciones contra el gobierno sudanés, cuyos protagonistas clave fueron claramente identificados por una Comisión de Investigación y Panel de Expertos de la ONU.
La UE debe congelar los activos de estos individuos e imponerles una prohibición de viaje en toda la Unión Europea.
Por otra parte, deben implementar medidas que lastimen al gobierno sudanés donde más le duele: los flujos de ingresos y de inversión extranjera en el sector petrolero de Sudán, y el suministro de bienes y servicios a ese sector y a otros sectores asociados.
La UE y los gobiernos de sus Estados miembro deben implementar una legislación que impida que las compañías radicadas en sus países participen directamente en el sector petrolero de Sudán y en las industrias vinculadas a él.
Es más, debería iniciarse una investigación de las cuentas fuera del país de las empresas sudanesas asociadas al Partido del Congreso Nacional, el partido gobernante mayoritario de Kartum, que allane el camino para sanciones contra las entidades comerciales del régimen, que constituyen el principal canal de financiamiento de sus delegados Janjaweed en Darfur.
Este tipo de sanciones afectaría el poder y los privilegios de los protagonistas clave de esta crisis.
Al imponerlas, Europa finalmente daría un paso concreto para detener la matanza en Darfur y brindarle una ayuda significativa a su pueblo.
"Debemos encargarnos de que el cerdo (ese animal sin el que nosotros, la nación rumana, no puede vivir) no desaparezca".
Eso exclamó con pánico un diputado socialista en el parlamento de Rumania hace unas semanas.
"En un año, 4.5 millones de cerdos serán sacrificados, pero los pollos entrarán primero que nosotros a la Unión Europea", añadió el presidente de la Asociación de Porcicultores de Rumania.
En todo el país crece el temor de un inminente genocidio porcícola mientras nos preparamos para negociar nuestro ingreso a la UE.
El hecho es que los métodos para criar y matar cerdos aquí no cumplen con las normas de la UE, y nadie está dispuesto a invertir los recursos que se necesitan para elevar nuestros criaderos a los niveles de la Unión.
Pero, ¿dejaremos que nuestro amado cerdo ponga en peligro el interés nacional supremo?
Rumania terminará sus negociaciones para la membresía en la UE en 2004.
Por supuesto, tenemos muchos problemas que la Unión quiere ver resueltos: corrupción desenfrenada, mala administración pública, un sistema de justicia que es una burla a la imparcialidad y una economía que, a pesar de algunos avances, todavía no ha sido declarada "mercado funcional" por la Comisión Europea.
Pero es la agricultura, y en particular el cerdo rumano, lo que causa los peores dolores de cabeza en Bucarest y en Bruselas.
Aunque Rumania está apenas a unos cientos de kilómetros de los países de la UE, está a varios siglos de distancia en términos agrícolas.
Alrededor del 40% de nuestra población vive en zonas rurales, con 80% de la tierra dividida en parcelas pequeñas.
Durante siglos, los campesinos rumanos han criado unos cuantos cerdos al año, y los más grandes se sacrifican antes de Navidad, el día de San Ignacio.
Es casi un sacrificio pagano: en el patio de la granja, dos hombres fuertes sostienen al cerdo, que chilla lo más que puede.
De pronto, un tercer hombre corta la garganta del cerdo y una fuente de sangre salpica a los presentes.
Después, se pone el animal al fuego y se destaza según los distintos cortes de la carne.
La gente baila, bebe en exceso y se prepara para un festín monstruoso.
Desgraciadamente, en términos de la Comisión Europea, nada es menos "europeo" que esta hecatombe porcina.
De hecho, las reglas de la UE exigen que se críe y se sacrifique a los cerdos de una manera humana, a fin de que sufran lo menos posible.
A los cerdos se les debe vacunar, anestesiar y dar la oportunidad de una eutanasia misericordiosa.
Mejor aún, los cerdos deben morir a manos de carniceros adiestrados mientras duermen pacíficamente.
Todo debe estar bajo la supervisión de un veterinario.
De otra manera, se violan las reglas de la UE y se es culpable de ejercer "crueldad innecesaria" en contra de los animales.
Rumania, como solicitante de ingreso a la UE, debe cumplir con esas reglas o abandonar la cría de cerdos a nivel familiar y, como consecuencia, aumentar el nivel de importación de carne de cerdo.
A menos que los criadores se adapten a la nueva era europea que está por llegar, los cerdos rumanos, al menos los que se crían en miles y miles de pequeñas granjas en todo el campo, están condenados.
El problema es que en Rumania nos cuesta suficiente trabajo entender y proteger los derechos humanos, ya no digamos los de los animales.
Los veterinarios escasean, pero nuestros servicios de salud para humanos también están en ruinas.
En efecto, la mayoría de la gente no puede pagar tratamientos médicos adecuados, y los hospitales sufren de una enorme falta de presupuesto.
Así, a la mayoría de los rumanos les parece no sólo absurdo, sino inmoral, que a la UE le preocupen tanto los últimos momentos de la vida de un cerdo cuando aparentemente le importa muy poco la vida diaria de los rumanos comunes y corrientes.
Además, ¿cómo puede nuestro gobierno hacer que millones de campesinos dejen su ancestral y bárbaro hábito?
¿Tratando de obligarlos con multas?
Me dicen que en Estados Unidos un mote para la policía es "los cerdos".
¿Acaso vamos a tener una policía para cerdos aquí?
Nuestro partido socialdemócrata en el poder tiene sus bases en las áreas rurales de Rumania.
Si a los campesinos rumanos les parece que la UE insiste en que abracen a sus cerdos en lugar de matarlos con cuchillos, su fidelidad hacia los socialdemócratas disminuirá.
Sin embargo, esos votos no se irán hacia partidos de centro-derecha responsables, sino al ferozmente nacionalista y antieuropeo Partido de la Gran Rumania, que es lo más cercano a un partido fascista que existe actualmente en Europa.
Esta es una pesadilla que los políticos tanto europeos como rumanos quieren evitar.
Afortunadamente, parece haber una manera de conciliar tanto a los burócratas de la UE como a nuestros campesinos más fanáticos.
Se puede bautizar a nuestro horrible ritual carnicero previo a la Navidad como una "costumbre popular tradicional", un rito sagrado profundamente arraigado en la esencia de la nación rumana.
La proximidad de la Navidad le daría al ritual una pátina religiosa.
Dado que se supone que las tradiciones populares nacionales y religiosas están protegidas en toda la Unión, nuestro desagradable hábito de matar cerdos chillones podría preservarse incluso cuando Rumania ingrese a la UE.
El triste destino de nuestra población porcina no sería reprobado como primitivo y antieuropeo, sino que se le toleraría como una venerable tradición nacional, preservada de acuerdo con las mejores normas europeas.
Así, nuestro cerdo rumano podría sobrevivir después de todo (al menos hasta el próximo día de San Ignacio) gracias al multiculturalismo.
Pero tal vez, antes de que se nos pida que establezcamos derechos animales, nos deberían exigir que pusiéramos más atención en garantizar el respeto a nosotros mismos.
PARÍS – Por previsibles que parezcan las difíciles negociaciones que entraña la política europea, al final raras veces dejan de sorprender.
Esta semana se celebrará una cumbre decisiva de la Unión Europea encaminada a lograr un pacto sobre el presupuesto de la UE para el período 2014-2020, el llamado marco financiero plurianual (MFP), y hay un intenso mar de fondo, por decirlo suavemente.
Antes de que se haya pronunciado palabra alguna, se está diciendo a los europeos que las negociaciones de Bruselas no serán “plácidas” y se cierne la amenaza de vetos de determinados Estados miembros.
Lamentablemente, semejantes afirmaciones podrían perfectamente llegar a ser una profecía destinada a cumplirse fatalmente.
Veamos esto: un grupo de grandes empresas radicadas en diversos países de la UE –del estilo de Tesco, Shell, Barilla y Philips– están insistiendo en que, sea cual fuere su tamaño final, el acuerdo sobre el MFP debe entrañar el compromiso de un mínimo del 20 por ciento del gasto en 2014-2020 de crecimiento verde y con menores emisiones de carbono.
Son las mismas empresas a las que los gobiernos nacionales de Europa cortejan y escuchan diariamente, pero, en relación con el&#160; MFP, los dirigentes nacionales de Europa no parecen escuchar atentamente.
Tampoco dicen gran cosa sobre los evidentes dividendos que semejante gasto podría proporcionar desde el Reino Unido, en el Oeste, hasta el más reciente país candidato de la UE, Croacia, en el Este.
Los 500 millones de ciudadanos de Europa pueden no sorprenderse de lo que está ocurriendo en los pasillos del poder, pero deberían considerarlo muy preocupante.
La cuestión no es sólo lo que se podría perder en la carrera hacia el fondo a la que muchos gobiernos nacionales de la UE están lanzados, sino también el sentimiento manipulador contra la UE que procede de muchos sectores de la prensa europea, que parece decidida a incitar a diversos dirigentes nacionales a otro enfrentamiento presupuestario.
En los Estados occidentales, contribuyentes netos, de la UE, el debate sobre el MFP sigue estrictamente centrado en cuánto dinero se puede reducir del propuesto&#160; presupuesto de 1,033 billones de euros (1,3 billones de dólares) de la Comisión Europa para el período 2014-2020.
Sin embargo, apenas nada se dice sobre la propuesta más importante y más integral de la Comisión: el compromiso de 20 por ciento de gasto para proyectos e iniciativas que pueden estimular a empresas que utilizan con eficiencia los recursos, protegen el medio ambiente colectivo y sin fronteras de Europa y garantizan un futuro mejor para las familias de todo el continente.
Los dividendos prometidos por un MFP “verde” (que recientemente recibió el apoyo del Parlamento Europeo) son al menos triples: un mayor número de puestos de trabajo en los sectores económicos de crecimiento más rápido del mundo; recibos energéticos menos onerosos para los hogares de toda Europa; y contribución a la consecución de las reducciones de emisiones de los gases que provocan el efecto de invernadero que todos los Estados de la UE han acordado como parte de sus compromisos con “Europa 2020”.
El potencial verde que entraña el gasto de la UE ya ha echado raíces.
En Francia, por ejemplo, las organizaciones que se ocupan de la vivienda social han utilizado rápidamente 320 millones de euros de la UE en los últimos años para mejorar la eficiencia energética en las existencias de viviendas actuales.
Esa financiación europea desencadenó una inversión suplementaria de 2.200 millones de euros, contribuyó a la creación de 15.000 puestos de trabajo locales y ha representado un ahorro de 98 euros al mes por hogar, gracias a una reducción del 40 por ciento por término medio de los costos de calefacción.
Recientemente, Michael Heseltine, ex ministro del gobierno de Margaret Thatcher, subrayó la importancia de la energía eólica para las regiones desfavorecidas del Reino Unido, como, por ejemplo, el nordeste de Inglaterra.
Y, sin embargo, en Londres no han caído en la cuenta de que centrar los fondos europeos para inversión de ese modo brindaría oportunidades para crear empresas más sólidas y aumentar la competitividad de las tecnologías del futuro… y compartir esos beneficios dentro y fuera de la UE.
En cambio, en el Reino Unido y en otros países, los forcejeos sobre el MFP que ahora está en marcha amenaza con tirar semejante oportunidad a la papelera bajo la mesa de la negociación.
Europa ha avanzado mucho desde 1951 y la creación de la Comunidad Europea del Carbón y del Acero, antecesora de la UE, pero ahora estamos en el proceso de construir de nuevo la economía europea, esforzándonos por superar la crisis económica y creando una economía europea más sostenible, mundialmente competitiva y resistente: una economía que pueda ser verde, además de productiva.
Los jefes de los gobiernos de la UE deben entender el panorama más amplio, cuando se preparen para la cumbre de esta semana sobre el MFP.
El bien común de Europa –de hecho, su senda más prometedora hacia un futuro próspero– está en juego.
Una vez más, Ucrania está en el ojo de un huracán político.
Enfrentado a un posible golpe constitucional que lo habría despojado de sus poderes, el Presidente Viktor Yushchenko disolvió el parlamento ucraniano y convocó a nuevas elecciones.
Su oponente político –el Primer Ministro Viktor Yanukovich- se opone intensamente a esta medida, lo que ha generado una amarga lucha constitucional que finalmente determinará la orientación futura del país.
¿Continuará Ucrania su giro hacia Occidente, como desean Yushchenko y Yuliya Tymoshenko, su aliada de la Revolución Naranja, o volverá a la alianza estratégica con Rusia, como desean Yanukovich y sus aliados?
Fue el intento de Rusia, hace apenas dos años y medio, de instalar a Yanukovich como Presidente a través de un fraude electoral rampante lo que generó la “Revolución Naranja”.
Tras meses de lucha, Yushchenko reclamó con razón la presidencia.
Pero la revolución se fue agotando y pronto los que habían sido camaradas terminaron por enfrentarse, dando a Yanukovich y a sus aliados una oportunidad de volver al poder.
A lo largo de este difícil periodo, la Unión Europea le ha fallado a Ucrania, declarando tajante que no se hiciera esperanzas de convertirse en miembro en el futuro y justificando su postura citando sus problemas internos –el Tratado Constitucional en problemas- y el creciente sentimiento de la opinión pública en contra de la ampliación.
Sin embargo, los líderes políticos de la UE están simplemente sucumbiendo a temores mal fundados.
En lugar de informar a sus pueblos de los beneficios económicos y políticos de las ampliaciones recientes, la mayoría de ellos están siguiendo el ritmo de la “fatiga de la ampliación” de los votantes, lo que ha privado a Ucrania del faro que ayudó a guiar a otros estados poscomunistas –los casos más recientes son Bulgaria y Rumania- hacia el imperio de la ley y la democracia de estilo occidental.
Como resultado, ahora existe un riesgo evidente de que se produzca una nueva división interna en el país.
Incluso los actuales miembros de la UE se sienten abandonados por la Unión: hay una creciente sensación en los tres países bálticos, Polonia y Hungría de que la UE está permitiendo que Rusia los presione, particularmente en lo relacionado con la política energética.
Por supuesto, ser miembros de la UE les da una mayor sensación de seguridad.
Sin embargo, los miembros antiguos de la UE han generado una enorme ola de desilusión al hacer caso omiso de las preocupaciones sobre seguridad de sus nuevos miembros, prefiriendo en lugar de ello preservar sus propios vínculos con Rusia, particularmente en lo referente a establecer acuerdos sobre energía que, piensan, les asegurará el suministro en estos recursos.
Otros países post-soviéticos están experimentando presiones internas para reorientarse hacia Rusia, y se sienten abandonados por la UE.
Tanto Georgia como Moldavia tienen en sus territorios enclaves con aspiraciones secesionistas, dominados por los rusos y controlados en gran medida desde Moscú: Abjasia y Osetia del Sur en Georgia y el Transdniéster en Moldavia.
Ambos países son víctimas de embargos comerciales rusos sobre sus productos de exportación más importantes: vinos y productos alimenticios.
Moldavia parece condenada a ceder a la presión de Rusia, en parte para atraer una inversión interna que necesita desesperadamente en momentos cuando del Occidente, particularmente la UE, llega poca ayuda.
De hecho, al igual que Ucrania, Moldavia y Georgia carecen de cualquier señal clara por parte de la UE de que tendrán la perspectiva de ser miembros en algún punto del futuro.
Rusia también está volviéndose más activa en torno al problema del futuro de Kosovo, elevando objeciones en el Consejo de Seguridad de las Naciones Unidas al plan de la ONU para su independencia y apoyando abiertamente el empeño de Serbia de mantener su supremacía sobre este Kosovo.
Rusia argumenta que la independencia de Kosovo puede “crear un precedente”, lo que no es más que una amenaza encubierta de movilizar a sus títeres secesionistas no sólo en Georgia y Moldavia, sino también en la región de Crimea en Ucrania.
Más aún, Rusia está aludiendo de manera encubierta a las muchas inquietudes que existen al interior de países de la UE acerca de potenciales exigencias de autodeterminación, por ejemplo los vascos en España, los turcos en el norte de Chipre, y las importantes minorías húngaras en Rumania y Eslovaquia.
Todos estos países están actuando de manera muy dubitativa en el debate sobre Kosovo, claramente influenciados por las advertencias rusas sobre “sentar un precedente”.
Sin embargo, este argumento pasa por alto la diferencia fundamental entre Kosovo y la situación en todas las demás áreas con grandes minorías nacionales.
Mientras Kosovo fue parte de una federación, la ex república de Yugoslavia, los otros potenciales territorios problemáticos de la UE son todos parte de estados nacionales unitarios.
En consecuencia, la independencia de Kosovo no crea ningún “precedente”.
Por supuesto, Rusia lo sabe.
Sin embargo, usa sus recursos energéticos y su confianza recobrada para generar inestabilidad y discordia, con la intención de ampliar su esfera de interés, un resultado que sólo se puede evitar con una respuesta unánime y decidida de la UE.
Lamentablemente, en lugar de llegar a naciones en peligro como lo es Ucrania, el faro de la UE permanece apagado y nuestros gobernantes prefieren el silencio.
BRUSELAS – ¿Está más cerca la crisis del euro de llegar a una solución?
Los líderes europeos han prometido elaborar para finales de este mes un paquete exhaustivo no solo para acabar con la crisis sino también para preservar la estabilidad del euro.
Desafortunadamente, es poco probable que tengan éxito, porque la mayor parte de los elementos que se han dado a conocer hasta ahora abordan los síntomas de la crisis, no sus causas subyacentes.
La canciller alemana, Ángela Merkel, suele subrayar, con razón, que no debe hablarse de una "crisis del euro", sino de una "crisis de deuda".
Si añadiera que esta es una crisis de deuda tanto soberana como bancaria, tendría aún más razón.
Pero un corolario inmediato de ese diagnóstico es que resolver esta crisis exige encontrar una solución al problema de la deuda – es decir, al problema de los soberanos sobreendeudados y los bancos insolventes.
Lamentablemente, nada se está haciendo en ninguno de estos frentes cruciales.
Los nuevos y complejos mecanismos para la coordinación de la política económica que dominan la agenda de la Unión Europea podrían ser útiles para presionar a los países miembros de la eurozona a fin de que adopten políticas más sensatas para aumentar la competitividad de sus economías y fortalecer sus posiciones fiscales.
Pero hay que recordar que, hasta hace poco, Irlanda, y en cierta medida España, se ponían como ejemplos brillantes de economías competitivas que habían creado una cantidad sin precedentes de empleos.
Así pues, es dudoso que una coordinación más estrecha de la política económica impida que se creen nuevas burbujas.
Cuando surja un fuerte boom en otro sector, la tentación de decir que “esta vez es diferente” será irresistible una vez más.
En cualquier caso, a los mercados financieros no les importa mucho el futuro marco para la coordinación de las políticas en la eurozona.
Necesitan saber cómo se abordará el exceso de deuda ahora.
Pero, ¿por qué tendría que ser tan importante para los mercados financieros un problema de deuda en las economías llamadas generalmente “periféricas”?
Grecia, Irlanda y Portugal, que se tambalea actualmente al borde de la insolvencia, representan menos del 6% de la economía de la eurozona.
Sus problemas no serían algo importante si el sistema financiero de Europa fuera robusto.
Una crisis de deuda periférica se ha transformado en una crisis sistémica porque el sistema financiero de la eurozona está demasiado interconectado y es demasiado débil.
Dada esa interconexión de los mercados financieros en una zona con moneda común, una debilidad en un extremo se extiende a todo el sistema, que no puede estabilizarse hasta que se resuelvan todos los componentes de la debilidad. Sin embargo, Europa carece de un órgano común que tenga los recursos fiscales necesarios para estabilizar al sistema en su conjunto.
Esos recursos existen a nivel nacional, pero su utilización generalmente está determinada por consideraciones e intereses puramente nacionales. Dicho de otro modo, Europa se enfrenta a un problema fundamental de acción colectiva.
La experiencia ha mostrado que solo una crisis aguda puede obligar a los líderes de Europa a actuar juntos en un esfuerzo concertado.
No obstante, en el otoño de 2008, en el momento más álgido de la crisis financiera global, los jefes de Estado de la eurozona no consideraron la creación de un fondo común para rescates bancarios.
En cambio, se conformaron con un paquete de medidas nacionales para estabilizar los sistemas bancarios nacionales uno por uno.
El total del compromiso global era impresionante, pues llegaba al 20% del PIB.
No obstante, la muestra de unidad duró poco. La ejecución del paquete fue desigual y algunos países acabaron no haciendo nada.
No se abordaron las áreas clave de debilidad de los mercados financieros europeos, incluyendo los bancos con capital insuficiente en los países del centro, y el sistema no pudo soportar la segunda oleada de la crisis, que se desencadenó por la pérdida de credibilidad de los países periféricos en los mercados financieros.
La Unión Europea hizo frente a las crisis de Grecia e Irlanda dando a ambos países nuevas líneas de crédito, pero se hizo muy poco para fortalecer la capacidad del sistema financiero de resistir un impago de cualquier magnitud significativa.
El único intento que se hizo en ese sentido fue la publicación en julio de 2010 del resultado de las pruebas de resistencia que se hicieron a más de 90 de los bancos más grandes de la UE.
Pero este episodio mostró una vez más lo que se puede esperar cuando no existe un órgano que vigile la estabilidad sistémica en toda la Unión. Cada supervisor nacional tiene un incentivo para concluir que “nuestros bancos son seguros”, aun cuando muchas instituciones tienen muy poca capitalización y por lo tanto debilitan a todo el sistema.
El grado en que esto se cumplía se reveló en noviembre de 2010, cuando se descubrió que básicamente todo el sistema bancario irlandés, que había sido declarado sano en junio, estaba en quiebra.
El mercado decidió que tal vez ese fuera también el caso del gobierno irlandés, que tuvo que ser rescatado entonces por el Mecanismo europeo de estabilización financiera (EFSF, por sus siglas en inglés).
La “crisis del Euro” solo terminará cuando los problemas de deuda de la periferia de Europa ya no puedan amenazar la estabilidad general del sistema financiero de la eurozona.
Esto requerirá una gama de medidas tales como requisitos de capital más altos para la deuda soberana, pruebas de resistencia reales de los bancos y la ampliación del mandato del EFSF de modo que también pueda recapitalizar bancos y no solo rescatar países.
Asegurar la estabilidad financiera sistémica es lo que se debe hacer ahora.
Eso, y no los mecanismos elaborados de coordinación de la política económica o los ambiciosos proyectos para la competitividad, es lo que debería estar en primer lugar de la agenda del Consejo Europeo.
Copenhague: Existen signos preocupantes en cuanto a que el proceso de ampliación de la Unión Europea está perdiendo impulso.
Sin embargo, la inclusión de países solicitantes de Europa central y del este, así como de la región báltica, sigue siendo el asunto más importante dentro de la agenda europea actual.
Retrasarlo sería un error de proporciones históricas, puesto que los riesgos a la estabilidad europea serían mucho mayores que los costos de la ampliación.
La ampliación ciertamente plantea muchos problemas prácticos, pero la magnitud de los costos económicos no debe exagerarse.
Después de todo, el PNB agregado de los 10 países solicitantes del ex-bloque socialista es menor que el de Holanda.
De hecho, se espera que el apoyo estructural que tendrían que dar los miembros actuales a los nuevos sería menor al 4% del PNB holandés.
En efecto, el costo total de la ampliación será menor que el incremento anual de los recursos de la Comisión de la UE generados por el crecimiento económico “normal”.
Por supuesto, los costos no son la única dificultad.
Un problema adicional tiene que ver con el establecimiento, dentro de los países solicitantes, de estructuras administrativas y democráticas compatibles con las que existen hoy en la UE.
No obstante, si los miembros actuales exigen a los potenciales condiciones demasiado estrictas, corren el riesgo de crear una situación Catch-22.
En la novela con ese título, Joseph Heller describe una situación a la que se enfrentaron algunos pilotos de combate durante la Segunda Guerra Mundial: los médicos podían prohibir que un piloto que hubiera enloquecido volara, siempre y cuando el piloto en cuestión lo solicitara.
Dado que el miedo ante el peligro es una reacción humana normal, cualquiera que solicitara no volar no podía estar loco y por lo tanto no se le podía prohibir volar.
Eso es una situación Catch-22.
Lo mismo se puede decir sobre la afiliación a la UE, es decir, si un país sólo puede convertirse en miembro alcanzando los estándares de la Unión, nunca llegará a ingresar, puesto que hay que ser miembro para poder afianzar esos estándares.
Hay que recordar que la integración europea es una tarea política.
La economía es el medio, la política es el fin.
Ello quedó de manifiesto en el preámbulo del Tratado de Roma hace más de cuarenta años: “...unir sus recursos para preservar y fortalecer la paz y la libertad...”.
Los seis miembros fundadores –Alemania, Francia, Italia y los países del Benelux—lucharon entre sí varias veces durante la primera mitad del siglo XX.
Hoy, sin embargo, una guerra entre miembros de la UE no sólo es improbable e impensable, sino imposible.
Esto comprueba lo antedicho: la integración europea es, en primer lugar, un instrumento para preservar la paz y la libertad.
Este ha sido el principio rector de ampliaciones anteriores cuando se incluyó a democracias que, en el momento de su ingreso, eran nuevas y frágiles: primero Grecia y luego España y Portugal.
De conformidad con sus preceptos originales, la Unión debe expandirse ahora para incluir a las nuevas democracias de Europa central y del este y de la región báltica.
Este proceso no debe retardarse por falta de visión.
En particular, un rincón de Europa requiere acciones inmediatas: la región del Mar Báltico.
Estonia, Letonia y Lituania no podrán unirse a la OTAN en el futuro cercano.
Por lo tanto, es necesario incorporarlas a la UE a la brevedad para dejar en claro a su vecino mayor, Rusia, que en la Europa de hoy las “esferas de interés” ya no existen, y que los tres países del Báltico son miembros igualitarios de la familia europea.
Cuando se discute este asunto con nuestros aliados estadounidenses, ellos no entienden por qué una UE de 350 millones de habitantes duda en absorber a menos de 8 millones a fin de enmendar afrentas históricas.
Incluir a Lituania, Letonia y Estonia reforzaría la estabilidad en la región del Báltico, porque las reglas del juego serían claras como el cristal para todos, tanto en lo relativo a la seguridad como en cuanto a los derechos humanos y de las minorías.
No habría espacio para acciones aventuradas por ninguno de los bandos.
Como siempre, sin embargo, el problema está en los detalles: las instituciones de la UE fueron diseñadas originalmente para 6 miembros, pero dentro de una o dos décadas la Unión tendrá entre 25 y 30 (posiblemente más) Estados miembros.
Por ello la reforma es vital.
No obstante, los intentos reformadores también pueden utilizarse como tácticas dilatorias.
Cuando escucho los discursos grandiosos y visionarios sobre el futuro de Europa que han pronunciado recientemente algunos líderes políticos de la UE –el del Presidente Chirac ante el Bundestag ha sido el más fantasioso—me acosa el pensamiento de que esas visiones no valen nada si están disenadas para encubrir una falta de entusiasmo para encarar los desafíos de la ampliación.
No es el momento de discutir visiones de largo plazo ni de comenzar a construir “círculos internos” en la UE.
Es el momento de dar direccion concreta a la ampliación y de hacer compromisos al respecto.
La principal tarea de Europa es mantener y reforzar las estructuras de cooperación que mantengan las ventajas de la diversidad y la independencia sin revivir la vieja maldición del Estado-nación europeo: xenofobia, derramamiento de sangre y guerra.
Nuestra prioridad debe ser una UE más fuerte y más amplia.
Para algunos, el pesimismo –resulta triste decirlo- ha predominado en las recientes celebraciones con motivo del 50 aniversario de la Unión Europea.
La preocupación por el futuro de la UE es, naturalmente, comprensible, en particular dada la incertidumbre que rodea a los intentos de reactivar el Tratado Constitucional, pero el proyecto europeo ha sido un éxito enorme, no sólo para Europa, sino también para el mundo.
Los europeos no deben sentirse consternados por las comparaciones entre el crecimiento del PIB en Europa y –pongamos por caso- en los Estados Unidos.
Naturalmente, Europa afronta grandes dificultades con vistas a perfeccionar su unión económica, incluida la necesidad de reducir el desempleo e impulsar el dinamismo de la economía, pero, si bien el PIB por habitante ha ido aumentando en los Estados Unidos, la mayoría de los americanos están en una situación económica peor que hace cinco años.
Una economía que, año tras año, provoca una situación económica peor de sus ciudadanos no representa un éxito.
Más importante es que no se debe calibrar el éxito de la UE sólo mediante determinados instrumentos legislativos y reglamentadores ni por la prosperidad siquiera que ha propiciado la integración económica.
Al fin y al cabo, la motivación que impulsó a los fundadores de la UE fue la de una paz duradera.
Se esperaba que la integración económica propiciara una mayor comprensión, sostenida por la infinidad de interacciones que se desprenden inevitablemente del comercio.
Una interdependencia cada vez mayor haría que el conflicto resultara inconcebible.
La UE ha hecho realidad ese sueño.
En ninguna parte del mundo los vecinos viven juntos de forma más pacifica y se mueven las personas con mayor libertad y seguridad que en Europa, gracias en parte a una nueva identidad europea que no está vinculada con la ciudadanía nacional.
Constituye un ejemplo que el mundo debe emular: un ejemplo de derechos y deberes compartidos, incluida la obligación de ayudar a los menos afortunados.
También a este respecto Europa ha indicado el camino, al prestar más asistencia que nadie a los países en desarrollo (y con un porcentaje de su PIB claramente mayor que el de los EE.UU.).
Durante los seis últimos años, el mundo ha afrontado un período difícil.
El compromiso con el multilateralismo democrático se ha visto amenazado y se han abrogado los derechos garantizados por los convenios internacionales, como, por ejemplo, la Convención contra la Tortura.
De ello se han desprendido muchas enseñanzas, incluidos los peligros de la arrogancia y los limites del poder militar y la necesidad de un mundo multipolar.
Europa, que tiene más población que nación alguna, exceptuadas China y la India, y el mayor PIB del mundo, debe llegar a ser uno de los pilares fundamentales de semejante mundo proyectando lo que se ha llamado el ampquot;poder blandoampquot;: el poder y la influencia de las ideas y del ejemplo.
De hecho, el éxito de Europa se debe en parte a su fomento de un conjunto de valores que, si bien son la quintaesencia europea, son también universales.
El más importante de dichos valores es la democracia, entendida no sólo como simple celebración de elecciones periódicas, sino también como participación activa y auténtica en el proceso de adopción de decisiones, que requiere una sociedad civil comprometida, normas sólidas en materia de libertad de información y unos medios de comunicación con mucha vitalidad y diversificados y que no estén controlados por el Estado o por unos pocos oligarcas.
El segundo valor es el de la justicia social.
Se debe juzgar un sistema económico y político por el grado en que las personas pueden prosperar y realizar sus posibilidades.
Como personas, formamos parte de un círculo cada vez más amplio de comunidades y sólo podemos realizar nuestras posibilidades, si vivimos en armonía mutua, lo que, a su vez, requiere un sentido de la responsabilidad y la solidaridad.
La UE demostró poderosamente ese sentido con su asistencia a los países europeos poscomunistas.
La transición del comunismo al mercado no ha sido fácil, pero la generosidad sin precedentes de Europa ha dado resultado: los países que se han adherido a la UE han tenido resultados mejores que todos los demás y no sólo por el acceso a los mercados de Europa.
Más importante aún ha sido la infraestructura institucional, incluido el compromiso vinculante con la democracia y la vasta panoplia de leyes y reglamentos que con demasiada frecuencia damos por sentados.
Europa ha tenido éxito en parte porque reconoce que los derechos de las personas son inalienables y universales y porque ha creado instituciones que protegen dichos derechos.
En cambio, los Estados Unidos han presenciado un asalto en gran escala contra dichos derechos, incluido el de habeas corpus , el derecho a impugnar la detención ante un juez independiente.
Por ejemplo, se hacen distinciones sutiles entre los derechos de los ciudadanos y los que no lo son.
En la actualidad, sólo Europa puede hablar con crédito sobre el asunto de los derechos humanos universales.
Por el bien de todos nosotros, Europa debe seguir hablando claro... y más enérgicamente incluso que en el pasado.
Asimismo, mientras que el proyecto europeo iba encaminado a crear la ampquot;armoníaampquot; de unos pueblos que viven juntos en paz, también debemos vivir en armonía con nuestro medio ambiente: el más escaso de todos nuestros recursos.
También a ese respecto Europa ha indicado el camino, en particular en relación con el calentamiento del planeta, al demostrar que se puede dejar de lado el egoísmo mezquino para lograr un bien común.
También en el mundo actual hay muchas cosas que no funcionan bien.
Si bien la integración económica contribuyó a la consecución de un conjunto más amplio de objetivos en Europa, en otras partes la mundialización económica ha contribuido al aumento de la división entre ricos y pobres dentro de los países y entre países ricos y pobres.
Otro mundo es posible, pero corresponde a Europa indicar el camino para lograrlo.
COPENHAGUE – Hasta el momento, los líderes europeos han estado sobre todo preocupados de encontrar respuestas nacionales a la crisis económica global.
En particular, los líderes de la &quot;Vieja Europa&quot; se han mostrado renuentes a abrir el bolsillo para los países de la “Nueva Europa”.
Si esta actitud termina imponiéndose, existe el serio peligro de que el Proyecto Europeo llegue a un punto de parálisis, lo que no sólo retardará la reanudación del crecimiento económico sino que tendrá además graves consecuencias políticas.
Los nuevos miembros centroeuropeos y europeos del este de la UE se han visto golpeados de modo mucho más fuerte por la crisis que los estados miembros más antiguos; están mucho menos preparados en lo sicológico y lo social para enfrentar la situación.
Muchos sintieron una gran desilusión cuando este mes los líderes europeos rechazaron sus peticiones de crear un programa de apoyo especial para ellos.
Por supuesto, la Canciller alemana Angela Merkel estaba en lo correcto al señalar que se debe tratar a cada país según su situación específica.
No obstante, tanto ella como sus colegas deberían haber manifestado un respaldo más claro y empático hacia los nuevos estados miembros.
Las emociones y las expectativas eran altas cuando las nuevas democracias del ex Bloque Oriental se unieron a la UE hace apenas cinco años.
Hasta que se sintieron los efectos de la crisis el año pasado, la ampliación había demostrado ser un negocio rentable para la Vieja Europa: los altos índices de crecimiento en la mayor parte de la Nueva Europa insuflaron energía a las alicaídas economías de la Vieja Europa, para gran sorpresa de quienes habían predicho que la ampliación se convertiría en una soga que asfixiaría cada vez más los cuellos de los estados miembros ya afianzados.
Pero entonces el sistema financiero se resquebrajó y los índices de crecimiento se fueron al suelo como un montón de ladrillos rotos.
Las protestas en algunas de sus capitales han remecido a las nuevas democracias, y algunos gobiernos han caído.
Las expectativas y la confianza en la democracia, la economía de mercado y el proyecto Europeo ampliado también han acusado el golpe.
Si se permite que esto prosiga, puede que abramos una Caja de Pandora que libere los fantasmas nacionalistas y xenófobos del pasado.
Algunas de estas democracias son muy jóvenes y frágiles.
El optimismo creado por su pacífico regreso a una Europa libre y democrática se ha visto remecido a un grado que ninguno de nosotros habría podido prever.
En este punto es cuando se necesita liderazgo político.
Los líderes de las democracias europeas bien establecidas deben explicar a sus propios votantes que la ampliación los ha beneficiado en gran medida, y que también irá en su beneficio el compartir las responsabilidades y los costes de ayudar a que los países más afectados por la crisis puedan salir airosos de este trance.
Siempre hubo exagerados que afirmaban que integrar a los nuevos miembros sería un asunto costoso, del mismo modo como los prejuicios pequeños y miopes de algunos afectaron la buena disposición a abrir las fronteras europeas a los &quot;plomeros polacos&quot;.
Cualquier evaluación sobria de lo que ha ocurrido realmente desde la expansión tendría que poner los problemas en perspectiva: cuando se acordó la ampliación, el tamaño combinado de las economías de los diez nuevos miembros equivalía más o menos a la de Holanda.
Hoy, tras cinco años de un crecimiento mucho más sólido entre los recién llegados, su PGB combinado es algo menor al de los países del Benelux.
Por tanto, la magnitud real de revivir estas economías no es abrumadora, pero sí lo serán las consecuencias de no dar un mensaje de genuina solidaridad europea.
Esta es, en efecto, &quot;la hora de Europa&quot;.
Recuerdo cuando esta frase de utilizó por última vez: en 1991, cuando el presidente del Consejo Europeo de Ministros visitó la que todavía era Yugoslavia y aceptó ansiosamente las promesas vacías de Slobodan Milosevic y su camarilla de que estaban listos a aceptar las peticiones europeas de que se llegase a una solución pacífica de los conflictos que ocurrían en esa región. &quot;Esta es la hora de Europa, no la hora de los estadounidenses&quot;, declaró el funcionario.
Todos estamos embarazosamente conscientes de que fueron los estadounidenses quienes tuvieron que intervenir para detener el baño de sangre en los Balcanes.
No obstante, esta vez los europeos no podemos esperar que otros entren al ruedo para solucionar nuestros problemas.
Dirigirse con esos fines al Fondo Monetario Internacional o a otras entidades no nos dará la confianza necesaria en el proyecto europeo.
Por eso, esta debe ser la hora de Europa.
Y eso significa que es necesario transmitir un mensaje claro a quienes están comenzando a dudar del valor de la UE: Estamos en esto juntos.
Vamos a encontrar soluciones europeas comunes.
La solidaridad entre los miembros no es sólo algo de lo que hablamos cuando el futuro luce brillante y florido.
Los mundos islámico y no islámico hoy parecen estar atrapados en un círculo vicioso de odio, que está convenciendo a muchas personas moderadas de ambos lados de que la brecha política y cultural es demasiado grande como para poder tender un puente.
Esta visión fatalista es trágica y se puede convertir en una pesadilla autocumplida.
En este contexto, los regateos de Europa acerca del posible ingreso de Turquía a la Unión Europea cobran un significado especial para el mundo.
El ingreso de Turquía probablemente se discutirá en la cumbre de líderes de la UE en Copenhage, que se realizará en diciembre.
Desde los años 60 en Europa Occidental han existido vagas referencias a que Turquía un día podría convertirse en miembro de la Comunidad Europea, hoy la UE.
Pero no se dieron pasos prácticos en esa dirección, ya que Europa, cada cierto tiempo y con razón, señalaba que Turquía no había cumplido una serie mde condiciones para la membresía, especialmente con respecto a los derechos humanos y al imperio de la ley.
Sin embargo bajo estos problemas específicos se esconde una preocupación más general: si Europa debe aceptar a Turquía, una sociedad islámica, en su redil bajo las condiciones que sean.
Los sentimientos antiislámicos son profundos en toda Europa, reflejando 1000 años de rivalidad, guerra y choques culturales.
Muchos turcos temen que la exclusión de su país de la UE no tenga nada que ver con políticas o instituciones específicas, sino más bien con la permanente hostilidad europea hacia las sociedades islámicas.
Con la ampliación de la UE hacia el este como un hecho sobre el cual ya no caben dudas, no es de sorprender que nociones peligrosas y que despiertan fuertes pasiones estén saliendo a la superficie.
El ex Presidente de Francia y actual Presidente de la Convención sobre el Futuro de Europa, Valery Giscard d'Estaing, declaró recientemente que "Turquía no es un país europeo" y que la admisión de Turquía en la UE sería el "fin de Europa".
Los partidarios de la admisión de Turquía, proseguía, eran "los adversarios de la Unión Europea".
Como admirador de la UE y partidario del acceso de Turquía a la UE, creo que Giscard está equivocado en su desafortunada caracterización.
Sin embargo, sé que refleja un punto de vista profundamiente arraigado, aunque lejos de ser mayoritario en Europa.
Hace varios años, tuve la oportunidad de escuchar a otro líder europeo en una conferencia pública que planteaba que Europa es una sociedad cristiana y que, por lo tanto, nunca podría admitir a un miembro islámico.
El exabrupto de Giscard fue provocativo por otra razón.
Turquía acaba de demostrar el dinamismo de sus credenciales democráticas al realizar elecciones nacionales a pesar de una profunda crisis económica.
El ganador fue el Partido de la Justicia y el Desarrollo.
El nuevo Primer Ministro, Abdullah Gul, declaró inmediatamente que lograr el acceso a la Unión Europea era una prioridad.
"Nuestro propósito es mostrar al mundo que un país con población musulmana también puede ser democrático, transparente, moderno y cooperador con el mundo".
Descartar ahora la membresía de Turquía en la UE sería innecesariamente provocativo.
El fundador de del estado turco moderno, "taturk", realizó una tarea titánica hace tres cuartos de siglo, para alinear las instituciones políticas, culturales y económicas de Turquía con las de Europa.
Después de la Segunda Guerra Mundial, Turquía fue uno de los destinatarios de la ayuda del Plan Marshall, se unió al Consejo de Europa en 1949 y a la OTAN en 1952, se convirtió en miembro asociado de la Unión Europea en 1964, postuló al ingreso en la Comunidad Europea en 1987 y completó una unión aduanera con Europa en 1995.
Por lo tanto, su búsqueda del ingreso a la UE tiene viejas raíces.
Si Europa lleva a cabo negociaciones serias con Turquía acerca de un eventual acceso, los resultados beneficiarán a ambas partes y también al resto del mundo.
En el ámbito económico, el avance hacia una membresía obligaría a Turquía a seguir actualizando sus instituciones y mejorando el imperio de la ley, contribuyendo a la estabilidad institucional de largo plazo en las instituciones políticas turcas, lo que a su vez ayudará a estabilizar África del Norte y el Medio Oriente.
Cada ingreso a la UE en el último cuarto de siglo, como los de España y Portugal antes de 1986 y, más recientemente, las iniciativas de los candidatos post-comunistas de Europa del Este, ha impulsado la modernización institucional y contribuido a la estabilidad y a la moderación en las políticas internas.
El "premio" que significa ser parte de la Unión Europea ha ayudado a forjar un consenso político al interior de los países candidatos, y lo mismo podría ocurrir con Turquía.
Más aun, al estimular esta reforma institucional, también mejoran las perspectivas económicas, en gran parte debido a la capacidad de Turquía de atraer mayores flujos de inversión extranjera directa.
En el ámbito político, el efecto demostración que a nivel mundial tendría el ingreso de Turquía a la UE podría tener enormes consecuencias.
Se podría probar que los reclamos de los fundamentalistas islámicos (de que Occidente es antiislámico) son erróneos.
Turquía misma podría servir como un puente más sólido hacia las inestables sociedades turcas de Asia Central, desde Azerbaiyán a Kirguistán, países hoy en riesgo de desestabilización debido a la guerra contra el terrorismo y las disputas sobre el petróleo y otros recursos naturales.
Afortunadamente, cuando Giscard hizo públicos sus peligrosos sentimientos, muchos en la Comisión Europea y en toda Europa declararon que el ex Presidente francés hablaba sólo a título personal.
Ahora la Unión Europea debe expresar esto con mayor fuerza, demostrando su buena fe para enfrentar el desafío histórico de negociar el ingreso de Turquía a la UE.
La declaración de independencia de Kosovo ha vuelto a poner sobre la mesa de Europa el tema de la estabilidad en los Balcanes occidentales.
A menos que la Unión Europea actúe con rapidez, la región entera podría experimentar un retroceso, con graves consecuencias sociales, económicas y de seguridad.
La UE necesita un enfoque regional integral que se centre en los pasos restantes que puedan hacer que cada país llegue a convertirse en miembro.
Los Balcanes occidentales –término usado solamente desde 1999- es la región comprendida por Albania, Bosnia y Herzegovina, Croacia, Macedonia (FYROM), Montenegro, Serbia y Kosovo, con una población total de cerca de 22 millones.
Los avances económicos en la región son prometedores, ya que casi cada uno de estos países está experimentando un alto crecimiento impulsado por la creciente producción industrial y las exportaciones.
La inversión interna está aumentando de manera sostenida, pues las empresas parecen creer que los desafíos restantes en materia política y de seguridad –los posibles efectos negativos tras la independencia de Kosovo y los problemas en Bosnia- se podrán superar más temprano que tarde.
Ya se ha avanzado mucho para restablecer y mejorar las relaciones regionales.
El Pacto de Estabilidad impulsado por la UE para el Sudeste europeo desde 1999 ha estimulado con éxito la cooperación internacional dentro de la región, por primera vez desde la desaparición de Yugoslavia.
Han resultado beneficiados ámbitos como la energía, la infraestructura del transporte –caminos, vías férreas y vías fluviales- y la prevención del crimen.
El Pacto de Estabilidad ahora se ha transferido al control local, resurgiendo como el Consejo de Cooperación Regional basado en Sarajevo, listo para desarrollar estándares regionales y multilaterales para sus miembros.
El Tratado Centroeuropeo de Libre Comercio, recientemente reactivado, fue ideado con el fin de ser el principal motor regional para el comercio y los negocios, y adherirá a las reglas de la OMC y las obligaciones de las partes para con la UE.
De manera similar, el Proceso de Cooperación del Sudeste Europeo es una de las organizaciones relativamente nuevas que ayudan a los preparativos de los países candidatos y potencialmente candidatos a ser miembros de la UE, brindando el primer espacio de debate y definición de políticas genuinamente regional donde participan tanto miembros de la UE como candidatos a formar parte de ella.
Sin embargo, estas entidades no deben considerarse como sustitutas del proceso de ampliación, que es mucho más complejo y completo, y que sólo la UE puede iniciar.
No obstante, a pesar de las favorables perspectivas de la región y su tamaño relativamente pequeño, la Unión ha sido lenta en este respecto.
Ciertamente, el ritmo de acercamiento de los países candidatos a la Unión depende de la velocidad de sus reformas.
Y Europa, con el vital apoyo de los Estados Unidos, trabajó duro para poner fin a la carnicería de los años 90 y, tras ello, ayudar a reconstruir los países balcánicos.
No obstante, hasta ahora la UE no ha preparado a los estados balcánicos occidentales para entrar a un proceso de ampliación, en línea con lo prometido por sus líderes en la cumbre de Tesalónica en 2003 de que se los admitiría una vez que cumplieran los estándares de la Unión.
Esa promesa no era cosa de caridad; los Balcanes aportarían valor a la UE.
No hay duda de que la larga crisis interna de la UE acerca de la propuesta de Constitución fue una distracción importante que dañó la reputación de la Unión en los Balcanes.
Esperemos que el nuevo Tratado de Reforma ayude a dar seguridades a los críticos y cimentar el camino para una fase de integración nueva y más sólida.
Si así no ocurre, habrá que preguntarse qué ocurrió con el espíritu europeo de los años 70 y 80, cuando países como Grecia, Portugal y España, que recién habían salido de dictaduras y desórdenes civiles, fueron bienvenidos a la comunidad europea de estados democráticos.
Las decisiones políticas que se tomaron entonces fueron mucho más riesgosas que las que están en veremos para los Balcanes, y el éxito griego e ibérico demuestra lo sabias que fueron las valientes decisiones que se tomaron en aquellos días.
¿Y hoy?
Los miembros más recientes de la UE, Bulgaria y Rumania, están ambos en los Balcanes y los dos son ejemplos de países con necesidades especiales.
Si bien al principio la UE adoptó una actitud tal vez demasiado informal en las negociaciones para su integración como miembros, tras ellas decidió seguir monitoreándolos para asegurarse de que desarrollen los sistemas administrativos y judiciales eficaces que constituyen una obligación para que un país sea miembro de la Unión.
La UE debe aprender de esta experiencia para desarrollar una estrategia de ampliación para los Balcanes occidentales, cuyo desarrollo se ha visto demorado por un complejo proceso de transición post-conflicto.
Sus necesidades especiales deberían tomarse en cuenta en cualquiera nueva aproximación que adopte la UE, dándoles esperanza al tiempo que mitiga las consecuencias de Kosovo.
Acelerar el proceso de integración es algo que beneficiaría tanto a Europa como a esta región.
Un proceso de ampliación con nuevos bríos contribuiría a la consolidación de la UE, tanto territorial como políticamente, al tiempo que fortalecería su papel en el área circundante: el Mediterráneo, el Oriente Próximo y alrededor del Mar Negro.
La cumbre de la Unión Europea que acaba de terminar en Copenhague ha definido más o menos las fronteras futuras de la UE.
Diez nuevos miembros, desde Europa Central al Mediterráneo, serán admitidos en el año 2004.
Dos otros países, Bulgaria y Rumania, pueden aspirar a unirse tres años después.
Turquía, tras muchos reclamos y bravatas, ha logrado que se reafirme su estatus como candidato a la unión oficialmente reconocido, si bien persisten poderosas dudas acerca de cuándo se unirá realmente.
Debido a que esta ronda de ampliación probablemente será la última en un largo tiempo, si es que no para siempre, para los estados miembros es urgente pensar seriamente en reescribir los tratados de la UE con el fin de enfrentar la nueva realidad, en términos que sean prácticos en el largo plazo.
En particular, los estados miembros deberán pensar mucho más radicalmente sobre el desarrollo de una política sólida de seguridad y relaciones exteriores para la UE, por dos razones.
En primer lugar, la ampliación pondrá a la UE justo en la frontera con Rusia y la ex Unión Soviética; si Turquía se une, se extenderá hasta el corazón del Medio Oriente también.
En segundo lugar, el contexto internacional en que opera la UE está siendo transformado por la revolución estratégica que se está produciendo en Washington.
En los últimos 50 años, la UE en gran medida podía contar con una colaboración benigna con los Estados Unidos en un contexto multilateral; ese supuesto ya no tiene base, incluso si no conocemos aún en toda su extensión el nuevo unilateralismo de EEUU.
Este problema se acentúa por el hecho de que la UE sigue estando fundamentalmente poco preparada para su ampliación tipo "big bang", incluso en momentos en que está a punto de comenzar.
Nadie tiene idea de cómo manejar una Unión de 25 estados miembros o más, ni siquiera en términos de logística básica, que comienzan con el aumento geométrico de las necesidades de traducción.
O considérese el trabajo que implica llevar a cabo negociaciones en una sala con 25 delegaciones nacionales, 10 de las cuales no estarán familiarizadas con la manera en que funciona la UE.
Pero el calendario de ampliación acordado en Copenhague definirá el límite final de la Unión.
Es posible que un día Noruega busque unirse y eso no plantearía problemas; es concebible que Suiza también lo desee en algún momento y eso no sería una dificultad (excepto para los suizos).
Aparte de estos casos, es difícil imaginar una mayor ampliación de la UE.
Dejando de lado los estados balcánicos pobres y asolados por la guerra (Albania, Bosnia, Croacia, Macedonia y como sea que Serbia y Montenegro terminen decidiendo llamarse a sí mismos) los únicos candidatos adicionales imaginables, suponiendo que se los pueda clasificar como "europeos", son Rusia, Bielorrusia y Ucrania.
El país clave aquí es Rusia.
Dejando de lado todas las preguntas sobre derechos humanos, democracia y el imperio de la ley, Rusia es simplemente demasiado grande, demasiado asiática, demasiado nuclear y tiene demasiados elementos de una "gran potencia" como para poder ser integrada dentro de la UE.
En teoría, la ventaja de esta ampliación tipo "big bang" es que puede concentrar a las mentes en la necesidad de volver a pensar de manera radical los procesos de toma de decisiones en una UE de mayor tamaño.
Las ampliaciones pasadas han sido en paquetes de uno, dos o, a lo sumo, tres nuevos miembros.
En esas ocasiones los miembros existentes aparentaron que no había necesidad de un cambio fundamental en la organización institucional de la UE.
Con la unión de 10 nuevos miembros, esa simulación ya no es sostenible.
Afortunadamente, la Convención para el futuro de la Unión, encabezada por el ex Presidente francés Valéry Giscard d'Estaing, está preparando el terreno para la reforma y deberá presentar sus propuestas institucionales en la próxima primavera.
El problema es que esta fuerte ampliación coincide con un cambio de opinión en una serie de países miembros a favor de una UE más intergubernamental, con más énfasis en la cooperación entre estados soberanos y menos atención al fortalecimiento de las instituciones comunes de la UE.
Esto es más notable entre miembros de gran tamaño, como Gran Bretaña, Francia y España, y se puede ver el por qué; éstas son antiguas "grandes potencias" que temen verse sumergidas en una mega-Europa.
Esperan perpetuar su influencia al plantear sus demandas de soberanía nacional.
Pero esta es la solución errónea a problema de una UE más grande.
La toma de decisiones ya es difícil en una UE con 15 miembros.
Se hará imposible en una UE de 25 a 30 miembros, a menos que se amplíe el alcance del voto de mayoría y se reduzca el poder de veto de los estados individuales.
En suma, una UE de gran tamaño tendrá que tener mucho más el carácter de una federación que una UE pequeña.
Este no es un problema de ideología, es un problema de aritmética.
Hay un argumento análogo que se aplica al desarrollo de una política exterior más eficaz para la UE.
Rusia ya no es percibida como una amenaza militar.
Pero si EEUU continúa bajando la intensidad de su compromiso con el multilateralismo y, en lugar de ello, decide intervenir militarmente en donde le plazca, el mundo se convertirá en un lugar mucho más peligroso.
El Primer Ministro británico Tony Blair dice que Europa debería ser un socio, no un sirviente ni un rival, de EEUU.
Eso sería ciertamente un avance en el lado europeo, en comparación con lo que tenemos hoy en día, y requeriría una cooperación en política exterior mucho más estrecha al interior de Europa que lo que Gran Bretaña, Francia o Alemania parecen preparadas a considerar.
Pero para bailar el tango se necesitan dos.
A menos que haya un cambio fundamental en la postura de la administración Bush, parece dudoso que la colaboración como socios sea una posibilidad.
En pocas palabras, si vivimos en un mundo donde EEUU actúa únicamente en función de sus intereses nacionales inmediatos, la UE se verá obligada a hacer lo mismo.
Sin embargo, ningún gobierno de la UE para preparado para enfrentar este hecho.
BRUSELAS – La disparada deuda pública de Grecia está provocando una vez más la agitación en los mercados financieros de Europa, pero, ¿por qué habría de ser tan importante una suspensión de pagos de la deuda estatal de un pequeña economía periférica, que representa menos del tres por ciento del PIB de la zona del euro?
La respuesta es sencilla: la creación de todo el marco reglamentador del sistema financiero se basó en el supuesto de que la deuda de los Estados no entraña riesgo.
Cualquier suspensión de pagos de la deuda soberana en Europa haría añicos esa piedra angular de la reglamentación financiera y, por tanto, tendría consecuencias profundas.
Resulta particularmente visible en el sector bancario.
Las normas internacionalmente acordadas establecen que los bancos deben crear reservas de capital proporcionadas con los riesgos que corren cuando invierten los ahorros de sus depositantes, pero, cuando los bancos prestan a su Estado o son titulares de sus bonos, no están obligados a crear reservas suplementarias, porque se da por sentado que la deuda estatal no entraña riesgo.
Al fin y al cabo, un gobierno siempre puede pagar con su propia divisa.
Sin embargo, ese principio sólo tiene sentido cuando un gobierno emite deuda en su propia divisa; sólo entonces su banco central puede acuñar moneda suficiente para pagar a sus acreedores.
Antes de la introducción del euro, así era en todos los países avanzados.
Pero los países que adoptaron el euro ya no pueden recurrir a la máquina de acuñar.
Al contrario, están endeudándose en realidad en una divisa ”extranjera” (o, mejor dicho, en una divisa que no pueden controlar individualmente).
Así, pues, debería haber quedado claro que con la creación de la Unión Monetaria Europea (UME), se debería haber dejado de considerar carente de riesgo la deuda pública de los países participantes.
Pero así fue.
De hecho, los reglamentadores de la zona del euro no sólo mantuvieron el principio de que la deuda pública del país de un banco no entrañaba riesgo, sino que, además, optaron por hacerlo extensivo a todos los países de la zona del euro, lo que daba a entender que los bancos no tenían que contar con capital suplementario correspondiente a sus títulos de cualquier deuda pública de la zona del euro.
Ésa es la razón fundamental por la que los bancos son los titulares de una tercera parte de toda la deuda pública de la Unión Europea y esa concentración de deuda pública en los balances de los bancos es lo que vuelve todo el sistema bancario europeo tan vulnerable a una suspensión de pagos de deuda soberana.
Además, dado el principio predominante de que la deuda pública no entrañaba riesgo, los bancos no estaban sometidos a las normas habituales contra los "grandes riesgos”: podían acumular todo el riesgo correspondiente a cualquier Estado que quisieran.
Ésa es la razón por la que los bancos griegos pudieron acabar siendo titulares de más deuda estatal que capital tenían.
Así, pues, una suspensión de pagos de la deuda estatal acabaría con todo el sistema bancario griego.
Ahora es demasiado tarde para hacer retroceder el reloj y obligar de repente a los bancos a deshacerse de su exceso de títulos de deuda pública.
Lamentablemente, los reglamentadores ni siquiera parecen estar aprendiendo de la crisis actual para prevenir la próxima.
Están a punto de revisarse las normas de la UE sobre cuánto capital deben tener los bancos.
Las normas, que se detallan en una propuesta legal de 500 páginas, llamada “CRDIV” y publicada recientemente por la Comisión Europea, aumentarán la cantidad de capital con la que los bancos deberán contar, pero sólo para prestar al sector privado.
Los préstamos a los Estados de la zona del euro siguen sin entrañar riesgo alguno, lo que no hará sino aumentar la tendencia de los préstamos de los bancos en pro de la deuda estatal y contra el préstamo a las empresas, en particular las pequeñas y medianas.
Se trata de un error.
La Comisión Europea debería haber introducido necesidades mínimas de capital correspondientes a los títulos de deuda pública de los bancos.
La justificación sería sencilla: nadie puede afirmar en serio que los bonos de todos los Estados de la zona del euro no entrañan riesgo.
Así, pues, debería resultar evidente que los bancos deben contar con algún capital para afrontar los riesgos que corren cuando prestan a Estados muy endeudados o con grandes déficits presupuestarios.
Además, las nuevas normas obligarán a los bancos a contar con más activos líquidos.
Resulta fácil adivinar qué activos consideran líquidos las autoridades: la deuda pública.
También de ese modo se inducirá a los bancos a comprar deuda pública en lugar de financiar inversiones privadas, pese a que resulta evidente que los bonos estatales pueden llegar a ser muy ilíquidos (por ejemplo, los emitidos por Grecia, Irlanda y Portugal).
Se deberían haber ampliado las necesidades mínimas de capital de los bancos para fines de liquidez a fin de que, aparte de la deuda pública, incluyeran una gran diversidad de activos del sector privado basados en el tamaño del mercado.
Así, pues, los dos elementos fundamentales de las nuevas normas bancarias van orientados en la misma dirección: aumentan el sesgo de la financiación bancaria en contra del préstamo al sector privado.
Resulta fácil entender por qué las autoridades persisten en favorecer a la deuda pública: el establecimiento de las normas corre a cargo de los ministros de Hacienda, que tienen la inclinación natural a darse un trato favorable a sí mismos.
Además, resulta difícil que los políticos comprendan que sus presupuestos compiten por un conjunto limitado de ahorros.
Unos costos menores de financiación de la deuda pública parecen ser un beneficio neto para la sociedad, porque entonces el Estado ahorra en servicio de la deuda y puede mantener más bajos los impuestos, pero cualesquiera beneficios obtenidos gracias a unos impuestos menores quedan más que contrarrestados por las pérdidas para el sector privado, que, al afrontar unos costos financieros mayores, invertirá menos, lo que, a su vez, reducirá el crecimiento económico y, por tanto, también los ingresos estatales.

En los últimos años se han dado muchos pasos para reforzar la reglamentación del sistema bancario, pero lo que ahora se propone volverá aún menos atractivos los préstamos para inversiones y aumentará el incentivo a concentrar el riesgo de la deuda soberana en el sector bancario, cosa que por fuerza ha de empeorar el problema de la deuda soberana de Europa y debilitar sus ya exiguas perspectivas de crecimiento.
Aparentemente, la derrota del Tratado Constitucional de la UE en los referendos de Francia y Holanda ha dado origen a un nuevo consenso en el sentido de que sería necesario retardar, o incluso detener, una mayor ampliación.
Quienes sostienen esta opinión consideran que los votantes de la UE se sienten presa del pánico por las consecuencias de la ampliación de mayo de 2004, cuando se unieron ocho ex estados comunistas, e irritados porque no se les consultó sobre ella.
Una serie de temores afecta al mercado laboral, la así llamada cuestión del "plomero polaco".
Desde este punto de vista, debido a la entrada de personas de origen centroeuropeo cuya mano de obra es poco costosa y de baja calidad, los salarios se han ido reduciendo y se han perdido empleos.
Se debatieron ampliamente casos particulares como evidencia de esta nueva amenaza, tales como la eliminación de los empleos en la industria del procesamiento y el embalaje de la carne en Alemania, o los trabajadores informales en Francia.
Sin embargo, el "plomero polaco" es en realidad una mala versión del tío del saco.
En primer lugar, ya había ocurrido un flujo sustancial de trabajadores antes de la ampliación.
Los polacos habían trabajado en algunos empleos agrícolas (en las cosechas de remolacha y uvas) ya durante la era comunista.
Con la caída de la Cortina de Hierro en 1989, los flujos laborales, tanto legales como ilegales, se volvieron mucho mayores.
En segundo lugar, el ingreso de nuevos trabajadores trae por igual desventajas y beneficios sustanciales: en Francia, que sufre de la falta de cerca de 6.000 plomeros, deben abundar las casas que estarían encantadas de encontrar a alguien bien calificado para hacer sus obras de reparaciones.
Finalmente, las ampliaciones de los años 80, cuando Grecia y luego España y Portugal se unieron a la entonces Comunidad Europea, no fueron muy disruptivas.
Por si mismas, las implicancias en términos del mercado de trabajo del acceso de países pobres a la UE sencillamente no significan grandes trastornos.&#160;
Lo que hace que el debate sea tan agitado en 2005 es un nuevo temor que no existía en los años 80: que los nuevos miembros tengan un modelo social diferente, en el que se vean afectados los derechos de los trabajadores y el estado de bienestar.
No es tanto el plomero polaco sino el impuesto único eslovaco del 19% lo que plantea un desafío al antiguo estado de bienestar y al modelo social de Europa occidental.
Los estados grandes de la UE se sienten particularmente vulnerables, y es allí donde ha ocurrido el mayor golpe a las expectativas.
En el pasado, Francia y Alemania fueron los motores de la integración europea.
Ahora son los países que se sienten más amenazados, y sus librerías están repletas de descripciones alarmistas y sensacionalistas sobre el declive nacional.
La República Federal Alemana posterior a 1949 estaba acostumbrada a ser vista como el gran éxito económico de Europa, pero nunca se recuperó realmente de la recesión post-unificación de principios de los años 90, con un crecimiento que fue de lento a nulo.
La sociedad basada en el consenso que constituyó el centro del Wirtschaftswunder de la República Federal, ahora luce inflexible y llena de obstáculos frente al cambio.&#160;
Alemania está rodeada de pequeños estados, todos los cuales parecen estar prosperando más que ella en el actual ambiente geopolítico y geoeconómico.
Se trata no sólo de los ex países comunistas del este, como Polonia y la República Checa, que están creciendo vigorosamente, sino también de Dinamarca, Holanda, Austria y Suiza, a quienes los alemanes tradicionalmente han mirado con desdén.
Ahora, como lo expresa un mordaz y muy difundido eslogan, Austria es "la mejor Alemania".
Varios escritores franceses también manifiestan un vívido sentimiento de decadencia nacional, y muchos ciudadanos de la calle creen que las reglas de la economía mundial funcionan contra los intereses nacionales franceses.
En pocas palabras, los estados grandes todavía se hacen ilusiones, estimulados por sus elites políticas, sobre lo que el estado puede hacer para guiar el desarrollo económico.
En contraste, los estados europeos pequeños, ya sea de Europa occidental o del este, han mostrado una mucho mayor flexibilidad frente a los desafíos de la moderna economía globalizada.
Los políticos pueden hacer todo tipo de ofertas que los votantes encuentran muy atractivas: recortes de impuestos, subsidios y beneficios sociales.
Pero los estados pequeños se inclinan menos a pensar que pueden crear las reglas del juego, y en consecuencia tienen mayor voluntad y capacidad de hacer ajustes.
Están más conscientes de que si intentan distribuir demasiado, sencillamente ahuyentarán los factores de producción: el capital se irá a otros puntos del planeta y, consecuentemente, la mano de obra se desplazará también.
El mismo tipo de lógica se aplica a los estados grandes: Francia y Alemania están perdiendo mano de obra calificada al mismo tiempo que están atrayendo mano de obra más barata desde Europa del este.
Como resultado, sienten que están perdiendo las cualidades que los definen como "franceses" o "alemanes", creando un mayor espacio político, tanto a la derecha como a la izquierda, para un ressentiment nacionalista.
En las primeras rondas de la integración europea, desde los años 50 a los 80, los estados grandes obtuvieron ganancias muy obvias que sus políticos podían presentar fácilmente como tales a los votantes.
Sin embargo, desde 1989, o desde que el Tratado de Maastricht entró en vigencia en 1992, la dinámica política ha cambiado.
Ahora los estados más pequeños de la UE son los que tienen más que ganar con una integración europea más amplia y profunda.
Para que los estados grandes obtengan beneficios similares y sus políticos recuperen el respeto de los votantes, sus gobiernos tendrán que aceptar la lógica de los estados pequeños y abandonar los aires de Gran Potencia que han acostumbrado tener hasta hoy.
Se está acabando el tiempo para tener éxito en Afganistán.
La cumbre de la OTAN que se llevará a cabo en Riga el 28 y 29 de noviembre puede ser la última oportunidad de sacar al país del despeñadero.
En octubre, la OTAN asumió la responsabilidad de proporcionar seguridad a toda la población de Afganistán.
Si bien cerca de 8.000 de los 20.000 soldados estadounidenses desplegados en este país operan de manera independiente, el resto se ha unido a la iniciativa militar más ambiciosa en la historia de la OTAN, la Fuerza Internacional de Asistencia a la Seguridad (ISAF).
Cada uno de los 26 aliados de la OTAN posee tropas en Afganistán, así como 11 otros países.
Algunos, como Macedonia y Finlandia, pertenecen a la Asociación para la Paz, una iniciativa de la Alianza.
Otros, como Australia y Corea del Sur, vienen de más lejos.
Soldados de diferentes países se desempeñan casi como una sola unidad con objetivos comunes, métodos similares, equipos compatibles y habilidades complementarias.
Medio siglo de colaboración, más una década de adaptación a las nuevas amenazas y exigencias, están rindiendo sus frutos.
La mala noticia es que no son suficientes los 40.000 soldados extranjeros desplegados en Afganistán.
Unas cuantas provincias afganas, como las que se encuentran en la frontera con Pakistán y sus refugios talibanes, tienen poca o ninguna presencia de la ISAF y carecen de Equipos de Reconstrucción Provincial.
Las pésimas condiciones del transporte aéreo y terrestre limitan la capacidad de desplazar fuerzas de combate a los lugares donde más se las necesita.
Varios países, incluidos los aliados de la OTAN, han impuesto &quot;precisiones nacionales&quot; que limitan el territorio donde pueden desplegarse sus tropas o las tareas que pueden emprender.
De modo que, antes de cualquier operación, los comandantes deben determinar qué tropas pueden participar y con qué atribuciones, lo que supone un obstáculo para la eficiencia y la eficacia.
Sin embargo, la OTAN lograría sus objetivos si las iniciativas, recursos, organización y liderazgo civiles de Afganistán equivalieran a los suyos.
Lamentablemente, no hay una dirección central –ni siquiera una coordinación- en el ámbito civil.
Aunque las organizaciones no gubernamentales están llevando a cabo un trabajo eficaz, las responsabilidades asignadas a los diferentes países europeos –como ayudar al gobierno afgano en la aplicación de la ley y la erradicación de los cultivos de amapolas- han sido insuficientes tanto en términos de lo que se necesita como de lo que se prometió al comienzo.
La producción de amapolas está en franco aumento, mientras que hay atraso en el desarrollo de experimentos con cultivos alternativos y no hay suficientes fuerzas para garantizar la seguridad de los agricultores que desean intentar cultivar algo distinto.
En consecuencia, los talibanes están obteniendo una gran cantidad de fondos con el comercio de la heroína, que es sin duda la mayor fuente individual de ingresos extranjeros de Afganistán.
Los drogadictos occidentales están aportando más dinero a la economía del país que sus propios gobiernos.
Las insuficiencias de las iniciativas civiles y la poca voluntad o capacidad de las autoridades afganas de dar un buen gobierno son los problemas principales del país.
Estos factores explican en gran medida la violenta reaparición de los talibanes y la incertidumbre de muchos afganos sobre a quién apoyar.
La OTAN ha &quot;apostado la alianza&quot; en Afganistán.
Ninguna &quot;transformación&quot; o &quot;asociación&quot; ni cualquier otra denominación importarán mucho si la OTAN fracasa por primera vez en su historia, incluso si ese fracaso no se debe a culpas propias.
Parte de la respuesta deben ser compromisos firmes en Riga para proporcionar más tropas y equipos aliados para la ISAF y plantear menos &quot;precisiones&quot; nacionales.
Sin embargo, los líderes aliados deben actuar también sabiendo que la OTAN no tiene las habilidades, los recursos ni la experiencia para hacerse cargo por completo de las necesidades afganas de ayuda civil externa.
Esa tarea debe recaer en la Unión Europea, la única institución con los medios, habilidades, recursos y –potencialmente- el liderazgo colectivo para quitar de los hombros de la OTAN y la ISAF las cargas que no les corresponden.
Sin embargo, la UE pone palos en las ruedas, debido a sus luchas de poder con la OTAN, así como la competencia entre la Comisión ejecutiva y el Consejo de la UE, que se basa en los miembros.
A pesar de que 19 de los 26 miembros de la OTAN también pertenecen a la UE, los líderes y burócratas de la mayoría de estos países no han mostrado voluntad de respaldar el compromiso de sus tropas con los recursos económicos que se necesitan.
En la cumbre de Riga, la OTAN debería desafiar a la UE a asumir su parte de responsabilidad para garantizar el éxito en Afganistán.
Esto exigirá que la UE contribuya con fondos, hombres y funcionarios según el rango y la responsabilidad de los comandantes de la ISAF, colaborando de igual a igual con la OTAN.
Da la casualidad de que la presidencia rotativa de la UE recae hoy en Finlandia.
Los Presidentes y primeros ministros de la OTAN simplemente podrían cruzar el Mar Báltico desde Riga para llevar a cabo en Helsinki una cumbre de medio día sobre Afganistán.
Uno o dos países de la UE objetarían que esto sería mezclar peras con manzanas, en términos institucionales.
Sin embargo, para los europeos que reclaman igualdad de estatus de la Política Común Exterior y de Seguridad de la UE frente a la OTAN, este es el momento de hacerse escuchar o cerrar la boca.
Incluso si los gobernantes no gustan de la idea de realizar medio día de reuniones adicionales para encarar la amenaza más seria para el futuro de la OTAN, la cumbre de Riga puede hacer pública una exigencia de que sus propios 19 miembros duales, y el resto de la UE, acuerden compartir responsabilidades en Afganistán.
La OTAN se encuentra en Afganistán en gran medida debido a preocupaciones comunes acerca del terrorismo.
No obstante, también está actuando porque algunos países europeos quieren mostrar a Washington que pueden hacer valer su peso en términos de seguridad, a pesar de rehusarse a acercarse a la guerra de Irak.
Todos los aliados de la OTAN y los miembros de la UE desean que EE.UU. siga comprometido con el futuro de Europa, encabece iniciativas en otros puntos del planeta para satisfacer las necesidades de seguridad acordadas por todos, y admita a Europa dentro de su confianza estratégica.
Esto exige hoy apoyar una profunda participación de la UE en Afganistán, como su contribución clave a la reparación y reforma de la Alianza Atlántica.
Si un burócrata de la Unión Europea pudiera viajar a la Viena de fin de siècle, se sorprendería de cuánto se asemeja el Imperio de los Habsburgo con la UE de hoy en día.
Al igual que la UE, Austria-Hungría fue un experimento de ingeniería supranacional compuesto por 51 millones de habitantes, 11 nacionalidades y 14 idiomas.
Este microcosmos de Europa era gobernado por un Emperador-Rey de doble trono y dos parlamentos gemelos que representaban sus mitades austriaca y húngara, que tenían un alto grado de independencia.
El Imperio de los Habsburgo actuaba como una fuerza estabilizadora para sus pueblos y para Europa.
Para sus grupos étnicos dispersos, jugaba el doble papel de árbitro y protector, pacificando las rivalidades indígenas y protegiendo a naciones de pequeño tamaño frente a estados predadores.
También llenaba un vacío geopolítico en el corazón del continente, representando un contrapeso frente a Alemania y Rusia.
Mientras cumplió estas funciones, Austria era vista como una “necesidad europea”, un factor de equilibrio de nacionalidades y naciones para el que no había sustituto concebible.
Sin embargo, a principios del siglo XX el imperio enfrentó dos problemas que sembraron dudas acerca de su capacidad de cumplir estas misiones.
En primer lugar, se mostró incapaz de conciliar y representar los intereses de los pueblos que los formaban.
El centro del problema era el Compromiso de 1867, que dividió el imperio en las mitades austriaca y húngara.
Al excluir a los eslavos, que representaban la mitad de la población del imperio, el Compromiso fue visto como un vehículo para la dominación alemana/magiar.
Los intentos de modificar este orden fueron incapaces de lograr lo que se necesitaba: un acuerdo político entre alemanes y eslavos similar al que se había logrado entre alemanes y húngaros.
En segundo lugar, debido en parte a crisis nacionalistas internas, al imperio le resultó cada vez más difícil trazar un rumbo unificado e independiente en los asuntos internacionales.
Confrontada después de 1906 a una Rusia más asertiva, Austria-Hungría recurrió a una dependencia cada vez mayor en Alemania, con lo que fue renunciado al estatus especial del imperio como estabilizador geopolítico.
Estos problemas infligieron un daño irreparable a la imagen del Imperio Austro-Húngaro como una ampquot;necesidadampquot;, tanto para sus súbditos, que llegaron a ver la autodeterminación nacional como una alternativa superior al supranacionalismo, como para las potencias externas, que lo desmembraron en 1918.
Así terminó la primera unión europea.
Al igual que para Austria-Hungría, la raison d’etre de la UE consiste en su capacidad de trascender el equilibrio nativo de poder de sus miembros, y el servicio que esto presta al sistema internacional.
En ambos aspectos, en 2007 la UE enfrentó retos muy similares a los que Austria-Hungría debió enfrentar en 1907.
Varios de los miembros más recientes de la UE siguen aferrándose a temas relacionados con la fiabilidad geopolítica, lo que se revela en las tensiones que ha habido entre Polonia, que teme la dominación por parte del grupo directivo de la UE, y Alemania, que es reticente a cargar con la carga financiera de una unión en la que está sub-representada.
Si se permite que persista, este conflicto podría propagarse, dejando a la UE en un estado de crisis similar al que asoló a Austria-Hungría.
Una segunda serie de problemas afectan a la UE externamente.
Como Austria-Hungría, la UE está entre dos vecinos poderosos: una Rusia que resurge con nuevos bríos y desea recuperar influencia, y un Estados Unidos aparentemente revisionista, preocupado con aventuras militares en el extranjero.
Tres lecciones de la experiencia de Austria-Hungría son útiles para la UE.
Primero, a pesar de disfrutar de una mayor inclusión política que los eslavos del imperio de los Habsburgo, muchos habitantes del centro de Europa sienten que no están en igual pie que la UE-15 (Unión Europea anterior a la ampliación de 2004), tanto económica como estratégicamente.
La conclusión puede ser una tendencia a que los nuevos miembros presionen más vigorosamente por sus intereses nacionales en los foros de la UE.
Temerosos de una nueva era de obstruccionismo, los líderes de la UE han vuelto a hablar de una unión de dos velocidades, en la que una vanguardia de estados occidentales busca una integración más profunda, dejando a los recién llegados la tarea de ponerse al día.
Sin embargo, como muestra la historia de los Habsburgo, estos arreglos crean privilegios entre los que tienen y resentimientos entre los que no.
En una unión de muchos actores no puede haber atajos: la UE debe dar el mismo nivel de integración en la periferia que en el núcleo imperial.
En segundo lugar, del mismo modo como Austria necesitó un acuerdo entre alemanes y eslavos, la UE necesita repetir la reconciliación franco-germana de 1952 entre sus mayores miembros del oeste y el este, es decir, Alemania y Polonia.
La iniciativa común del acero de 1952 podría encontrar un paralelo en una iniciativa germano-polaca para gestionar de manera conjunta las importaciones de gas natural.
Finalmente, de manera muy similar a como gran parte de Austria-Hungría formó una alianza con Alemania con fines de seguridad militar, los miembros de la UE han buscado, a través de su uso del gas natural ruso, satisfacer una necesidad estratégica de seguridad energética.
Sin embargo, la excesiva dependencia de Rusia para un recurso estratégicamente vital amplía la divergencia de intereses entre miembros, como Alemania, que tienen una relación de cooperación privilegiada con Rusia y otros, como Polonia, que ven al Kremlin como una amenaza.
De modo muy parecido a como la alineación de Austria con Alemania hizo que los eslavos buscaran el apoyo ruso a costa de la unidad imperial, las acciones de alineación de la UE con Rusia hacen que los nuevos miembros busquen el apoyo de EE.UU. a costa de la unidad de la UE.
Como descubrió Austria-Hungría, una vez que comienza la dependencia geopolítica, la potencia dominante intentará usar al aliado dependiente como una extensión de sus propios intereses, en lugar de permitirle recuperar espacio de maniobra.
Si bien es poco probable que alguna vez la UE logre ser completamente independiente de la energía rusa, puede mejorar su capacidad de enfrentar la dependencia, encontrando aquello que le faltó a Austria-Hungría: un modo de mantener la relación con su contraparte en términos relativamente equitativos.
Esto significa, por sobre todo, tener una voz única en materia de energía.
A fin de cuentas, muchos de quienes lucharon por acabar con el Imperio Austro-Húngaro terminaron lamentando su caída; como mostrarían los sucesos posteriores, el viejo imperio seguía siendo una necesidad en un grado mayor al que percibían.
Aprendiendo de sus errores, los europeos de hoy aún pueden tener la capacidad de reformar y revigorizar un ampquot;imperioampquot; cuyas tareas más importantes todavía están por emprenderse.
PALO ALTO – Europa y los Estados Unidos, prósperas joyas de las democracias capitalistas mixtas, se están ahogando en el déficit y la deuda debido a los enormes Estados de bienestar establecidos (Europa) o que se están estableciendo (Estados Unidos).
Mientras Europa lucha para impedir el contagio financiero y los Estados Unidos para reducir sus déficits sin precedentes, sus peligrosos niveles de deuda amenazan el nivel de vida en el futuro y presionan las instituciones políticas internas e internacionales.
Las agencias calificadoras amenazan con reducir más sus calificaciones; otros observadores presagian la caída del euro y/o el fin del dólar como moneda de reserva global.
Los economistas Ken Rogoff y Carmen Reinhart estiman que los coeficientes de deuda/PIB de 90% se relacionan con perspectivas de crecimiento muy reducidas.
El coeficiente de Grecia es superior al 120%, el de Italia es de aproximadamente 100% y el de los Estados Unidos del 74%, en comparación con 40% hace apenas unos años –y se acerca rápidamente al 90%.
El Fondo Monetario Internacional calcula que cada incremento de 10 puntos del coeficiente de deuda reduce el crecimiento económico en 0.2 puntos porcentuales.
Así pues, un aumento del 40-50% del PIB podría recortar el crecimiento a largo plazo a la mitad en partes de Europa occidental y en una tercera parte en los Estados Unidos – una reducción devastadora de los avances en los niveles de vida en el curso de una generación.
Peor aún, la carga de las pérdidas bancarias que tarde o temprano se socializará y la de los costos futuros no financiados de las pensiones y la salud pública frecuentemente se subestiman en las cifras oficiales sobre la deuda.
Además, algunos gobiernos subnacionales, por ejemplo en los Estados Unidos y España, con finanzas problemáticas presionarán a los gobiernos centrales para obtener ayuda fiscal.
En Europa, los electores de países fiscalmente responsables como Alemania y los Países Bajos se están resistiendo a rescatar a gobiernos, bancos y tenedores de bonos.
Los electores estadounidenses tradicionalmente han sido partidarios de un gobierno más pequeño y de impuestos menores de lo que los europeos han apoyado (o al menos tolerado).
Si se añade la ira continua por los rescates bancarios, el aumento del gasto y la enorme deuda nacional, incluso los demócratas en Estados Unidos – el partido que usualmente está a favor del gasto público– finalmente están hablando de reducción del déficit.
Después de la última recesión profunda en los Estados Unidos, en 1981-1982, cuando la tasa de desempleo llegó a ser incluso superior que en la recesión reciente, los demócratas criticaron al presidente Ronald Reagan por el déficit del 6% del PIB.
Ahora los republicanos atacan al presidente Barack Obama por el déficit del 10%.
En los países europeos hay maniobra políticas y sustantivas similares.
La catalogación simplista de los partidos políticos según su preferencia por un tamaño particular de gobierno oculta tendencias intrapartidistas más complejas.
El Partido Republicano de los Estados Unidos tiene tres tipos de conservadores fiscales: los que hacen recortes del lado de la oferta, los que buscan limitar el gasto público y los que intentan equilibrar el presupuesto.
Históricamente han tenido diferencias de táctica y estrategia, pero puesto que el déficit significa la diferencia entre ingresos y gastos, están estrechamente vinculados.
En efecto, puesto que la suma de todos los ingresos fiscales futuros (a su valor presente) debe cubrir la suma de todos los gastos futuros más la deuda nacional, la única forma de mantener los impuestos relativamente bajos es controlar el gasto.
Así como los demócratas han abogado desde hace mucho por un mayor gasto público y mayores beneficios para más personas, ya sea por motivos ideológicos o como estrategia para construir coaliciones políticas, los republicanos tienen por objetivo reducir los impuestos.
Así pues, no debe sorprender que los republicanos estén utilizando la votación sobre el techo de endeudamiento para obligar a que se reduzca el gasto en prestaciones sociales, mientras que Obama y los demócratas en el Congreso la estén aprovechando para forzar un aumento de los impuestos, en parte con el fin de fracturar la coalición de sus adversarios.
Los niveles elevados de endeudamiento se combinan con el crecimiento económico lento en una danza diabólica.
Los pagos de los intereses de la deuda se hacen tan onerosos que los tenedores de bonos exigen intereses más altos (recientemente la deuda griega daba rendimientos superiores al 30%).
Las tasas de interés de la deuda pública estadounidense se mantienen bajas, de modo que esta amenaza es prospectiva, pero los déficits futuros serán mucho mayores que las proyecciones del gobierno cuando las tasas se normalicen.
La mejor respuesta sería establecer controles estrictos de los presupuestos junto con reformas estructurales para promover el crecimiento.
En los Estados Unidos, que tienen el impuesto sobre el ingreso más progresivo de las principales economías, se están discutiendo reformas fiscales federales que reducirían las tasas y ampliarían la base.
En Europa, las reformas estructurales se centran en el aumento de la edad de retiro y la flexibilidad del mercado laboral.
El desapalancamiento de los gobiernos, las instituciones financieras y los hogares es una de las causas principales de la lenta recuperación económica.
Pero un crecimiento lento significa menos ingresos fiscales y más demanda de pagos para mitigar las privaciones, lo que presiona los presupuestos públicos.
La apuesta fue que una recuperación sólida y durable permitiría que los bancos y los hogares reconstruyeran sus hojas de balance con la rapidez suficiente para evitar la necesidad de emprender rescates adicionales.
Sin embrago, hasta ahora la apuesta no está funcionando tan bien ni tan rápido como se esperaba.
Los bancos son rentables de manera continua, pues piden préstamos a tasas de interés muy bajas, frecuentemente a los bancos centrales, y cobran intereses más elevados en los créditos que otorgan.
Si bien la contabilidad instantánea de los precios de mercado puede exagerar las pérdidas previstas en una situación de pánico, los valores corrientes son a menudo ficciones contables y políticas.
Serán necesarias más medidas en el caso de Fannie Mae y Freddie Mac (las enormes agencias hipotecarias cuasigubernamentales de los Estados Unidos) y de algunos bancos estadounidenses débiles, así como en el de algunos de los bancos europeos más débiles y con menor capitalización (las recientes pruebas de estrés fueron un tibio primer paso).
Los sistemas bancarios necesitan más capital.
La mejor solución es el capital privado –procedente de las ganancias retenidas, nuevos actores, nuevos propietarios y nuevas inversiones.
Pero en algunos casos, no se puede evitar el recurso a capital público adicional, por desagradable que sea.
Los dilemas de la deuda en Europa y los Estados Unidos demuestran una vez más que los servidores públicos electos ignorarán los costos en el largo plazo para obtener beneficios en el corto y que únicamente actuarán cuando se vean obligados a hacerlo, en un intento de burlar las leyes de la economía y revocar las de la aritmética que está condenado al fracaso.
Ello implica un período de perturbaciones económicas y desorden político que irá mucho más allá de los debates de este verano sobre el techo de endeudamiento de los Estados Unidos y los problemas de deuda soberana de Europa.
Estos debates son apenas una etapa de una larga lucha que tendrá importantes consecuencias en los años por venir.
CAMBRIDGE – Ahora que la Unión Europea y el Fondo Monetario Internacional han comprometido 67.500 millones de euros para rescatar a los bancos irlandeses en dificultades, ¿está terminando finalmente la crisis de deuda de la eurozona?
Desafortunadamente, no.
De hecho, es probable que apenas estemos a la mitad de la crisis.
Ciertamente una enorme y sostenida aceleración del crecimiento podría todavía remediar todos los problemas de deuda de Europa --como los de cualquier otro lugar.
Sin embargo, ese escenario dorado es cada vez más improbable.
El final supondrá, con mucha mayor probabilidad, una oleada de procesos de saneamiento de deuda similar a la que acabó finalmente con la crisis de deuda de América Latina de los años ochenta.
Para empezar, faltan más rescates, empezando por el de Portugal.
Con una tasa de crecimiento promedio de menos del 1% en los últimos diez años, y el mercado laboral que probablemente sea el más esclerótico de Europa, es difícil imaginar cómo podría Portugal crecer lo suficiente para eliminar su enorme carga de deuda.
Esta deuda incluye tanto la pública (la que debe el gobierno) como la externa (la que debe el país en su conjunto a extranjeros).
Los portugueses afirman con razón que su situación no es tan grave como la de Grecia, que actualmente se encuentra ya en lo que sería el equivalente económico de una terapia intensiva.
No obstante, los niveles de deuda de Portugal son muy problemáticos en comparación con referentes históricos (basados en las investigaciones que he realizado con Carmen Reinhart).
Es probable que Portugal, que parte de un escenario de recesión o crecimiento lento con austeridad presupuestal para los próximos años, busque ayuda más pronto que tarde.
España es un caso más difícil.
Se puede afirmar que el gobierno central es solvente, pero una parte importante de los bancos municipales o provinciales parecen tener problemas de deuda.
La pregunta en el caso de España es si, al igual que en Irlanda, el gobierno central se dejará manipular para que se haga cargo de la deuda privada (y también de la municipal).
Aquí la historia tampoco da lugar al optimismo.
Es muy difícil para un gobierno central no actuar mientras los actores económicos clave están al borde del colapso.
Sin embargo, los rescates de Portugal y España sólo constituyen la fase siguiente –y no necesariamente la etapa final—de la crisis.
A la larga, es probable que se requiera una reestructuración significativa de la deuda pública y/o privada en todos los países de la eurozona aquejados por problemas de deuda.
Después de todo, los rescates de la UE y del FMI son únicamente medidas para ganar tiempo, pues esos préstamos también tendrán que pagarse en algún momento.
Los llamados “PIGS” (Portugal, Irlanda, Grecia y España), que ya se enfrentaban a un crecimiento lento antes de la austeridad fiscal, tienen ante sí la perspectiva de una "década perdida", como la que experimentó América Latina en los años ochenta.
El renacimiento y la dinámica moderna de crecimiento de América Latina realmente empezaron después de los procesos de saneamiento que se emprendieron en toda la región en el marco del "Plan Brady” de 1987.
Una reestructuración similar es también el escenario más probable en Europa.
A veces parece que entre los líderes de la eurozona la única que está dispuesta a encarar la posibilidad de una reestructuración de deuda en el futuro es la Canciller alemana Angela Merkel.
Se han hecho críticas generalizadas a los alemanes por señalar que Europa no tiene un mecanismo claro para solucionar los impagos soberanos (de los gobiernos) y que con seguridad necesita uno.
Muchos expertos quieren hacer creer que Irlanda habría salido ilesa si no hubiera sido por las torpes afirmaciones de Alemania.
Eso es una tontería.
En vista de las enormes deudas privadas, la caída de los precios del mercado inmobiliario y las reclamaciones externas que ascendían a más de diez veces el ingreso nacional (según la base de datos Reinhart-Rogoff), nunca habría habido una salida fácil.
Los problemas de deuda europeos seguramente empeorarán si se les deja que se infecten y agraven ocultándolos con maniobras turbias.
En efecto, apenas en julio pasado, la eurozona hizo una gran alharaca con las “pruebas de tensión” financiera de sus bancos y declaró que casi todos, incluidos los de Irlanda, gozaban de buena salud.
La negación no es una política útil para solucionar una crisis financiera.
De hecho, los problemas de deuda de Europa todavía deberían ser bastante controlables –a condición de que se apliquen el saneamiento y la reestructuración de deuda necesarios.
Aquí es donde el más reciente rescate irlandés es particularmente desconcertante.
Esencialmente, lo que ha hecho Europa y el FMI es convertir el problema de la deuda privada en uno de deuda soberana.
Los titulares  de bonos, las personas y las entidades que extienden créditos a los bancos, se les permite sacar todo su dinero en masay remplazarlo por deuda pública.
¿Han decidido los europeos que el impago soberano es más fácil o solo sueñan con que no pasará?
Al nacionalizar las deudas privadas, Europa está siguiendo el camino de la crisis de deuda de los años ochenta de América Latina.
Ahí también los gobiernos “garantizaron” ampliamente  la deuda del sector privado y después declararon el impago.
Finalmente, con el programa de saneamiento, Plan Brady de 1987, se logró una reducción de la deuda del 30%, cuatro años después de que la crisis había golpeado con toda su fuerza.
La mayoría de las autopsias de la crisis latinoamericana sugieren que todas las partes podrían haber obtenido mejores resultados si hubieran logrado ponerse de acuerdo mucho antes en la condonación parcial de la deuda.
América Latina podría haber vuelto a crecer mucho antes de lo que lo hizo.  Los acreedores incluso podrían haber recibido más al final.
Como los responsables europeos del diseño de políticas tratan de ir de una etapa de negación a otra, tal vez sea tiempo de empezar a ver hacia delante de forma más realista.
Un alcohólico regenerado les podría decir que el primer paso es aceptar, como Merkel, que Europa tiene un problema.
PALO ALTO – El comienzo del año 2009 será recordado por mucho tiempo por las terribles noticias económicas y las polémicas políticas adoptadas en prácticamente todos los países.
También marca el décimo aniversario del euro, la moneda común que ha permitido seguir uniendo los asuntos económicos y financieros de cientos de millones de europeos.
Merece la pena hacer una pausa para conmemorar este notable acontecimiento y el efecto que ha tenido su existencia sobre la actual crisis global.
El euro se introdujo en enero de 1999 debido a un complejo conjunto de razones económicas, financieras, políticas e históricas.
Fue el broche de oro del plan de varios líderes del periodo posterior a la Segunda Guerra Mundial para forjar vínculos económicos y políticos más estrechos, motivados por el recuerdo de dos horrendas guerras mundiales que se originaron en Europa y la consumieron en el medio siglo anterior.
Hace diez años había verdaderas inquietudes acerca de introducir la nueva moneda.
¿Abandonaría la gente sus viejas monedas nacionales para adoptar el nuevo euro?
¿Mantendría su valor frente al dólar?
(Comenzó a un tipo de cambio de $1,18, para llegar a caer a $0,80, y alcanzar un pico de casi $1,60 en 2007-2008 antes de quedar en cerca de $1,30).
Cuando un grupo de monedas individuales es reemplazado por una sola moneda, como ocurrió con el marco alemán, el franco francés, la lira italiana, la peseta española y otras con el euro, hay dos beneficios principales: menores costes de transacción y una mayor transparencia.
No tener el coste ni los inconvenientes de realizar constantes transacciones de monedas, ni la incertidumbre que surge de las fluctuaciones entre ellas, es una ventaja para el área de la moneda común.
Y se vuelve mucho más transparente la determinación de los precios de los bienes y la mano de obra en toda el área de la moneda, que con anterioridad tenía diferentes tipos de cambio.
Por ejemplo, el coste de los minutos de llamadas por teléfono móvil en Italia se puede comparar mucho más fácilmente con el de Alemania o Francia.
Estos beneficios gemelos se complementan con las ventajas de gran escala de las áreas de libre comercio.
Europa aún está dándose cuenta del potencial completo de estos beneficios, pero al mismo tiempo lucha con las fusiones naturales entre fronteras y el fracaso o el reemplazo de importantes compañías nacionales por parte de mejores competidores de otros países.
Muchos de quienes propusieron el euro afirmaban que evolucionaría rápidamente hasta ser una moneda de reserva alternativa junto con el dólar en los mercados globales, pudiendo incluso llegar a reemplazarlo.
La mayor parte del comercio mundial se sigue facturando en dólares, pero el euro se ha ido convirtiendo gradualmente en una alternativa viable, como moneda fuerte respaldada por la credibilidad que posee, tras grandes esfuerzos, el Banco Central Europeo con respecto al manejo de la inflación.
¿Cuáles son entonces los costes?
¿Por qué no todas las naciones se unen a áreas de moneda común, o por qué no crear una sola moneda mundial, como sugiere el Premio Nobel Robert Mundell?
Una razón obvia es que también hay desventajas en un área de moneda común.
Supongamos que el sur de Europa resulta mucho más afectado por la actual recesión que el norte del continente. Una economía tiene dos opciones para adaptarse a una desaceleración y mitigarla.
Primero, su moneda se deprecia naturalmente, haciendo que las exportaciones se vuelvan más competitivas y encareciendo las importaciones, lo que puede servir parcialmente de amortiguación de la crisis.
Como alternativa, podría producirse una migración de mano de obra desde un sur de Europa con altos índices de paro a un norte europeo con menor paro.
Estados Unidos ofrece un importante ejemplo de esta movilidad de la mano de obra.
A principios de los años 80, cuando el paro llegaba a casi un 11%, muchos trabajadores migraron desde el así llamado Rust Belt  –el área industrial más afectada de la región central-norte de EEUU- a otras partes del país.
A principios de los 90, cuando California sufrió una grave recesión, la gente buscó empleos en los estados vecinos.
La migración de mano de obra funcionó como una válvula de seguridad contra un paro aún peor.
Históricamente, la migración de mano de obra en Europa ha sido mucho menos amplia.
Muchos no desean abandonar las profundas raíces con sus regiones de origen, otros no quieren mudarse a otro país, donde el idioma y la cultura pueden representar obstáculos.
Con una limitada movilidad de mano de obra, y el euro eliminando el otro amortiguador (los ajustes al tipo de cambio), habrá grandes presiones sobre los países que sufran las peores desaceleraciones.
Esto ha hecho que algunos economistas se pregunten si la eurozona es, después de todo, una buena idea, y predigan que se romperá frente a la prueba de una grave recesión diferencial.
Una baja inflación, la inexistencia de riesgos cambiarios, los menores costes de las transacciones y una mayor transparencia han sido factores para el éxito del euro.
Sin embargo, la menor flexibilidad ante los embates económicos ciertamente lo pondrá a prueba.
En la actualidad, está poniendo de relieve las dispares y hasta discordantes respuestas fiscales que están adoptando los gobiernos de la Unión Europea.
Esto plantea la vieja pregunta de si una unión monetaria puede funcionar sin una unión fiscal, o al menos reglas fiscales más fuertes y vinculantes (los compromisos acerca de los déficits que contempla el Tratado de Maastricht se incumplen con demasiada facilidad).
A eso debemos añadir una regulación financiera y políticas de rescate financiero coordinadas, ya que los depósitos pasan con rapidez de una frontera a otra en respuesta a las garantías y seguros de los diferentes países de la eurozona.
¿Será la segunda década del euro tan exitosa como la primera?
La crisis financiera y la recesión que se agrava han creado muchos retos.
Las economías menos competitivas de la eurozona están obligadas a seguir la política monetaria (tipos de interés) fijada por el BCE, pero tienen diversos acercamientos a los rescates bancarios y al estímulo fiscal.
En particular, Italia y Grecia enfrentan serios problemas de deuda, entre inquietudes del mercado financiero acerca de la posibilidad de que caigan en el impago de la misma o puedan llegar a abandonar la eurozona.
Las brechas entre los rendimientos de los bonos alemanes y los rendimientos italianos y griegos se encuentran en niveles históricos.
El precio de los seguros frente a impagos se ha triplicado.
Sin embargo, las economías más débiles se benefician de la credibilidad del BCE con respecto a la inflación y se ven protegidas contra grandes fluctuaciones de los tipos de cambios.
De hecho, evitar que ocurran continuas devaluaciones competitivas es más una bendición que un mal.
En perspectiva, eso puede hacer que formar parte de la eurozona sea aún más atractivo para naciones no han adoptado el euro, como Dinamarca y Polonia.
PARIS – En 2000, poco después de la introducción del euro, escribí un libro en el que sostenía que los países que adoptaran la moneda común se verían obligados, de un modo u otro, a aplicar reformas estructurales.
Diez años después, ¿dónde estamos?
Sorprendentemente, el primer país que llevó a cabo reformas fue Alemania.
Gracias a un ambiente favorable a las empresas orientadas a la exportación y, en particular, a la disciplina salarial, Alemania empezó a tener superávits significativos de balanza de pagos.
Esto resulta claro de manera espectacular actualmente y es lo que sostiene el crecimiento económico alemán junto con una de las menores tasas de desempleo en Europa.
La situación es notablemente distinta en otros miembros de la eurozona.
Los “PIIGS” (Portugal, Italia, Irlanda, Grecia y España, por sus iniciales en inglés) se beneficiaron mucho del euro, gracias no sólo a la eliminación de las barreras al comercio relacionadas con las divisas, sino también a que sus tasas de interés súbitamente disminuyeron a niveles que habrían sido inconcebibles en las épocas anteriores al euro.
Además, dado que estos países ya no tenían limitaciones de cuenta corriente, pudieron gastar más allá de sus posibilidades sin ningún daño inmediato aparente a sus economías.
Con el impulso artificial a su crecimiento económico, no tenían grandes incentivos para aplicar las reformas impopulares de la agenda de Lisboa de la Unión Europea.
Llegó entonces la crisis global.
Durante estos tiempos difíciles (2007-2009), todo el mundo se alegró de la utilidad del euro y de la resistencia de la eurozona.
Sin embargo, los problemas comenzaron a presentarse en el momento de salir de la crisis.
La magnitud de las deudas públicas, que se habían estado inflando en muchos países durante la crisis, junto con las crecientes diferencias de competitividad entre los Estados miembros, empezaron a preocupar a los mercados.
Algunos inversionistas que dudaban de la sostenibilidad de las deudas públicas de algunos países comenzaron a inquietarse por la viabilidad del propio euro.
Las reacciones ante este peligroso impulso llegaron sin tardanza.
A nivel europeo, ha habido una rápida e impresionante movilización de recursos.
Además, el presidente de la UE, Herman van Rompuy, está preparando un marco para mejorar la vigilancia, la prevención y las decisiones.
Como señaló proféticamente en sus memorias, hace 35 años, Jean Monnet, uno de los “padres fundadores” de la integración europea, “la construcción europea avanza durante las crisis, y será la suma de las soluciones que se encuentren para superarlas”.
Nadie puede negar que actualmente se están realizando reformas estructurales en todos los países de la eurozona que resultaron afectados por la crisis.
Súbitamente, las reformas se convirtieron en une impérieuse obligation, por no decir –dadas las presiones de los mercados financieros—francamente en una cuestión de supervivencia.
Consideremos a Grecia, el miembro de la eurozona que está en la peor situación.
Las reformas del mercado laboral, del sistema de pensiones y las que están en curso o previstas en muchos sectores y profesiones –y que generan enormes reservas para aumentar el crecimiento y, por lo tanto, la esperanza—reflejan un cambio profundo en la percepción del público sobre las necesidades a largo plazo del país.
En efecto, a pesar del descontento social endémico, una gran mayoría de los griegos reconoce la necesidad de los cambios y no se opone a ellos.
Los euroescépticos dirán que no es el euro lo que ha catalizado las reformas, sino la crisis misma.
Ciertamente el euro por sí solo no ha sido un detonador suficiente.
Sin embargo, dadas las experiencias europeas pasadas, hay razones de peso para dudar que sin el euro la crisis hubiera podido genera el impulso necesario.
Antes del euro, un país que se enfrentaba a una crisis de las finanzas públicas caía irremediablemente en una secuencia predecible: devaluación de la moneda, seguida por una inflación que aliviaba la carga de la deuda pública.
No pasaba mucho tiempo antes de que las cosas volvieran a la “normalidad” sin que se hubiera realizado alguna reforma importante.
Después de todo, ¿cuántas crisis griegas prepararon el camino para la crisis griega actual?
Esta vez es necesario evitar la devaluación competitiva que los escépticos están pidiendo.
Los miembros de la eurozona que se enfrentan a una pérdida de la competitividad ya no pueden darse el lujo de esquivar las reformas difíciles pero necesarias mediante una “solución instantánea ” monetaria que transmita la carga a sus socios comerciales: como siempre, las políticas de empobrecer al vecino premian la laxitud y castigan la virtud.
En cuanto a las reformas estructurales que están en marcha o que se están planeando, la cuestión más importante no es sin son resultado del euro, de la crisis o de una combinación de los dos, sino si tendrán éxito.
Es obvio que un fracaso tendría costos políticos enormes y los líderes se verán obligados a tomar todas las medidas necesarias para evitarlos.
Ya han mostrado una notable determinación, lo que da motivos para confiar en que esta vez, en efecto, las cosas serán distintas.
El 1 de enero, el euro celebró su sexto cumpleaños.
Si hoy miramos hacia atrás, contemplamos un periodo en que el Banco Central Europeo implementó con éxito una política monetaria única y orientada a la estabilidad, que beneficia a más de 300 millones de ciudadanos.
Se trata de un logro notable.
Cuando se ratificó el Tratado de Maastricht en 1993, muchos tuvieron dudas sobre si funcionaría la Unión Económica y Monetaria.
Todo el mundo pensaba que el objetivo del Tratado era digno de encomio, pero que sería realizable sólo en un futuro indeterminado.
Para sorpresa de muchos, Europa demostró una gran determinación a la hora de asegurar que la moneda única se hiciera realidad. 
Una política monetaria única para un área formada por 11 (y después 12) países, cada uno con un gobierno nacional soberano, era algo completamente nuevo.
¿Sería compatible con políticas fiscales nacionales autónomas?
Dada la naturaleza descentralizada del sistema, ¿distorsionarían los intereses nacionales la conducción de la política monetaria? 
Veo varias razones que explican el éxito del BCE en la implementación de una política monetaria supranacional y, por tanto, en la creación de una sólida base para la estabilidad del euro.
Primero, el mandato del BCE (consagrado por el Tratado de Maastricht) es lograr y mantener la estabilidad de los precios.
Centrarse en la meta de mantener un índice inflacionario bajo y estable es la mejor contribución que puede hacer una política monetaria al bienestar económico, el crecimiento sostenible y la creación de empleos. 
En segundo lugar, el Tratado hizo que el BCE sea tal vez 
 el
 banco central con mayor independencia del mundo.
Siempre existe la tentación política de recurrir a expansiones monetarias inadecuadas que den alivio temporal, a costa de dañar el crecimiento de más largo plazo.
La independencia institucional ha permitido al banco central llevar a cabo su política monetaria de un modo consistente y alejado de las influencias políticas de corto plazo.
No hay duda de que los primeros años del BCE fueron un "bautismo de fuego".
Bendecida desde el comienzo con un índice de inflación muy bajo en la zona del euro, la moneda común pronto enfrentó una serie de crisis específicas.
La mayor provino inicialmente del abrupto ascenso de los precios del petróleo y, más tarde, del rápido debilitamiento del tipo de cambio, lo que provocó un fuerte aumento de los precios de las importaciones.
Hacia fines de 2000, los precios del petróleo habían alcanzado niveles que no se habían visto desde comienzos de los años 90.
Naturalmente, estas crisis estaban más allá del control del BCE.
Sin embargo, la respuesta en términos de política exigía evitar que ellas se convirtieran en expectativas inflacionarias de mediano a largo plazo.
En este contexto, y en vista del sólido crecimiento económico experimentado en 1999 y 2000, los mercados de valores todavía en auge y la sostenida acumulación de un exceso de liquidez, el Consejo de Gobierno del BCE aplicó una política cada vez más restrictiva, evitando de este modo que se materializaran los riesgos inflacionarios que amenazaban la estabilidad de los precios.
La prolongada desaceleración del mercado de valores, los ataques terroristas a EE.UU. en 2001 y las guerras de Afganistán e Irak significaron desafíos de mayor envergadura.
Estos sucesos afectaron la economía global, al reducir la confianza y el impulso del crecimiento.

Hace un año surgió otro periodo de excesivo pesimismo: en el verano de 2003, el debate público y el estado de ánimo del mercado en la zona del euro estaban influenciados por la prolongada deflación de Japón y la expectativa de un proceso antiinflacionario potencialmente drástico en EE.UU. Algunos observadores vieron el riesgo de una deflación sostenida también en la zona del euro. 
Nuestra evaluación era diferente.
La inflación en la zona del euro se encontraba en ese entonces levemente por sobre el 2%.
Dados los movimientos del tipo de cambio del euro en los meses anteriores y el lento crecimiento de la zona del euro, esperábamos que los índices de inflación tendieran a bajar, pero sólo a niveles cercanos al 2%.
De hecho, nuestro análisis monetario sugería que era casi inexistente el riesgo de una deflación prolongada.
Así es que no sobrerreaccionamos.
Seguimos guiando la política monetaria basados en nuestra evaluación de los riesgos de mediano plazo a la estabilidad de los precios.
Esta orientación a mediano plazo tuvo resultados: pronto se desvanecieron los temores de una deflación en la zona del euro y, más entrado el año 2003, comenzó una incipiente recuperación.
De estos episodios es posible aprender varias lecciones.
En primer lugar, en todos los casos permanecimos claramente centrados en el mandato de la estabilidad de los precios.
Segundo, mantuvimos una política estable y guiada por nuestra orientación hacia el mediano plazo, al tiempo que evitamos los diagnósticos demasiado simplistas y las reacciones mecánicas frente a unos cuantos indicadores.
En tercer lugar, nos pusimos por objetivo guiar a los mercados e inspirar confianza en la política monetaria, ayudando con ello a estabilizar la economía, al mantener las expectativas inflacionarias en niveles que fueran compatibles con nuestra definición de lo que es la estabilidad de los precios.
De modo que la breve historia de la política monetaria del BCE está ya marcada por el éxito.
Se han desvanecido la mayoría de las incertidumbres y preocupaciones (y, en gran medida, el escepticismo) que abundaban al comienzo.
El BCE es una institución todavía relativamente joven (como lo es la moneda común que administra) que se ha ganado rápidamente la confianza pública y global.
Un indicador actual es el hecho de que los bancos centrales del mundo tienen una parte cada vez mayor de sus reservas en moneda extranjera en euros, en lugar de dólares estadounidenses.
 
Hoy la principal pregunta es si el BCE será capaz de mantener su bien ganada reputación tras la futura ampliación de la zona del euro.
De hecho, incluso cuando se creó el BCE algunos observadores plantearon dudas sobre las potenciales ineficacias que causaría su supuestamente sobredimensionado Consejo de Gobierno y las posibles distorsiones que en sus deliberaciones originarían las consideraciones nacionales.
No obstante, estas preocupaciones estaban fuera de lugar.
Del mismo modo como están fuera de lugar las inquietudes sobre la nueva ampliación de la zona del euro.
Las reglas de votación, aprobadas unánimemente por el Consejo de Gobierno y adoptadas por el Consejo Europeo a principios de 2003, han preparado bien al BCE.
Todos los miembros del Consejo de Gobierno, sean cuales sean sus derechos de voto, seguirán asistiendo a las reuniones de esta entidad y participando plenamente en sus debates.
Más aún, el principio de "un miembro, un voto" seguirá siendo válido y aplicándose a todos los miembros que tengan derecho a voto.
Por lo tanto, el sistema de votación tiene la solidez suficiente para recibir a los 27 miembros de la futura zona del euro.
Más aún, el nuevo sistema de votación es transparente y, sobre todo, automático, lo que refuerza la independencia del BCE.
Esto facilitará la conducción de la política monetaria, al reducir la incertidumbre y afianzar aún más la credibilidad.
Como el mundo lo ha llegado a apreciar, la credibilidad y la fiabilidad son los dos atributos más importantes del BCE.
LONDRES – La reciente cumbre de la Unión Europea fue un desastre.
Tanto Gran Bretaña como Alemania jugaron un juego que no debían: el Primer Ministro británico, David Cameron, aisló a Gran Bretaña de Europa, mientras que la Canciller alemana, Angela Merkel, aisló la zona del euro de la realidad.
Si Cameron hubiera llevado un programa de crecimiento económico a la cumbre, habría estado luchando por algo real y no le habrían faltado aliados.
En cambio, aceptó el programa de austeridad de Merkel, que su propio gobierno está aplicando independientemente, y optó por vetar las propuestas sobre un nuevo tratado europeo para proteger la City de Londres, cosa que entusiasmó a los euroescépticos del Partido Conservador de Cameron, pero no ofreció nada para contrarrestar la medicina letal prescrita por la Dama de Hierro de Alemania.
El acuerdo alcanzado en Bruselas excluye la posibilidad alguna de gestión keynesiana de la demanda para luchar contra la recesión.
Los déficits presupuestarios “estructurales” quedarían limitados al 0,5 por ciento del PIB, con sanciones (aún no reveladas) para los infractores.
Ésa es una cura inadecuada para la crisis de la zona del euro.
La doctrina de Merkel sostiene que la crisis es la consecuencia de un derroche estatal, por lo que sólo una norma “estricta” sobre el presupuesto equilibrado puede impedir la reaparición de crisis semejantes.
Pero el análisis de Merkel es totalmente equivocado.
No fue el gasto creador de déficit por parte de los gobiernos lo que alimentó el desplome económico del período de 2007-2008, sino una excesiva concesión de créditos por parte de los bancos.
Las deudas en aumento de los Estados han sido una consecuencia de la depresión económica, no su causa.
Lo que se debería haber integrado en la estructura institucional de la UE no era la austeridad fiscal permanente, sino una severa reglamentación financiera.
De esta última hay pocas señales.
Más importante de forma inmediata es la inacción de la “unión fiscal” propuesta en materia de recuperación europea.
Las cifras son desalentadoras: antes de la cumbre, el Banco Central Europeo redujo su previsión sobre el crecimiento del PIB de la zona del euro para 2012 del 1,3 por ciento al 0,3 por ciento, que casi con toda seguridad es optimista.
De hecho, la zona del euro se contraerá en la primera mitad del próximo año –y probablemente en la segunda mitad también, por culpa de las políticas de reducción del déficit que ahora se aplican–, lo que supondrá una presión aún mayor para los bancos y los soberanos.
La razón por la cual la recuperación del desplome del período 2007-2008 ha sido tan anémica es sencilla.
Cuando una economía se contrae, la deuda estatal aumenta automáticamente, porque sus ingresos disminuyen y sus gastos aumentan.
Cuando recorta el gasto, su deuda aumenta aún más, porque los recortes hacen que la economía se contraiga aún más, con lo que aumenta, en lugar de disminuir, la probabilidad de que el Estado suspenda pagos.
En la zona del euro, los compradores de la mayoría de las deudas estatales han sido bancos privados.
A medida que esa deuda aumenta, el valor de los activos de los bancos baja, con lo que la crisis de los soberanos ahoga a los bancos.
Al someter a unos gobiernos debilitados a un racionamiento férreo, Merkel provocó una crisis financiera inevitable.
Seguir predicando la salvación mediante la austeridad, mientras la economía se deteriora y los bancos se desploman, es repetir el clásico error del Canciller alemán Heinrich Brüning en el período de 1930-1932.
Desde luego, la zona del euro necesita algo más que un rescate.
La periferia debe recuperar la competitividad y algunos se han animado al ver la reducción de los déficits comerciales de los países mediterráneos: según dicen, los desequilibrios comerciales estructurales dentro de la zona del euro se están corrigiendo.
Lamentablemente, esas correcciones no se basan en un aumento de las exportaciones, sino en la reducción de las importaciones, a consecuencia de los reducidos niveles de actividad económica.
La idea de que un país puede lograr un superávit comercial no importando nada es tan extravagante como la de que un gobierno puede saldar su deuda privándose de ingresos.
El gasto de una persona es el ingreso de otra.
Al insistir en que sus principales socios comerciales recorten su gasto, Merkel está desconectando a Alemania de sus fuentes principales para su propio crecimiento.
Así, pues, ¿sobrevivirá la moneda única?
Dos políticas que, combinadas, podrían salvarla han quedado fuera del programa.
La primera es la relajación cuantitativa (imprimir moneda) en una escala heroica.
Se debería conceder al BCE la competencia para comprar cualquier cantidad de bonos estatales griegos, italianos, españoles y portugueses para reducir sus réditos hasta casi el tipo alemán, lo que podría estimular el crecimiento real mediante varios cauces: reduciendo los tipos de interés de los préstamos, aumentando el valor nominal de los activos públicos y privados y debilitando el euro frente al dólar y otras divisas, pero los efectos de la relajación cuantitativa en la actividad económica son inciertos y semejante política inflacionaria podría incitar a los socios comerciales de Europa a ejercer represalias.
Ésa es la razón por la que se debería aplicar la relajación cuantitativa junto con un programa de inversiones a escala de la zona del euro encaminado a modernizar las infraestructuras decrépitas de la Europa oriental y meridional.
Los gastos de capital por parte de los gobiernos, a diferencia de los gastos corrientes, se pueden autofinanciar mediante los gravámenes cobrados a los usuarios, pero, aun cuando no sea así, una inversión pública bien elegida produce grandes beneficios: las carreteras nuevas reducen los costos del transporte y los nuevos hospitales producen una mano de obra más sana.
Ya existe una institución, el Banco Europeo de Inversiones (BEI), para aplicar ese programa.
Se debería recapitalizarlo en la escala suficiente para contrapesar los efectos contractivos de los programas nacionales de reducción del déficit en Europa.
La relajación cuantitativa, combinada con la inversión pública, impulsaría el crecimiento que la zona del euro necesita urgentemente para lograr una reducción gradual de su carga de la deuda, pero es casi seguro que no se aplicará ninguna de esas dos políticas y mucho menos aún las dos juntas.
El BCE está comprando bajo cuerda bonos estatales en el mercado secundario, pero su nuevo gobernador, Mario Draghi, insiste en que esa intervención es temporal, limitada y destinada exclusivamente a “restablecer el funcionamiento de los cauces de transmisión monetaria”.
En la reciente cumbre de la UE nadie propuso que se convirtiera el BEI en un motor de crecimiento, por lo que la sangría continuará.
Eso significa que la zona del euro no tiene salvación; el euro sobrevivirá, pero la zona se contraerá.
Lo único que está por ver es la escala, el momento y la forma de su desintegración.
Grecia –y probablemente otros países mediterráneos– suspenderá pagos y recuperará la libertad para imprimir moneda y devaluar sus tipos de cambio.
A consecuencia de ello, habrá sacudidas en todo el mundo, pero a veces son necesarias sacudidas para romper el hielo y hacer que empiece a correr al agua otra vez.
FLORENCIA – Al final, como siempre, Europa actuó, pero, ¿será suficiente?
No cabe duda de que los mercados financieros se mostrarán escépticos sobre el compromiso solemne de los miembros de la zona del euro de que la suspensión de pagos de facto de Grecia seguirá siendo una excepción.
Las garantías verbales han sido la moneda preferida de la Unión Europea al abordar la crisis del euro, pero ahora las palabras tienen tan poco valor como la deuda soberana de Grecia.
Europa necesitó más de un año para hacer lo que todo el mundo sabía que se debía hacer para contener la crisis griega y aún puede no ser suficiente, pues las medidas aprobadas no constituyen el compromiso transparente y a largo plazo de restablecer la hacienda griega que desean los mercados.
Ésa es la naturaleza de la política europea.
La UE sólo actúa cuando se encuentra entre la espada y la pared y, cuando por fin hace lo que debe, finge no estar haciéndolo.
La razón es la de que la política de la Unión Europea es más que nada política nacional, que aborda las cuestiones nacionales con una dimensión europea, pero no las cuestiones europeas.
La profunda interdependencia de la UE se pierde en la política nacional, lo que crea un desfase entre el alcance y el nivel de las políticas y la esfera en la en que se actúa políticamente.
El déficit democrático de Europa es menos un desfase entre las instituciones y los ciudadanos europeos que entre la política nacional y los problemas europeos.
Piénsese en los relatos tan diferentes que han surgido en Europa y en los Estados Unidos sobre la crisis financiera.
Tanto en los EE.UU. como en la UE, algunos gastaron más de lo que podían permitirse y otros concedieron créditos que no deberían haber concedido, pero los americanos culpan a los bancos irresponsables, mientras que los europeos culpan a países meridionales irresponsables como Grecia.
La razón de esa disparidad es el alcance y el nivel de la política conforme a la cual se formulan los relatos.
En los Estados Unidos, se considera que se trata de un problema nacional relativo a las acciones de los bancos y los particulares, mientras que en Europa se considera que el problema surge en ciertos Estados y afecta a otros Estados.
Dicho de la forma más sencilla, la política de la UE no ha estado a la altura del alcance y nivel de los problemas de la Unión.
Eso es lo que quieren decir quienes lamentan el déficit democrático de la UE. Ningún Estado miembro de la UE ha interiorizado aún las consecuencias para su democracia de la interdependencia creada por la integración.
Los problemas financieros de unos pocos miembros de la zona del euro han llegado a ser un problema para todos.
Una afluencia de inmigrantes hacia Italia se extiende a otros países de la UE.
Una evaluación errónea por parte de las autoridades alemanas del riesgo sanitario representado por una verdura determinada provoca pérdidas financieras en masa a agricultores de toda Europa.
En todos esos casos, las políticas nacionales han tenido graves repercusiones para otros Estados de la UE.
Los asuntos europeos se dirigían en el nivel nacional y otros europeos sufrieron las consecuencias de ello.
Al mismo tiempo, como la UE es a un tiempo una fuente de creación de riqueza, mediante la integración del mercado, y de efectos redistributivos entre los Estados, mediante la competencia en dicho mercado, el carácter cada vez más mayoritario de sus decisiones requiere alguna idea democrática de la equidad distributiva.
En la medida en que las cuestiones europeas no pueden ser dirigidas enteramente por la política europea, se debe hacer que la política nacional sea más europea.
Una solución creíble de la crisis actual de la zona del euro depende de que se aborde ese déficit democrático, pero la crisis brinda también una oportunidad para hacerlo.
En la reforma de la gobernación de la zona del euro se deben utilizar mecanismos democráticos –y la lógica del mercado interior– para impedir que algunos Estados de la UE impongan externalidades a otros.
Pero también se debe aplicar el argumento democrático a la otra faceta de la cuestión: los programas de ajuste.
Una vez que la UE vincula su ayuda a algunos Estados con la adopción por parte de éstos de ciertas políticas, debe rendir cuentas también de su resultado.
La UE puede abordar simultáneamente los temores de los mercados explicando con claridad que garantiza la aplicación plena de dichas políticas: por ejemplo, condicionando la capacidad para emitir eurobonos a dicha aplicación.
Se debe imponer a la UE la rendición de cuentas no sólo por lo que gasta, sino también por la riqueza que crea.
Debe distribuir “su” dinero y no el de sus miembros.
El argumento democrático requiere una clara conexión entre los recursos financieros de la Unión y la riqueza que crea o con las actividades económicas de los Estados miembros que tienen importantes externalidades para otros miembros.
Las recientes propuestas de la Comisión Europea sobre sus propias fuentes de ingresos son un paso en la buena dirección.
Cualquier nuevo recurso en materia de IVA debería estar vinculado con las transacciones transfronterizas, lo que establecería un vínculo claro con el mercado interior.
Se podrían vincular otras fuentes de ingresos a las actividades nacionales con importantes externalidades transfronterizas.
Si se democratiza más la forma como la UE recauda dinero, las decisiones sobre cómo gastarlo pasarían a ser también más democráticas, cosa que resulta decisiva para garantizar la legitimidad de la gobernación económica de la zona del euro.
Cuando se introdujo el euro en 1999, se presentó como un instrumento que permitiría reducir las diferencias económicas entre los estados miembros de la unión monetaria.
Los índices de desempleo convergerían, al igual que otras importantes variables macroeconómicas como los costes de la mano de obra, la productividad, los déficits fiscales y deuda pública.
A la larga, también disminuirían las diferencias de riqueza, medida en términos de ingreso per cápita.
Sin embargo, transcurrida la primera década de la moneda común, la norma dentro del área del euro ha sido una divergencia creciente, en lugar de una rápida convergencia, y se espera que las tensiones sigan aumentando.
Las diferencias entre los estados miembros ya eran grandes hace una década.
El euro se convirtió en la moneda común de países muy ricos, como Alemania y Holanda, y países mucho más pobres, como Grecia y Portugal.
También se convirtió en la moneda de los finlandeses, a la vanguardia de la innovación y la flexibilidad del mercado, y de Italia, que carecía de ambas cualidades y se había ganado el apto calificativo del "enfermo de Europa".
Estas diferencias fueron un factor de grandes complicaciones para el recién creado Banco Central Europeo (BCE), que tenía que determinar el tipo de interés apropiado para todos los miembros (la así llamada política de "una talla para todos").
A mayores las diferencias surgidas en la última década en la eurozona, más se puede decir que esta política es en realidad "una talla que no le queda a ninguno".
Hemos comparado el desempeño de los países de la eurozona cuyas economías tienen los mejores y los peores índices entre 1999 y 2009.
Para evitar comparar manzanas con peras, comparamos los datos para los 11 países que ingresaron a la Unión en la "primera oleada" de 1999, además de Grecia, que se unió poco después.
(Todos los datos proceden de Eurostat, la oficina europea de estadísticas.)
Puesto que el BCE tiene por única misión lograr y mantener estabilidad en los precios del área del euro, los índices de inflación parecen el punto de partida de comparación más lógico.
En 1999, la diferencia entre los países de la eurozona con el índice inflacionario más alto y más bajo era de dos puntos porcentuales.
Para fines de 2009, se había casi triplicado, a 5,9 puntos porcentuales.
En cuanto al crecimiento económico, hemos hecho una excepción.
Para esa variable examinamos el crecimiento anual promedio del PGB en los cinco primeros años tras la introducción de los billetes y monedas del euro en 2002.
La diferencia entre Irlanda y Portugal en la primera mitad de la década fue de 4,8 puntos porcentuales.
Para 2009, había llegado a los 6 puntos porcentuales.
Más aún, la diferencia de productividad aumentó de 25 puntos indexados en 1999 a 66,2 en 2008; la diferencia en el coste unitario de la mano de obra subió de 5,4 puntos porcentuales a 31,8, y la diferencia del índice de desempleo se elevó de 10,1 a 15,4 puntos porcentuales.
Tampoco pudimos encontrar convergencia alguna al analizar los déficits fiscales y la deuda pública.
En 1999, Finlandia tenía la mayor deuda pública, igual al 45,5 del PGB.
La diferencia con el mayor deudor del área del Euro, Italia, era de 68,2 puntos porcentuales.
A pesar de la mayor crisis financiera y económica en casi un siglo, la deuda pública finlandesa había disminuido para 2009 a un 39,7%.
Por su parte, Italia no aprovechó para corregir su nivel de deuda con los significativos recursos derivados de la acusada baja de los tipos de interés de largo plazo, que fue posible gracias a la introducción del euro y una década de rápido crecimiento económico.
La deuda italiana apenas disminuyó y se mantuvo bien por encima del 100% del PGB.
Como resultado, las diferencias en las posiciones de deuda de Finlandia e Italia, el miembro más prudente y el más gastador de la eurozona, respectivamente, llegó a los 73,3 puntos porcentuales en 2009.
(La situación es todavía peor para los déficits fiscales.)
Las implicancias de estas crecientes diferencias podrían ser graves.
Es probable que aumenten las tensiones entre los países de la eurozona acerca de las políticas económicas, así como las disputas en el consejo de gobierno del BCE en los próximos años.
Puede que tengamos una imagen preliminar este año y el 2011, cuando los líderes europeos deban seleccionar un nuevo presidente y vicepresidente del BCE.
Como siempre, habrá mucha competencia por esos cargos, pero como habrá más cosas en juego que nunca, es posible que la lucha sea más intensa que lo normal.
Las tensiones entre el BCE y los países de la eurozona no son muy auspiciosas para la estabilidad de la moneda común, tanto en lo externo, de cara a otras monedas, como en lo interno, en términos de inflación.
El BCE hará de chivo expiatorio si así ocurre.
Si mantiene su tipo de interés demasiado bajo durante un tiempo muy prolongado, países como Alemania y Holanda protestarán.
Si sube el tipo de interés, los países del sur de la eurozona elevarán sus quejas.
En cualquier caso, el apoyo al euro -que ya es frágil- seguirá disminuyendo, debilitando la moneda común y alimentando mayores tensiones.
En 1990 el cantante italiano Toto Cotugno ganó la competencia musical anual de Eurovisión con su apasionado llamado a la unión de los europeos.
El estribillo de su tema, "Juntos: 1992" era “Únete, únete, Europa”.
Casi 20 años después, el famoso tema de la banda sueca Europe, “La cuenta regresiva”, parece cada vez más adecuada para el área del euro.
AMSTERDAM – Cuando se introdujo el euro en 1999, los países europeos acordaron que la disciplina fiscal era esencial para su estabilidad.
Si bien la moneda común ha beneficiado a todos los países que la han adoptado –entre otras cosas, como ancla en la crisis económica actual–, el incumplimiento de su acuerdo por parte de los miembros de la zona del euro podría aún convertir esta moneda en un desastre.
De hecho, demasiados miembros actúan como si no existiera el Pacto de Estabilidad y Crecimiento.
El estado de la hacienda pública griega, por ejemplo, es “un motivo de preocupación para toda la zona del euro”, según el Comisario de Asuntos Monetarios, Joaquín Almunia.
Se espera que este año el déficit fiscal de Grecia alcance el 12,7 por ciento del PIB, lo que supera con mucho el límite del 3 por ciento del PIB fijado por el Pacto de Estabilidad y Crecimiento.
Naturalmente, todos los miembros de la zona del euro están superando el límite del déficit establecido por el Pacto de Estabilidad y Crecimiento a consecuencia de la crisis actual, pero pensemos en los Países Bajos, que lo harán este año sólo por segunda vez desde 1999.
Cuando los Países Bajos superaron por primera vez ese límite –y sólo en el 0,1 por ciento del PIB–, el Gobierno adoptó inmediatamente&#160; medidas rigurosas para frenar el déficit.
Alemania y Austria actuaron del mismo modo.
Esos países están ya esforzándose por reducir sus déficits, inflados por la crisis, lo antes posible.
En el sur de Europa, la situación es muy diferente.
La superación del límite de déficit establecido por el Plan de Estabilidad y Desarrollo es la regla y no la excepción.
De hecho, a lo largo de todo el primer decenio del euro Grecia se las arregló para mantenerse dentro de los límites del Pacto sólo una vez, en 2006 (y por un margen mínimo).
Además, el Gobierno griego resultó no ser digno de confianza.
En 2004, Grecia reconoció haber mentido sobre el tamaño de su déficit desde 2000, los años utilizados precisamente para evaluar la solicitud por parte de Grecia de ingreso en la zona del euro.
Dicho de otro modo, Grecia reunió los requisitos sólo mediante engaño.
En noviembre de 2009, parece que el Gobierno griego volvió a mentir, esa vez sobre el déficit de 2008 y el proyectado para 2009.
También Italia tiene una larga historia de negligencia para con las normas fiscales europeas (como también Portugal y Francia).
Como Grecia, Italia fue admitida en la zona del euro pese a distar años-luz del cumplimiento de todos los criterios.
La deuda pública en los dos países superaba con mucho el 100 por ciento del PIB, frente al umbral del 60 por ciento del PIB establecido por el Plan de Estabilidad y Crecimiento.
Italia tampoco cumplía otro criterio, pues su divisa, la lira, no había permanecido los dos años obligatorios dentro del Mecanismo Europeo de Tipos de Cambio.
Díez años después, parece que el tiempo hubiera estado parado en el sur.
Las deudas públicas de Grecia e Italia permanecen casi inalterables, pese a que los dos países son los que más se han beneficiado del euro, pues sus tipos de interés a largo plazo disminuyeron hasta niveles alemanes a raíz de su adopción.
Ya sólo eso rindió un inesperado beneficio de decenas de miles de millones de euros al año, pero apenas hizo mella&#160; en su deuda nacional, lo que sólo puede significar una cosa: un despilfarro masivo.
Resulta evidente de sus calificaciones crediticias.
Grecia cuenta con la menor, con mucho, calificación crediticia de la zona del euro.
Standard &amp; Poor ha puesto en estudio la ya baja calificación A- con vistas a una posible reducción de su categoría.
Fitch Ratings ha reducido la calificación de Grecia a BBB+, el tercer grado por abajo en materia de inversión.
De hecho, esas calificaciones significan que Grecia es mucho menos solvente que, por ejemplo, Botswana y Malasia, que tienen la calificación A+.
¿Y si la situación de Grecia se complica hasta el punto de no poder amortizar los intereses de su deuda?
No es algo imposible.
Según los cálculos de Morgan Stanley, con unos tipos de interés relativamente bajos a largo plazo Grecia necesita un superávit primario de al menos 2,4 por ciento del PIB todos los años simplemente para estabilizar su deuda nacional en el 118 por ciento del PIB.
Las normas europeas actuales prohíben a otros países europeos o a la propia UE ayudar a Grecia, pero la historia reciente nos enseña que las normas europeas están hechas para no cumplirse.
Ya hay muchos (ex) políticos y economistas (¡no se concederá premio alguno a quien adivine de dónde proceden!) están proponiendo que la UE emita su deuda soberana, lo que aliviaría los problemas&#160; de países como Grecia e Italia.
Pero semejantes planes tendrían un costo elevado.
Castigarían a gobiernos fiscalmente prudentes, pues los tipos de interés aumentarían inevitablemente en países como los Países Bajos o Alemania.
Tan sólo un aumento del 0,1 por ciento de los costos del endeudamiento ascendería a centenares de millones de euros en pagos suplementarios de servicio de la deuda al año.
Además, aun cuando nunca se llegara a ejecutar el plan de deuda soberana de la UE, los países fiscalmente prudentes de la zona del euro afrontarán mayores costos de endeudamiento.
A medida que se ahonde la integración financiera en Europa, la falta de disciplina fiscal en uno o más países de la zona del euro provocará un aumento de los tipos de interés en toda esa zona monetaria.
Conforme a las normas actuales, no se puede expulsar a un miembro de la zona del euro, lo que permite a países como Grecia mentir, manipular, chantajear y recibir cada vez más fondos de la UE.
A largo plazo, resultará desastroso para una mayor cooperación europea, porque el apoyo público menguará.
Así, pues, Europa debe examinar la posibilidad de cargar con los costos a corto plazo de un cambio de las reglas de juego.
Si la expulsión de incluso un miembro pudiera establecer un mecanismo más creíble para garantizar la disciplina fiscal en la zona del euro que el Pacto de Estabilidad y Desarrollo y las multas financieras hasta ahora, el precio valdría la pena más que de sobra.
SUECIA – El juego de echar culpas está de moda a medida que la crisis y la desesperación se propagan por Europa.
Los informes de noticias, así como el debate político y económico, hoy en día se centran en identificar a los culpables, y banqueros y políticos son los que surgen como principales sospechosos.
A los banqueros se los acusa porque sus préstamos y su especulación irresponsables trajeron aparejada la caída de economías como Irlanda y Letonia, así como graves problemas en países como España y Portugal.
A los políticos se los culpa porque no ajustaron las políticas fiscales cuando era necesario para impedir las burbujas inmobiliarias, controlar los déficits externos y evitar el sobrecalentamiento económico.
Ahora, después de que las burbujas estallaron y que al colapso inevitable del mercado inmobiliario le siguieran el de los bancos, las finanzas públicas y los mercados laborales, los villanos deben recibir castigo.
Sin embargo, este ejercicio popular no tiene sentido.
Es obvio que los políticos y los banqueros cometieron errores graves que contribuyeron a la crisis actual.
Pero, más allá de lo malos que puedan parecer los líderes políticos y financieros de Europa, un repentino incremento de la cantidad de individuos incompetentes o inmorales en la periferia de la eurozona no es una explicación creíble para esta crisis.
Los dirigentes de Irlanda y Letonia fueron elogiados como modelos de rol poco tiempo antes de convertirse en chivos expiatorios.
A decir verdad, la culpa debería ser compartida por aquellos que conocían, o deberían haber conocido, los riesgos de perder la capacidad de fijar tasas de interés en países individuales.
Sabemos que tasas de interés reales extremadamente bajas producen una expansión masiva del crédito.
En países con un mayor crecimiento de los precios que en Alemania, pero con los mismos costos de endeudamiento, esto no puede producir otra cosa que sobrecalentamiento, mayor inflación o incluso tasas de interés reales más bajas.
Contener esta oleada de demanda inducida por el crédito sólo con política fiscal es imposible, y algo absurdo de intentar.
¿Cómo se ajusta la política fiscal para compensar más del 100% del PIB en poder de gasto inducido por el crédito en sólo tres años, como ocurrió en Irlanda en 2004-2007 -y en una democracia con excedente fiscal, como es Irlanda?
Pedirles a los políticos en una democracia con grandes excedentes que aumenten los impuestos o recorten los beneficios o la inversión pública en la enorme magnitud que se necesita para evitar huelgas desastrosas es no estar en contacto con la realidad.
Simplemente, los riesgos para los pequeños países periféricos son inherentes al sistema creado por la Unión Monetaria Europa.
La principal culpa, por ende, debería recaer sobre los fundadores del sistema, o aquellos que vieron los problemas venir pero optaron por no pronunciar ninguna señal de advertencia.
El sueño de la unidad europea evidentemente indujo a algunos a mantenerse callados en un esfuerzo por preservar la buena voluntad visionaria del proyecto del euro.
Ahora hemos despertado a una crisis existencial por la moneda común.
Ignorar los riesgos y exagerar los beneficios del euro para promover un respaldo de la moneda a corto plazo inevitablemente se tornó autodestructivo.
Aquellos que no sólo toleraron sino que alentaron activamente los excesos en países como Letonia -haciendo de una eventual adopción del euro un prerrequisito para ser miembro de la Unión Europea, y prometiendo que esto produciría sólo crecimiento, prosperidad y disciplina- son aquellos a quienes debería perseguirse en el juego de echar culpas.
Todas las economías necesitan a alguien que pueda asegurar que se retire la ponchera proverbial cuando la fiesta se sale de control.
Para eso están los banqueros centrales independientes, y es por eso que su independencia de la interferencia política ha sido consagrada en el Tratado Europeo.
Pero este concepto no está reflejado en el diseño de la unión monetaria.
Los miembros más pequeños de la eurozona, particularmente aquellos en la periferia y con lazos económicos más débiles con el centro de la Unión Monetaria Europea, se tornan vulnerables al sobrecalentamiento y la inflación cuando se elimina su capacidad para aumentar las tasas de interés.
Ninguna estipulación en el Tratado aborda este problema fundamental.
Muchos hoy están sufriendo las consecuencias.
NEW HAVEN - Se ha dado gran importancia, quizá demasiada, a una posible ruptura de la zona euro.
Muchos creen que si, por ejemplo, Grecia abandonara el euro y reintrodujera el dracma, constituiría un fracaso político que, en última instancia, pondría en peligro la estabilidad de Europa.
En su discurso ante el Bundestag, en octubre pasado, la canciller alemana Angela Merkel planteó el asunto claramente:
"Nadie debe creer que están garantizadas la paz y la prosperidad de otro medio siglo en Europa .
No lo están.
Así que les digo: si el euro fracasa, Europa fracasa.
Eso no debe ocurrir.
Tenemos la obligación histórica de proteger por todos los medios prudentes a nuestra disposición el proceso de unificación de Europa iniciado hace más de cincuenta años tras siglos de odio y derramamiento de sangre.
Nadie puede prever las consecuencias si el proyecto llegara a fracasar."
Europa ha sufrido más de 250 guerras desde el comienzo del Renacimiento, mediados del siglo XV.
Por lo tanto, no es alarmista expresar preocupación por preservar el sentido de comunidad que Europa ha disfrutado durante el último medio siglo.
En How Enemies Become Friends (Cómo los enemigos se vuelven amigos) un libro fascinante que en gran parte ha sido pasado por alto, Charles A. Kupchan revisa muchos casos históricos de las maneras en que estados-nación con una larga historia de conflictos lograron convertirse con el tiempo en amigos seguros y pacíficos.
Sus ejemplos incluyen la formación de la Confederación Suiza (1291-1848), la creación de la Confederación Iroquesa en el siglo anterior a la llegada de los primeros europeos a América, el establecimiento de los Estados Unidos (1776-1789), la unificación de Italia (1861) y de Alemania (1871), el acercamiento entre Noruega y Suecia (1905-1935), la formación de los Emiratos Árabes Unidos (1971) y el acercamiento argentino-brasileño de la década de 1970.
Kupchan examina también algunos fracasos notables de las relaciones de amistad entre naciones: la Guerra Civil de Estados Unidos (1861-65), el final de la alianza anglo-japonesa (1923), la ruptura de relaciones chino-soviéticas (1960), la desaparición de la República Árabe Unida (1961) y la expulsión de Singapur de Malasia (1965).
Kupchan nunca menciona una moneda común como condición para el acercamiento entre las naciones; de hecho, la integración económica tiende a seguir, en lugar de preceder, el logro de la unidad política.
Más bien considera las relaciones diplomáticas como el elemento esencial para&nbsp; el acuerdo estratégico y la confianza mutua, que se logran más fácilmente si los estados tienen órdenes sociales y etnias similares.
Pero el análisis de Kupchan implica que una moneda común puede ayudar a los estados-nación a construir amistades duraderas, pues argumenta que la capacidad de acercamiento es más segura después de que echa raíces una "narrativa" de cambio de identidad, dando lugar a la sensación de que las naciones son como miembros de una familia.
Una moneda común puede ayudar a generar esa narrativa.
Por ejemplo, los iroqueses cuentan la historia de un gran guerrero y experto orador llamado Hiawatha, quien viajando con el místico Deganawidah negoció los tratados que crearon su confederación.
Abogó por nuevas ceremonias de condolencias para conmemorar a los guerreros perdidos y reemplazar las guerras de venganza.
La nueva narrativa se reforzó con símbolos físicos, similares una moneda o una bandera, en la forma de cinturones de cuentas hechas de concha, el dinero de los iroqueses.
Un cinturón de Hiawatha que ha sobrevivido y data del siglo XVIII (y probablemente sea una copia de los cinturones anteriores), contiene los símbolos de las cinco naciones (Seneca, Cayuga, Onondaga, Oneida y Mohawk) de manera muy similar a como la bandera de los EE.UU. contiene estrellas que representan cada uno de sus estados.
El cinturón también preserva la posición de Hiawatha como fundador de la confederación.
Las banderas pueden ser un símbolo más inspirador de un destino común, pero la mayoría de nosotros no las anda llevando todo el tiempo, y muchas personas nunca las exhiben, excepto quizás en los eventos deportivos más importantes; su origen, los estandartes de guerra, puede parecer incómodamente agresivo.
Hay una bandera de la Unión Europea, pero rara vez se ve en lugares que no sean los edificios gubernamentales de la UE.
Una maestra británica expresó bien el sentimiento en 1910: "Sospechamos del hombre que habla de patriotismo e imperialismo, tal como sospechamos del que habla de religión o alguno de los puntos de mayor valor en la vida.
Pensamos que se trata de un farsante o una persona superficial que no se ha dado cuenta de la insuficiencia de las palabras para expresar lo más profundo."
Y sin embargo, la moneda nacional, que mostramos cada vez que hacemos una compra en efectivo, no despierta esas sospechas.
Funciona como un recordatorio constante y latente de la identidad.
Al utilizarlo, se tiene la experiencia psicológica de participar con otros en una empresa en común, y así desarrollar un sentido de confianza tanto en ella como en quienes participan junto con uno.
Toda unión monetaria escoge símbolos de valores culturales comunes para sus monedas y billetes, y estos símbolos se convierten en parte del sentido de identidad en común.
Vemos los rostros humanos en los billetes tan a menudo que nos terminan por parecer como de la familia, creando lo que el cientista político Benedict Anderson llama la "comunidad imaginada" que subyace a un sentido de la nación y lo sostiene.
Los billetes del euro muestran puentes europeos de diversas épocas, en vez de imágenes de estructuras reales que puedan dar la impresión de que se tiene preferencia por algunos países en particular.
La ciudad de Spijkenisse en los Países Bajos se encuentra en proceso de construir los siete puentes que aparecen en los billetes.
Sin embargo, siguen siendo símbolos de la cultura europea, que se supone todos los europeos comparten.
La tecnología electrónica moderna no eliminará de pronto los billetes y las monedas, por lo que todavía hay un mucho tiempo para hacer uso del valor simbólico de una moneda común.
De hecho, incluso si la eurozona se rompe, cada país europeo podría adoptar una moneda diferente, pero conservar símbolos comunes.
Por ejemplo, podría haber un euro griego, un euro español, etc. Los billetes hasta podrían tener las mismas imágenes de los puentes.
Incluso las transacciones electrónicas podrían generar símbolos de paz, confianza y unidad.
El punto es que si Europa puede mantener vivos estos símbolos, ni siquiera un quiebre de la eurozona tendría las graves consecuencias políticas que tantos predicen.
NUEVA YORK - Al igual que un preso en el corredor de la muerte, el euro ha recibido otro aplazamiento de última hora: va a sobrevivir un poco más.
Los mercados están celebrando, como lo han hecho después de cada una de las cuatro anteriores cumbres de "crisis del euro", hasta que comprendan una vez más que aún no se han abordado los problemas fundamentales.
Hubo buenas noticias en esta cumbre: los líderes europeos entendieron que finalmente no va a funcionar la operación circular en que Europa presta dinero a los bancos para salvar a los fondos soberanos, y a los fondos soberanos para salvar a los bancos.
Asimismo, ahora reconocen que los préstamos de rescate que dan al nuevo acreedor un mayor orden de precedencia sobre los demás empeoran la situación de los inversores privados, que reaccionarán simplemente exigiendo tasas de interés todavía más altas.
No deja de ser profundamente preocupante el que las autoridades europeas se hayan demorado tanto en ver algo tan obvio (y evidente hace más de una década y media en la crisis del Este asiático).
Pero lo que falta en el acuerdo es aún más significativo que lo que hay.
Hace un año, los líderes europeos reconocieron que Grecia no iba a poder recuperarse sin crecimiento y que el crecimiento no puede lograrse únicamente con austeridad.
Y sin embargo, es poco lo que se ha hecho para corregir el asunto.
Lo que se propone ahora es la recapitalización del Banco Europeo de Inversiones, que forma parte de un paquete de crecimiento de alrededor de $ 150 mil millones.
Pero los políticos son buenos para el reenvasado y, según algunas versiones, el nuevo dinero es una pequeña fracción de esa cantidad, e incluso eso no entrará en el sistema de inmediato.
En resumen: los remedios (demasiado escasos y tardíos) se basan en un diagnóstico errado del problema y en análisis económicos defectuosos.
La esperanza es que los mercados premien la virtud, que se define como austeridad.
Pero los mercados son más pragmáticos: si, como es casi seguro el caso, la austeridad debilita el crecimiento económico y por lo tanto socava la capacidad de pago de la deuda, las tasas de interés no se reducirán.
De hecho, la inversión caerá en una viciosa espiral descendente que ya ha comenzado en Grecia y España.
Alemania parece sorprendida por esto.
Al igual que con las sangrías de la Edad Media, sus gobernantes se niegan a ver que la medicina no sana al paciente e insisten en administrarle más hasta que acaba por morir.
Los eurobonos y un fondo de solidaridad podrían promover el crecimiento y estabilizar los tipos de interés a los que se tienen que enfrentar los gobiernos en crisis.
Las menores tasas de interés, por ejemplo, permitirían liberar dinero para que incluso los países con fuertes restricciones presupuestarias pudieran destinar más fondos a inversiones de estímulo al crecimiento.
La situación es peor en el sector bancario.
Cada gobierno respalda el sistema bancario de su país, y si se desgasta su capacidad de apoyo, también lo hará la confianza en los bancos.
Incluso los sistemas bancarios con buena gestión se verían en problemas en una crisis económica como las que se viven en Grecia y España; con el colapso de la burbuja inmobiliaria española, los bancos enfrentan riesgos todavía mayores.
En su entusiasmo por crear un "mercado único", los líderes europeos no se percataron de que los gobiernos proporcionan un subsidio implícito a sus sistemas bancarios.
La seguridad de que si surgen problemas el gobierno los apoyará es lo que da confianza en los bancos, y cuando algunos gobiernos se encuentran en una posición mucho más sólida que otros, el subsidio implícito es mayor para esos países.
Sin un campo de juego uniforme, ¿por qué no debería huir el dinero de los países más débiles, e irse a las instituciones financieras de los más fuertes?
De hecho, es notable que no haya habido un mayor nivel de fuga de capitales.
Los líderes europeos no reconocieron este peligro creciente, que se podría haber evitado fácilmente con una garantía común que a la vez corrigiera la distorsión del mercado causada por la subvención implícita del diferencial.
El euro estaba viciado desde el principio, pero estaba claro que las consecuencias quedarían en evidencia solamente en una crisis.
Política y económicamente, nació con las mejores intenciones.
Se suponía que el principio de un mercado único promovería la distribución eficiente del capital y el trabajo.
Pero los detalles tienen su peso.
La competencia fiscal significa que puede que el capital no vaya a donde sea más alta su rentabilidad social, sino a donde puede encontrar las mejores utilidades.
El subsidio implícito a los bancos significa que los bancos alemanes tienen una ventaja sobre los de otros países.
Los trabajadores pueden emigrar de Irlanda o Grecia, no porque su productividad sea más baja, sino porque, al hacerlo, pueden escapar del endeudamiento contraído por sus padres.
El mandato del Banco Central Europeo es garantizar la estabilidad de los precios, pero hoy la inflación está lejos de ser el problema macroeconómico más importante de Europa.
A Alemania le preocupa que, sin una supervisión estricta de los bancos y los presupuestos, termine teniendo que pagar las cuentas de sus vecinos más derrochadores.
Pero ese no es el punto clave: España, Irlanda, y muchos otros países en dificultades tenían superávits presupuestarios antes de la crisis.
La crisis dio origen a los déficits, y no al revés.
Si estos países cometieron un error, fue solo que (al igual que la Alemania de hoy) creyeron demasiado a los mercados, por lo que (al igual que Estados Unidos y tantos otros) permitieron que creciera sin control una burbuja de activos.
Si se aplican políticas racionales y se crean mejores instituciones -lo que no significa solamente más austeridad y una mayor supervisión de los bancos, los presupuestos y los déficits- y se recupera el crecimiento, estos países serán capaces de cumplir con sus obligaciones crediticias, y no habrá necesidad de recurrir a las garantías.
Además, Alemania tiene las de perder en ambos casos: si colapsan el euro o las economías de la periferia, va a tener que enfrentar costes muy altos.
Europa tiene grandes fortalezas.
Sus puntos débiles de hoy reflejan, principalmente, políticas y arreglos institucionales erróneos.
Se pueden modificar, pero solo si se reconocen sus debilidades fundamentales, tarea mucho más importante que las reformas estructurales al interior de cada país.
Si bien los problemas estructurales han debilitado la competitividad y el crecimiento del PIB en determinados países, no dieron origen a la crisis y hacerles frente no la resolverá.
El enfoque europeo de ganar tiempo no puede funcionar indefinidamente.
No es solo la confianza en la periferia de Europa lo que se está perdiendo.
También comienza a ponerse en duda la supervivencia del euro mismo.
CAMBRIDGE - Europa se encuentra en una crisis constitucional.
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos.
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas.
Por desgracia, no están sólo "pateando" el problema para más adelante, sino empujando una bola de nieve montaña abajo.
Es cierto que, de momento, el problema sigue siendo económicamente manejable.
El crecimiento de la eurozona es respetable, y los PIG representan sólo el 6% de su PIB.
Pero al argumentar obstinadamente que estos países se enfrentan a una crisis de liquidez, en lugar de un problema de solvencia, los funcionarios del euro están poniendo en riesgo todo el sistema.
Importantes economías de la eurozona, como España e Italia, padecen grandes problemas de endeudamiento, especialmente si se tiene en cuenta su crecimiento anémico y una manifiesta falta de competitividad.
Lo último que necesitan es que se haga creer a la gente que ya hay en marcha una unión implícita de transferencias y que las reformas y la reestructuración económica pueden esperar.
Los funcionarios de la Unión Europea sostienen que sería catastrófico reestructurar las deudas de cualquier miembro de forma proactiva.
Es ciertamente el caso del contagio que ocurriría si se reestructura la deuda griega.
Dejará de propagarse solo cuando Alemania erija un cortafuegos firme y creíble, probablemente en torno a la deuda de los gobiernos centrales español e italiano.
Este es exactamente el tipo de solución realista que uno vería en una zona monetaria verdaderamente integrada.
Así que, ¿por qué los líderes europeos encuentran tan inimaginable esta solución intermedia?
Tal vez es porque creen que no tienen en funcionamiento los mecanismos de gobernanza necesarios para tomar decisiones difíciles, para elegir ganadores y perdedores.
Las instituciones fracturadas y débiles de la Unión Europea disponen de menos del 2% del PIB de la eurozona en ingresos fiscales.
Cualquier tipo de decisión audaz esencialmente requiere unanimidad.
Es un "todos para uno y uno para todos", independientemente de su tamaño, posición de deuda y capacidad de rendición de cuentas.
No tiene sentido elaborar un plan B si no hay autoridad o capacidad para ejecutarlo.
¿Puede Europa tener suerte?
¿Hay alguna posibilidad de que la bola de nieve de deuda, disfuncionalidad y dudas se deshaga sin causar daño antes de que cobre más fuerza?
En medio de tanta incertidumbre, todo es posible.
Si el crecimiento de la eurozona supera ampliamente las expectativas en los próximos años, los balances de los bancos se fortalecerían y los bolsillos de los contribuyentes alemanes se volverían más voluminosos.
Los países periféricos podrían experimentar un crecimiento suficiente para ir cumpliendo sus ambiciosos compromisos de austeridad .
Sin embargo, es mucho más probable que la estrategia de hoy conduzca a un estallido y a una restructuración desordenada.
¿Por qué el pueblo griego (por no hablar de los irlandeses y los portugueses) tendrían que aceptar años de austeridad y lento crecimiento en aras de apuntalar los sistemas bancarios francés y alemán, a menos que reciban grandes sobornos para hacerlo?
Como el profesor de Stanford Jeremy Bulow y yo mostramos en nuestro trabajo sobre la deuda soberana en la década de 1980, rara vez se puede exprimir a los países para que realicen pagos netos (pagos menos nuevos préstamos) a entidades extranjeras de más de unos cuantos puntos porcentuales y por algunos años.
La actual estrategia de la Unión Europea y el Fondo Monetario Internacional pide que estos pagos se realicen a lo largo de una o dos décadas.
Tiene que hacerlo, no sea que los contribuyentes alemanes se rebelen ante la perspectiva de tener que pagar por Europa a perpetuidad.
Quizás esta vez sea diferente.
Tal vez el encanto de pertenecer a una creciente moneda de reserva haga que una recesión y austeridad sostenidas sean posibles de maneras rara vez vistas en la historia. Lo dudo.
Es cierto que, contra todos los pronósticos y la lógica histórica, parece que Europa va a mantener el liderazgo del FMI.
Notablemente, en su resignación a la aparentemente inevitable elección del primer puesto, los líderes de los mercados emergentes no parecen darse cuenta de que todavía deben desafiar la prerrogativa de los Estados Unidos de nombrar al extremadamente poderoso número dos del Fondo.
El FMI ya ha sido extraordinariamente generoso con los países PIG.
Una vez que se enclave el nuevo equipo pro-rescate, sólo podemos esperar más generosidad, sin importar si estos países adhieren a sus programas.
Por desgracia, un FMI con gran permisividad es lo último que Europa necesita en estos momentos.
Con su crisis constitucional, hemos llegado exactamente al momento en que el FMI debe ayudar a la eurozona a tomar decisiones difíciles que no puede adoptar por sí misma.
El Fondo debe crear programas para Portugal, Irlanda y Grecia que restablezcan la competitividad y reduzcan la deuda, y les ofrezcan una esperanza realista de un retorno al crecimiento económico.
El FMI debe impedir que los europeos permitan que su parálisis constitucional convierta la bola de nieve de la eurozona en una avalancha mundial.
En ausencia del FMI, la única institución con capacidad de actuar es el ferozmente independiente Banco Central Europeo.
Pero si el BCE asume por completo el papel de "prestamista de último recurso", en última instancia, caerá en la insolvencia él mismo.
No es manera de asegurar el futuro de la moneda única.
El final de cualquier crisis es difícil de predecir.
Tal vez sea suficiente un colapso mayor de la tasa de cambio del euro, generando un auge de las exportaciones.
Tal vez Europa entre en un auge de todos modos.
Pero es difícil ver cómo la moneda única puede sobrevivir mucho tiempo más sin un paso decisivo hacia una unión fiscal más sólida.
WASHINGTON, DC – Kazajstán puede estar muy lejos de la eurozona, pero sus experiencias económicas recientes son altamente relevantes para las tribulaciones actuales del euro.
Mientras la zona del euro lucha con las crisis de deuda y la austeridad de sus miembros más débiles, Kazajstán está surgiendo de un colapso generalizado del sistema bancario con una recuperación económica sólida.
Durante gran parte de la década pasada, un despilfarro de préstamos se apoderó de Kazajstán, cortesía de los bancos globales –como fue el caso en gran parte del sur de Europa-.
La toma de crédito en el exterior por parte de los bancos kazajos llegó a representar cerca del 50% del PBI, y muchos de estos fondos se utilizaron para proyectos de construcción.
Mientras entraba dinero a raudales, los salarios subían, los precios de los bienes raíces alcanzaban niveles próximos a los parisinos y la gente se engañaba a sí misma pensando que Kazajstán se había convertido en el último tigre de Asia.
La fiesta llegó a un fin estrepitoso en 2009, cuando dos bancos de inversión globales muy sagaces aceleraron los aplazamientos de pago –con la esperanza de recuperar su dinero-.
El gobierno kazajo, que venía pugnando por respaldar a sus bancos privados sobredimensionados con inyecciones de capital y nacionalizaciones, tiró la toalla y cortó el chorro.
Los bancos dejaron de pagar sus créditos y los acreedores aceptaron importantes “recortes” (reducción en el valor principal).
Ahora bien –y aquí está el punto-, una vez canceladas sus deudas, hoy el sistema bancario está recapitalizado y en condiciones de respaldar el crecimiento económico.
A pesar de una cesación de pago desordenada, este nuevo arranque ha generado un cambio de rumbo notable.
La estrategia de Europa occidental para lidiar con bancos resquebrajados es totalmente diferente.
Irlanda, el tigre celta de Europa en la década pasada, creció en parte debido a grandes flujos de crédito que ingresaban a su “Complejo de Banca y Bienes Raíces”.
La toma de crédito en el exterior por parte del sistema bancario irlandés alcanzó aproximadamente el 100% del PBI –el doble de Kazajstán-.
Cuando la economía mundial se desplomó en 2008-2009, la fiesta en Irlanda ya se había terminado.
Pero es aquí donde las historias divergen, al menos hasta ahora.
En lugar de hacer que los acreedores de los bancos privados aceptaran recortes, el gobierno irlandés optó por transferir toda la carga de la deuda a los contribuyentes.
El gobierno actualmente tiene déficits presupuestarios del 10% del PBI, a pesar de haber recortado los salarios del sector público, y hoy planea más cortes para honrar la deuda de los bancos quebrados.
Grecia hoy se encuentra en una encrucijada similar a la de Kazajstán e Irlanda: el gobierno tomó mucho crédito en la última década y despilfarró el dinero en un sector público inflado (y sindicalizado) y no en bienes raíces modernos -y disponibles-, mientras que la deuda del gobierno está próxima al 150% del PBI.
La aritmética es sencillamente calamitosa.
Si Grecia ha de empezar a pagar sólo el interés de su deuda –en lugar de reconvertirla en nuevos créditos-, para 2011 el gobierno necesitaría tener un excedente del presupuesto primario (o sea, sin contar los pagos de intereses) de casi el 10% del PBI.
Esto requeriría aproximadamente otro 14% del PBI en recortes del gasto y arbitrio rentístico, lo que representaría uno de los mayores ajustes fiscales que se hayan intentado hasta el momento.
Peor aún, estos voluminosos pagos de intereses muy probablemente irían a parar a Alemania y Francia, con lo cual la economía griega se vería aún más privada de ingresos.
Si Grecia alguna vez ha de pagar parte de su deuda, necesitará un programa drástico de austeridad que se prolongue durante décadas.
Un programa de este tipo haría que el PBI griego se desplomara mucho más que la marcada caída de Irlanda hasta la fecha.
Es más, los trabajadores públicos griegos deberían atenerse a recortes masivos de sus salarios, lo cual, en el clima político tóxico de Grecia, es un camino seguro a niveles peligrosos de antagonismo civil y violencia.
Los líderes europeos se equivocan si creen que Grecia puede alcanzar una solución reanudando el préstamo de mercado normal.
Grecia simplemente no puede permitirse pagar su deuda a tasas de interés que reflejan el riesgo inherente.
La única manera de refinanciar la deuda de Grecia a un nivel costeable sería mediante préstamos subsidiados a largo plazo que, en definitiva, cubrirían una porción importante de las obligaciones que vencen en los próximos 3-5 años.
Y, aún con esos términos generosos, Grecia probablemente necesitaría un ajuste fiscal abrumador del 10% del PBI para retornar a un sendero de deuda más estable.  
La alternativa para Grecia es manejar su cesación de pago de una manera ordenada.
El préstamo imprudente al estado griego se basó en la terrible toma de decisiones de los acreedores europeos.
La cesación de pago les enseña a los acreedores –y a sus gobiernos- una lección, y también a los deudores: los errores cuestan dinero y los errores que uno cometió sólo le pertenecen a uno.
Con cada día que pasa se vuelve más evidente que una reestructuración de la deuda griega es inevitable.
Casi con certeza Grecia podrá acceder a alguna forma de cesación de pagos, y tal vez ésta sea la mejor alternativa.
Un incumplimiento de pago sería doloroso –pero lo mismo sucedería con cualquier otra solución-.
Y una cesación de pago con una reestructuración “ordenada”   instantáneamente colocaría a las finanzas de Grecia en un sendero sostenible.
Después de arduas negociaciones, el gobierno y sus acreedores probablemente terminen podando la deuda de Grecia a la mitad.
Los bancos griegos tendrían que recapitalizarse, pero luego podrían volver a generar nuevos préstamos.
Una cesación de pago también transferiría parte de los costos de una toma de crédito frenética por parte de Grecia a los acreedores.
Los alemanes y los franceses necesitarían inyectar más capital en sus bancos (quizá finalmente se mostrarían más abiertos a una mayor regulación para impedir que esto vuelva a suceder) y todo el mundo se volvería más cauteloso a la hora de prestar a estados soberanos derrochadores.
A fin de cuentas, al enseñarle a los acreedores una lección necesaria, una cesación de pago dentro de la eurozona, en rigor de verdad, podría terminar siendo un paso elemental para crear un sistema financiero europeo –y global- más saludable.
PARIS – Cada vez que las personas buscan un justificativo para la integración europea, invariablemente sienten la tentación de mirar hacia atrás.
Enfatizan el hecho que la integración europea ahuyentó al fantasma de la guerra del viejo continente.
Y, en verdad, la integración europea ha traído consigo el periodo de paz y prosperidad más largo que Europa ha conocido desde hace muchos siglos.
Pero esta perspectiva, no obstante que es plenamente correcta, también es incompleta.
Existe hoy en día la misma cantidad de razones para luchar por una “unión cada vez más estrecha” en Europa, que existía en el año 1945, y todas estas razones apuntan hacia el futuro.
Hace sesenta y cinco años, la distribución del PIB mundial era tal que Europa sólo tenía un modelo a seguir para su mercado único: los Estados Unidos.
Hoy, sin embargo, Europa se enfrenta a una nueva economía global, reconfigurada por la globalización y las economías emergentes de Asia y América Latina.
Es un mundo donde las economías de escala y las redes de innovación son más importantes que nunca antes.
Hasta el año 2016 – es decir, hasta una fecha que llegará muy pronto – podemos esperar que el PIB de la eurozona, en términos de paridad de poder adquisitivo, se ubique por debajo del PIB de China.
En conjunto, las economías de China e India podrían tener un tamaño que doble el de la economía de la eurozona.
En un horizonte de tiempo más largo, todo el PIB de los países del G-7 se verá eclipsado por el rápido crecimiento de las principales economías emergentes.
Así que Europa debe hacer frente a un nuevo panorama geopolítico que se ve profundamente reconfigurado por dichas economías emergentes.
En esta nueva constelación global, la integración europea – tanto económica como política – es esencial para lograr que la prosperidad e influencia sean continuas.
Al igual que ocurre con las personas individuales dentro de una sociedad, los países de la eurozona son a la vez independientes e interdependientes.
Pueden afectarse unos a otros, tanto positiva como negativamente.
El buen gobierno requiere que tanto que los Estados miembros de manera individual como las instituciones de la UE cumplan con sus responsabilidades.
En primer lugar, cada país de la eurozona necesita mantener su propia casa en orden.
Esto significa que los gobiernos mantengan políticas económicas responsables, así como una estricta vigilancia mutua de dichas políticas – no sólo de las políticas fiscales, sino también de las medidas que afectan a todos los aspectos de la economía – por parte de la Comisión y de los Estados miembros.
En una sociedad las instituciones que mantienen el orden público, en última instancia, son las que puede obligar a que un ciudadano cumpla con las normas.
En la eurozona, el marco normativo basado en vigilancia y sanciones dependía, hasta el momento en que se tomaron las decisiones más recientes, de la voluntad que tenían los Estados infractores para cumplir con las sanciones.
Pero, ¿qué se puede hacer si un Estado miembro no puede cumplir con sus promesas?
Para el caso de aquellos países que pierden acceso al mercado, se justifica el enfoque que ofrece ayuda basada en férreas condicionalidades.
Los países merecen una oportunidad para corregir la situación por sí mismos y para restaurar la estabilidad.
Este enfoque, sin embargo tiene límites claramente definidos.
Por lo que está prevista una segunda etapa para los países que persisten en el no cumplimiento de los objetivos relacionados a las políticas.
Durante esta segunda etapa, las autoridades de la eurozona podrían desempeñar un papel mucho más profundo y de mayor autoridad en cuanto a la formulación de las políticas presupuestarias de dichos países.
Esto nos aleja del marco actual, en el cual se dejan todas las decisiones en manos del país en cuestión.
En lugar de ello, no solo sería posible, sino que en algunos casos sería obligatorio, que las autoridades europeas tomen decisiones directas.
La aplicación de esta idea también implica adoptar un nuevo concepto de soberanía, dada la compleja interdependencia que existe entre los países de la eurozona.
Pero, en última instancia, es de interés de todos los ciudadanos de la eurozona que se realicen estos cambios.
Estoy firmemente convencido de que la Europa del futuro incorporará un nuevo tipo de marco institucional.
¿Cómo será dicho marco institucional?
¿Sería demasiado audaz imaginar que algún día pueda existir un Ministerio de Finanzas de la UE?
Cualquier futuro ministerio de finanzas europeo supervisaría la vigilancia tanto de las políticas fiscales como de las políticas de competitividad, y, cuando sea necesario, impondría la “segunda etapa”.
Es más, dicha institución llevaría a cabo las responsabilidades ejecutivas habituales relativas a la supervisión y regulación del sector financiero de la UE.
Por último, dicho ministerio representaría a la eurozona ante las instituciones financieras internacionales.
Los acontecimientos recientes han reforzado aún más los fundamentos en los que se basa este enfoque.
Los líderes europeos están discutiendo una modificación del Tratado para crear una gobernabilidad económica más sólida en la UE, y los ciudadanos de la eurozona están, por su propia cuenta, pidiendo una mejor supervisión del sector financiero.
Y, sé que nuestros socios en el G-20, a fin de encontrar soluciones, miran a Europa como una unidad, en lugar de mirar a los Estados miembros de manera individual.
Es así que va en aumento la idea que indica que al parecer no sería demasiado audaz considerar la creación de un ministerio de finanzas europeo en algún momento en el futuro.
Sin embargo, un ministerio de Finanzas de la UE sería sólo un componente del futuro marco institucional de Europa.
Uno podría imaginar que, a medida que los diversos elementos que componen la soberanía lleguen a ser compartidos, el Consejo Europeo podría convertirse en el Senado de la UE, y que el Parlamento Europeo se convertiría en la cámara baja.
Del mismo modo, la Comisión Europea podría convertirse en el poder ejecutivo, mientras que el Tribunal Europeo de Justicia asumiría el papel de un poder judicial de la UE.
Y, dada la larga y orgullosa historia de los países europeos, no tengo ninguna duda de que la “subsidiariedad” jugaría un papel muy importante en el futuro de Europa – un papel significativamente mayor del que desempeña en los modelos actuales de federación.
Las mías son las opiniones personales de un ciudadano europeo.
El futuro de Europa está en las manos de sus democracias, en las manos del pueblo europeo.
Nuestros conciudadanos decidirán el rumbo que Europa debe tomar.
Ellos son quienes ordenan.
Pero, sin embargo, para que las instituciones europeas se configuren es esencial llevar a cabo un debate público paneuropeo.
Como europeos, nos identificamos profundamente con nuestras naciones, tradiciones e historias.
Estas son las raíces de Europa.
Pero, también tenemos que extender nuestras ramas de manera más amplia.
Por lo tanto, hoy no debemos mirar hacia atrás.
Debemos mirar hacia delante – hacia las oportunidades de mejoramiento colectivo, y hacia el potencial que tiene cada país para ser más fuerte y próspero dentro una unión que funcione bien.
Jean-Claude Trichet fue presidente del Banco Central Europeo (2003-2011), y presidente del Banco de Francia (1993-2003), y actualmente es miembro de la Junta de Directores del Banco de Pagos Internacionales.
A fines del siglo XIX, Europa veía a Asia básicamente como una fuente de inspiración para sus artistas o un foco de ambición imperial.
Los asiáticos, por su parte, veían a Europa como un modelo de modernidad, como en el Japón Meiji, o un barómetro de decadencia, como en China.
Un siglo más tarde, el milagro económico japonés había transformado la imagen de por lo menos una pequeña parte de Asia a los ojos europeos en un lugar de rápido progreso tecnológico e industrial.
Ahora, en los primeros años del siglo XXI, la percepción de Europa en Asia y de Asia en Europa está cambiando drásticamente, en un momento en que las economías de Asia están en auge mientras que la Unión Europea se encuentra atollada en una crisis de identidad y confianza.
Varios asiáticos prominentes, como el ex líder de Singapur Lee Kuan Yew, hoy están advirtiendo a los europeos que si siguen con su curso actual, Europa rápidamente se volverá irrelevante para todo excepto para el turismo y las propiedades exclusivas.
Un prominente empresario chino que divide su tiempo entre Hong Kong y Londres fue aún más específico.
En un encuentro privado de altos líderes empresarios y políticos en París hace unas semanas, dijo: “Ustedes los europeos se están convirtiendo en un país del Tercer Mundo, dedican tiempo a debatir temas equivocados –la constitución, el estado benefactor, la crisis de las pensiones- y, sistemáticamente, ofrecen las respuestas erróneas a los interrogantes que plantean”.
Las visiones que tienen los europeos de Asia en general, y de China en particular, son más complejas y oscilan entre la adaptación lúcida a un competidor nuevo y respetado y el puro rechazo ideológico.
En mayo de 1968, en Francia, los estudiantes –o algunos de ellos, por lo menos- que tomaron las calles para inventar un nuevo mundo soñaban con la China maoísta, una China en el medio de la Revolución Cultural brutal y sin sentido.
Su obsesión absurda y barroca era tanto el producto de la ignorancia de los crímenes de Mao como el resultado del aburrimiento en una sociedad próspera donde el desempleo prácticamente no existía.
Hoy, en cambio, sus herederos critican abiertamente el modelo capitalista asiático.
Ayer, China era un norte anticapitalista para los revolucionarios utópicos; hoy se ha convertido en una némesis ultraliberal para una nueva generación de reaccionarios utópicos –los defensores del status quo en Europa-.
Los estudiantes que manifestaron en las calles de París recientemente no quieren volverse como los chinos o los indios; rechazan la lógica de la globalización y se niegan a renunciar a garantías sociales que tanto costó ganar.
Las elites económicas europeas perciben a China y a la India de manera muy diferente.
Hoy son plenamente conscientes de que su visión post-colonial ligeramente nostálgica de estos países como grandes mercados de exportación y profundos reservorios de mano de obra barata es caduca.
China y la India se convirtieron en genuinos competidores que merecen respeto, si no simple admiración.
La calidad, los costos y los tiempos de entrega en la industria automotriz, por caso, están alcanzando el nivel europeo.
Europa conserva una ventaja en términos de ciencia pura, como en la industria farmacéutica, pero las compañías de clase mundial que están surgiendo, particularmente en la India, cada vez están en mejores condiciones de contratar egresados del MIT y de Harvard, manteniendo, al mismo tiempo, los costos de mano de obra bajos y, por ende, la competitividad global.
Desafortunadamente, si bien los líderes europeos reconocen el desafío asiático, no supieron utilizarlo como una prueba de realidad en el proceso irresistible de globalización y también como un llamado a las armas en términos sociales y económicos.
A decir verdad, sería justo decir que los políticos europeos, con algunas excepciones, como Tony Blair, tardaron en ajustar sus visiones del mundo de acuerdo con el ritmo revolucionario del cambio en Asia.
Atrapados entre su falta de visión estratégica a largo plazo y su obsesión por los intereses a corto plazo, los líderes políticos de Europa en gran medida no lograron ganarse el respeto de sus pares asiáticos, a diferencia de las compañías europeas, a las que les va mucho mejor a los ojos asiáticos.
Por supuesto, en un continente que prácticamente no pudo enterrar su pasado y cerrarles la puerta a los fantasmas nacionalistas, la Unión Europea muchas veces es vista por los asiáticos como un modelo de reconciliación, paz y prosperidad.
Pero si el desempeño de Europa siguiera decayendo, ¿sobreviviría esta percepción?
Tal vez los asiáticos llegarían a considerar el modelo europeo como una versión política de Venecia –un lugar para visitar con nostalgia por su gloria pasada y admiración por su calidad casi de museo.
Cuando los organizadores de los recientes atentados en Estambul lanzaron a sus bombas humanas en contra de sinagogas y oficinas británicas, tenían varios públicos en mente.
Uno de ellos (tal vez el más importante) son los ciudadanos de la Unión Europea, a la cual la clase política de Turquía se quiere adherir lo más pronto posible.
La batalla por la membresía de Turquía en la UE se librará en muchos frentes: en el país mismo, donde el gobierno está implementando actualmente reformas importantes para alcanzar el estatus de candidato; en las mesas de negociaciones, una vez que el Consejo Europeo autorice a la Comisión en diciembre de 2004 para iniciar pláticas formales de adhesión; y entre el público de los países miembros.
De los tres frentes, el último será el más arduo.
La mayoría de los ciudadanos de la UE se muestran inquietos ante la posibilidad de la membresía turca.
Los responsables de las atrocidades en Estambul podrían haber calculado que el terrorismo islámico aumentaría esa inquietud.
Tradicionalmente, los ciudadanos de la UE siempre han aceptado a los nuevos miembros que han hecho fila para unirse al club, desde el núcleo original de seis países hasta los 25 que formarán la Unión en 2004.
De ser una comunidad exclusivamente europea occidental, la UE ha expandido sus fronteras en todas las direcciones.
A partir del año próximo, se extenderá desde el norte de Finalndia hasta Chipre y Malta en el sur, y desde Irlanda en el occidente, hasta los Estados bálticos en el este.
Aunque la gente a menudo se ha preocupado de que los recién llegados les quiten sus empleos y sus subsidios, al final han cedido.
Pero Turquía es distinta.
Los 10 países que se sumarán el año próximo (e incluso los países balcánicos a los que se les está ofreciendo la posibilidad de la membresía en el futuro) están incluídos dentro de la definición tradicional de Europa.
Ninguno tiene un tamaño que pudiera trastornar el equilibrio actual de la UE.
Nada de eso se aplica a Turquía.
A excepción de una pequeña porción, su territorio está en Asia, no en Europa; su cultura es islámica, no cristiana; y si se llegara a unir, digamos, en 2013, su población sería, por mucho, la mayor (y la más joven) de la UE.
Además, dado que Turquía tiene fronteras con países como Irán, Iraq y Siria, le daría a la UE vecinos preocupantes en una zona del mundo que es incapaz de desarrollar por sí misma un orden regional, semillero de radicalismo y terrorismo islámico, una colección de Estados frágiles imbuidos de nacionalismo, un campo para la competencia por armas, incluso nucleares, una región donde los EU seguirán involucrados estratégicamente y donde Israel seguirá siendo un punto focal para los sentimientos antioccidentales.
Con Turquía como miembro, la UE formará parte del atribulado y preocupante Medio Oriente ampliado, la región más problemática del mundo actual.
Sin embargo, precisamente por esas implicaciones, las ventajas de que Turquía esté dentro de la UE superan con mucho a los riesgos.
Primero, la posibilidad de la membresía es la fuerza más poderosa para la modernización en Turquía, y una Turquía moderna, democrática y próspera es de importancia central para Europa, ya sea adentro o afuera.
Además, la inclusión dentro de la UE del tipo de Islam moderado que Turquía representa ayudará a integrar a las minorías musulmanas de los países europeos (que ya son grandes y están creciendo, incluso sin añadirles la población turca).
Por último, con las oportunidades que ofrecen las tradiciones islámicas, los contactos regionales, los recursos y la geografía de Turquía, la UE estará en una posición mucho mejor para ejercer una influencia estabilizadora sobre una región que de cualquier forma afectará la seguridad de Europa.
Estos son argumentos poderosos.
La pregunta es si son lo suficientemente poderosos para convencer a un público europeo escéptico.
Sólo se necesitaría un país, de tal vez 30 miembros de la UE hacia 2013, para bloquear el ingreso de Turquía.
Sin duda, algunos de ellos recurrirán a un referéndum que deje la decisión en manos de sus pueblos, y no únicamente de sus parlamentos.
Incluso en Alemania, donde el referéndum no está contemplado por la constitución, hay llamados para realizar uno sobre el ingreso de Turquía. Un partido de oposición ya ha anunciado que hará de éste un tema central en la campaña para las elecciones al Parlamento Europeo del año próximo.
Una vez que la inquietud pública hacia Turquía encuentre una forma de expresión en un referéndum sobre la membresía potencial del país, las posibilidades de que ingrese serán bastante escasas.
Al final de la negociaciones, podría suceder que Turquía estuviera lista para Europa, pero que Europa todavía no estuviera lista para Turquía.
Por eso, la batalla sobre la membresía de Turquía ya comenzó, y quienes llevaron a cabo los atentados de Estambul parecen haberlo entendido.
Quienes piensan que la UE es buena tanto para Turquía como para Europa también deben empezar a luchar por sus creencias.
Nada sería peor (tanto para Turquía como para Europa) que los gobiernos quisieran que Turquía se uniera pero que no pudieran convencer a sus pueblos.
Sin duda, los terroristas seguirán inculcando el miedo a una Turquía islámica entre los medrosos de Europa.
Esperemos que, al final, los ataques en contra de personas inocentes en las atestadas calles de Estambul no promuevan los temores europeos, sino un sentido de solidaridad con ese país moderado y dinámico ante un enemigo común.
En menos de cuatro años, Rusia ha experimentado un cambio de marea impresionante.
La estabilización macroeconómica es apenas el principio.
En el fondo de la rápida recuperación de la economía yace el surgimiento de un conjunto de valores políticos fundamentales.
Nadie se cuestiona si la propiedad privadad debe ser la base de la vida económica.
Las políticas monetarias y fiscales estrictas actualmente son de rigor (hasta hace muy poco se consideraba que la impresión de billetes para financiar el déficit presupuestal era aceptable).
Todas las fuerzas políticas principales (incluso las de la izquierda) apoyan la reducción de los impuestos.
En resumen, se han eliminado los vestigios ideológicos de la economía comunista.
La obtención de un amplio consenso político significa que ahora los cambios institucionales pueden tener metas más precisas y ser más consistentes.
En efecto, la consolidación de los partidos políticos le ha dado al gobierno ruso una mayoría parlamentaria estable por primera vez desde que empezó la transición poscomunista.
Sin embargo, a diferencia de la estabilización económica, no hay reglas casi universales para la reforma institucional.
Aunque ha habido avances notables en el marco legal del plan estratégico que el gobierno anunció en el 2000 (el llamado "Programa Gref", que lleva el nombre del ministro de economía German Greff), todavía falta alcanzar algún logro importante.
De las más de cien reformas planeadas para los años 2000-2001, poco más de una docena se pudieron poner en marcha por completo.
Muchos están tratando de acelerar el paso de las reformas en Rusia buscando vínculos más cercanos con la UE.
Así como la reestructuración estratégica global que ha caracterizado la lucha contra el terrorismo condujo a la quasi-membresía de Rusia en la OTAN, la atracción es mutua.
La Estrategia Común de la UE para Rusia hacía referencia en 1999 a "el establecimiento futuro de una zona de libre comercio EU-FR".
Para el 2001, la UE declaró una meta aún más ambiciosa: un Area Económica Común Europea, basada en la aproximación gradual de la legislación y los estándares de la UE.
La declaración que hizo Romano Prodi la semana pasada en el sentido de que Rusia ya es una "economía de mercado" hecha y derecha es un paso hacia esta noción de cooperación.
Una zona económica común con la UE ofrece la promesa de proporcionar pautas institucionales fundamentales para la transformación socioeconómica de Rusia, los planos de las medidas poscomunistas que han dirigido las reformas en los paíse del exbloque soviético en Europa central y del Este.
Por primera vez desde la caída del comunismo, Rusia puede formular su propio camino hacia el desarrollo a largo plazo con criterios definidos para evaluar las decisiones de política.
La adaptación de los estándares europeos a las condiciones de Rusia se puede ver ahora como un conjunto de metas estratégicas de mediano plazo; objetivos institucionales para alcanzar en los próximos 10-15 años.
Estas metas son cada vez más compatibles con el desarrollo social y económico de Rusia, así como con su acercamiento hacia occidente.
El nivel educativo, la evolución del sistema político y la estructura del PIB hacen que la elección de estándares europeos sea la más natural y apropiada.
No obstante, hay que hacer varias advertencias.
Primero, la utilización de los criterios institucionales de la UE no debe confundirse con la meta de adherirse al organismo.
Esto último es un asunto político, y la sociedad rusa toadavía no está lista para discutirlo.
Rusia necesita estándares desarrollados en Rusia para Rusia, no un conjunto de reglas mecánicas inplementadas bajo el control de entidades europeas.
La idea es que Rusia debe determinar sus propias metas más que formalizar su deseo de unirse a la UE.
Segundo, y relacionado con la primera advertencia, no debe haber un acercamiento formal a las instituciones de la UE cuando ello pudiera dañar las ventajas competitivas de Rusia.
En efecto, las reformas de los últimos años ya han puesto a Rusia por delante de la UE en varias áreas, incluyendo la legislación y la política fiscal (dirigida a presupuestos equilibrados), y las reglas laborales.
La política agrícola de Rusia también está más orientada a la eficiencia que la de la UE.
Tercero, los parámetros legales y técnicos de la propuesta de Zona Económica Común Europea siguen siendo vagos.
Se necesita trabajar más a fin de diseñar metas detalladas para Rusia.
Sin embargo, existe un precedente: el Area Económica Europea (AEE), que incorpora a los países de la UE y a Noruega, Islandia y Liechtenstein.
La membresía en la AEE implica tanto un mercado común como avances sustanciales hacia la armonización legislativa con la UE, pero no contempla el establecimiento de órganos supranacionales (a excepción de un mecanismo de solución de controversias).
La adaptación a los criterios económicos de la UE se debe centrar en las siguientes áreas:
existencia de una economía de mercado funcional;
una competencia eficiente y la operación de las fuerzas del mercado;
reformas estructurales encaminadas al establecimiento de derechos de propiedad seguros, legislación funcional sobre quiebras, un sistema fiscal eficiente y un sector financiero estable;
políticas monetarias y fiscales que promuevan el crecimiento sustentable;
el establecimiento de instituciones administrativas y reguladoras fuertes.
Por supuesto, nada de lo anterior sucederá de la noche a la mañana.
Tampoco es realista creer que Rusia se acercará en el futuro cercano a cumplir con los criterios de Maastricht sobre desempeño macroeconómico.
El balance fiscal en Rusia ha mejorado significativamente en los últimos dos años, pero el rápido crecimiento económico y la depreciación moderada de la moneda que necesita el país para alcanzar a Europa mantendrán la inflación por encima del techo fijado por Maastricht.
Ena inflación alta invariablemente significa que las tasas de interés a largo plazo también excederán los límites de la UE.
No obstante, el establecimiento de una Zona Económica Común Europea que incluyera a Rusia haría más verosímil un escenario impensable hace apenas cuatro años.
Rusia pueda ahora aspirar a tener una posición en Europa similar a la actual asociación entre la UE y Noruega.
Este escenario será incluso más posible después del ingreso de Rusia a la OMC.
Rusia no necesita entrar a la UE para crear instituciones dignas de Europa.
BRUSELAS – Mientras preparan su informe sobre cómo reformar la moneda común, los cuatro presidentes de las principales instituciones europeas (la Comisión Europea, el Consejo Europeo, el Banco Central Europeo y el Eurogrupo) confrontan una pregunta clave: ¿necesita la eurozona su propio presupuesto?
Ellos se enfrentan al argumento que indica que en la unión monetaria de los Estados Unidos funciona mucho mejor porque existe un gran presupuesto federal para suavizar el impacto de los shocks asimétricos – es decir, los shocks que atraviesan los Estados de forma individual.  La eurozona, se argumenta, debería tener su propio presupuesto para proporcionar un seguro automático similar a sus Estados miembros.
Este argumento, sin embargo, interpreta de forma errónea lo que ocurre en los EE.UU.
Es cierto que en los EE.UU., como en la mayoría de los Estados federales existentes, el presupuesto federal redistribuye el ingreso entre regiones, compensando de este modo al menos una parte de las diferencias interregionales en los ingresos.
Pero, mientras que esto se ha documentado en varias ocasiones, en muchos casos, la inferencia sobre que la redistribución es equivalente a un amortiguador de shocks está errada.
Por ejemplo, en los EE.UU., el presupuesto federal compensa una parte importante (se estima en un 30 a 40%) de las diferencias en los niveles de ingreso per cápita entre los Estados, ya que los Estados más pobres contribuyen, en promedio, con menos impuestos sobre la renta, y reciben mayores pagos de transferencia.
Pero esto no implica que estos mecanismos también proporcionen una garantía contra los shocks (cambios bruscos de ingresos que ocurren en los Estados de forma individual).
Muchas de las transferencias del gobierno federal – especialmente el apoyo social básico, como ser los cupones de alimentos – varían poco con el ciclo económico local.
En el lado de los ingresos, el grado en que la tributación federal absorbe los shocks a nivel estatal no puede ser muy grande por la sencilla razón de que la fuente principal de ingresos federales no reacciona al ciclo económico, el impuesto federal sobre la renta representa menos del 10 % del PIB.
La baja sensibilidad tanto de los gastos federales como de los ingresos federales a las condiciones del ciclo económico local explica por qué sólo una pequeña fracción (que se estima en alrededor de un 10 a 15%) de cualquier shock que sufre el PIB de cualquier Estado individual se absorbe a través de transferencias automáticas desde y hacia el presupuesto federal de los EE.UU.
Una idea que ha sido objeto de debates en varias ocasiones en Europa es la creación de algún fondo de seguro de desempleo europeo, o por lo menos un fondo para la eurozona.
Esta idea es atractiva a primera vista.
Pero en este caso, también, hacer referencia a la experiencia de los EE.UU. es engañoso.
En los EE.UU., el seguro de desempleo se organiza a nivel estatal.
El gobierno federal interviene sólo en el caso de las grandes recesiones que afectan a todo el país y ofrece algunos beneficios suplementarios para quienes están desempleados de largo plazo.
Pero este apoyo se presta a todos los Estados y por lo tanto no proporciona a los más afectados con mucho más apoyo del que reciben los demás.
Además, las prestaciones por desempleo no son tan importantes como a menudo se supone.
En la mayoría de los países, dichas prestaciones representan sólo alrededor del 2 a 3% del PIB, incluso durante una recesión importante.
En los EE.UU., el gasto federal suplementario anual ha sido de sólo el 1% del PIB en los últimos años.
Por tanto, es evidente que un sistema de seguro de desempleo para la eurozona nunca sería capaz de compensar los shocks importantes, tales como los que golpean a Irlanda o Grecia, en cuyos casos el PIB se ha reducido en más de un 10%.
El caso de España ilustra otra característica de las economías europeas que hace que sea difícil argumentar a favor de un régimen de desempleo federal.
El desempleo español en la actualidad se encuentra cerca del 30%, lo que a priori debería ser una buena justificación para algún tipo de amortiguador de shocks.
Pero el desempleo español ha sido, por lo general, más elevado que la media de la eurozona, y cayó a niveles de un dígito únicamente como resultado de un insostenible auge de la construcción.
Cualquier esquema de desempleo para la eurozona, por lo tanto, correría el riesgo de financiar el desempleo de larga plazo creado por las instituciones rígidas del mercado laboral nacional, que durante décadas han demostrado ser inmunes a las reformas.
Esto refleja otro aspecto de los mecanismos de los Estados Unidos que, de nuevo, no es ampliamente apreciado. La “unión bancaria” de los EE.UU. proporciona un seguro tangible contra shocks financieros locales.
Por ejemplo, el auge y caída del mercado local de bienes raíces en Nevada fue tan severo como las crisis ocurridas en España o Irlanda. Sin embargo, en Nevada, que es similar en tamaño a Irlanda, las pérdidas del sistema bancario local se absorbieron en gran parte por las instituciones de la “unión bancaria” de los Estados Unidos, en especial por la Corporación Federal de Seguro de Depósitos (FDIC, por sus siglas en inglés) y las agencias federales de refinanciación hipotecaria, apodadas Fannie Mae y Freddie Mac.


Definitivamente, es difícil fundamentar el argumento a favor de algún amortiguador de shocks para la eurozona sobre la experiencia de los EE.UU. Pero, ¿cómo se puede explicar el hecho de que la crisis financiera mundial no condujo a ninguna crisis bancaria regional en los EE.UU., mientras que los sistemas bancarios de varios países de la eurozona se encuentran bajo tal estrés que sus gobiernos tuvieron que rescatarlos (y luego dichos gobiernos tuvieron que ser rescatados, a su vez, por la fondo de rescate de la eurozona)?
En Nevada, dicho apoyo se puede estimar en un 10-20% de sus ingresos “nacionales”.
Irlanda estaría ciertamente en una mejor forma si hubiese recibido una transferencia similar.
Esto lleva a una conclusión simple: la estabilidad a largo plazo del euro depende mucho más de consumar los planes relativos a una unión bancaria europea de lo que depende de la creación de algún nuevo presupuesto para la eurozona.
NUEVA YORK – Después de un verano en que los europeos han olvidado sus desdichas bronceándose en la playa, ha llegado el momento de comprobar cuál es la situación real, pues los problemas fundamentales de la zona del euro siguen sin resolver.
En primer lugar, un plan de rescate de un billón de dólares impidió en mayo una quiebra inmediata de Grecia y una desintegración de la zona del euro, pero ahora las diferencias de deuda soberana en los países periféricos de la zona del euro han vuelto a los niveles vistos en el punto máximo de la crisis en mayo.
En segundo lugar, con una serie de “pruebas de resistencia” financiera amañadas se intentó convencer a los mercados de que los bancos europeos sólo necesitaban 3.500 millones de euros en nuevo capital, pero ahora ya sólo el Anglo-Irish puede tener un agujero de capital de nada menos que 70.000 millones de euros, lo que inspira poderosas dudas sobre la verdadera solvencia de otros bancos irlandeses, españoles, griegos y alemanes.
Por último, una aceleración temporal del crecimiento en la zona del euro en el segundo trimestre impulsó los mercados financieros y el euro, pero ahora está claro que se trató de una mejoría transitoria.
El PIB de todos los países periféricos de la zona del euro sigue contrayéndose (España, Irlanda y Grecia) o creciendo apenas (Italia y Portugal).
Incluso el éxito temporal de Alemania está cargado de reservas.
Durante la crisis financiera del período 2008-2009, el PIB se redujo mucho más en Alemania –por su dependencia de un comercio mundial que se desplomaba– que en los Estados Unidos.
Un rebote transitorio de semejante caída pronunciada no es de extrañar y la producción alemana sigue siendo inferior a los niveles de antes de la crisis.
Además, todos los factores que en la segunda mitad de 2010 y en 2011 provocarán una desaceleración del crecimiento de la mayoría de las economías avanzadas siguen activos en Alemania y en el resto de la zona del euro.
El estímulo fiscal se está volviendo austeridad fiscal y un lastre para el crecimiento.
El ajuste de existencias que impulsó la mayor parte del crecimiento del PIB durante unos trimestres ha concluido y las políticas tributarias que robaron la demanda al futuro (“dinero para fracasos” en toda Europa, etcétera) han expirado.
La desaceleración del crecimiento mundial y los riesgos reales de que haya una recesión con doble caída en los Estados Unidos y en el Japón impedirán fatalmente el aumento de las exportaciones, incluso en Alemania.
De hecho, los datos más recientes de Alemania –descenso de las exportaciones, disminución de los pedidos a las fábricas, crecimiento anémico de la producción industrial y desplome de la confianza de los inversores– indican que ha comenzado la desaceleración.
En la periferia, el plan de rescate de unbillón de dólares y las blandas “pruebas de resistencia”  aplazaron el momento de la verdad, pero los problemas fundamentales no han desaparecido: grandes déficits y cantidades de deuda pública que serán difíciles de reducir suficientemente, en vista de la debilidad de los gobiernos y la violenta reacción pública contra la austeridad fiscal y la reformas estructurales; grandes déficits de la balanza de pagos por cuenta corriente, pasivos externos del sector privado que serán difíciles de refinanciar y amortizar; pérdida de competitividad (debida a la pérdida de cuota de mercado en materia de exportaciones con gran densidad de mano de obra a mercados en ascenso, al aumento de los costos por unidad laboral y a la fortaleza del euro hasta 2008); escaso crecimiento real y potencial y riesgos enormes de los bancos y las entidades financieras (exceptuada Italia).
Ésa es la razón por la que Grecia es insolvente y una reestructuración coercitiva de su deuda pública es inevitable y por la que España e Irlanda tienen graves dificultades e incluso Italia, que tiene una base fiscal relativamente más sólida, pero ha tenido una renta por habitante estática durante un decenio y ha hecho pocas reformas estructurales, no puede mostrarse autocomplaciente.
Como la austeridad fiscal entraña más presiones recesivas y deflacionarias a corto plazo, sería necesario más estímulo monetario para compensar y un mayor aumento de la demanda interna –mediante una austeridad fiscal retrasada– en Alemania, pero los dos protagonistas mayores de la zona del euro –el Banco Central Europeo y el Gobierno de Alemania– no quieren participar en ese programa, con la esperanza de que un trimestre de buenos datos del PIB se convierta en tendencia.
El resto de la zona del euro apenas está en mejor forma que la periferia: los vigilantes de los bonos pueden no haber despertado en Francia, pero los resultados económicos de este país han sido anémicos, en el mejor de los casos, impulsados más que nada por un miniauge inmobiliario.
El desempleo supera el 9 por ciento, el déficit presupuestario asciende al 8 por ciento del PIB (mayor que el de Italia) y la deuda pública está aumentando rápidamente.
Nicolas Sarkozy llegó al poder después de haber hablado mucho de reformas estructurales; ahora está debilitado incluso dentro de su propio partido y perdió las elecciones regionales ante la izquierda (el único caso en Europa de un cambio a la izquierda en elecciones recientes).
En vista de que en las elecciones presidenciales de 2012 afrontará una dura ofensiva del candidato del Partido Socialista –lo más probable es que sea el temible Dominique Strauss-Kahn–, es probable que Sarkozy aplace la austeridad fiscal en serio y lance sólo reformas estructurales cosméticas.
El Primer Ministro de Bélgica, Yves Leterme, como actual Presidente en ejercicio de la UE, habla ahora de una mayor unidad y coordinación de las políticas europeas, pero Leterme no parece que pueda mantener unido su propio país, por no hablar de Europa.
Incluso Angela Merkel –en la Alemania que crece– ha quedado debilitada en su propia coalición.
Otros dirigentes de la zona del euro afrontan una oposición política dura: Silvio Berlusconi en Italia, a quien hemos de esperar que pronto echen del poder; José Luis Rodríguez Zapatero en España; George Papandreu en Grecia.
Y la política se está volviendo nacionalista en muchas partes de Europa, como lo refleja una reacción violenta contra los inmigrantes, las redadas contra los gitanos, la islamofobia y el ascenso de partidos de extrema derecha.
De modo que una zona del euro que necesita austeridad fiscal, reformas estructurales y políticas financieras y macroeconómicas apropiadas está políticamente debilitada tanto en el nivel nacional como en el de la UE.
Ésa es la razón por la que mimejor hipótesis es la de que la zona del euro vaya tirando mal que bien en los próximos años; en el peor de los casos (y con una probabilidad de más de un tercio), la zona del euro se fragmentará por la combinación de reestructuraciones de la deuda soberana y salidas de algunas de las economías más débiles.
BUENOS AIRES – Muchos observadores han declarado recientemente que la crisis de deuda de la eurozona está prácticamente resuelta, o al menos estable durante algunos años.
Los rendimientos decrecientes de los bonos del gobierno italiano durante la más reciente subasta&nbsp; de 2011 indican que ha bajado considerablemente la percepción del riesgo de impago de la deuda soberana.
Dado que a los bonos italianos se les ve como indicador de la crisis, muchos lo interpretan como una señal de que el mercado de deuda europeo se está normalizando.
La “solución” a la crisis la dio supuestamente el Banco Central Europeo (BCE) con su decisión de ofrecer financiamiento ilimitado a los bancos comerciales por periodos de tres años a tasas de interés muy bajas.
No obstante, un banco central normalmente haría incluso más para cumplir sus funciones como acreedor de último recurso.
¿Entonces por qué todo este optimismo renovado?
La respuesta inmediata es que los bancos nacionales ahora usarán ese esquema para obtener créditos baratos del BCE e invertir a corto plazo en bonos soberanos usando el diferencial de la tasa de interés para crear operaciones de acarreo soberanas.
A pesar de las deficiencias y distorsiones que provocó dicho tipo de financiamiento monetario, el BCE bien puede ofrecer un respiro a los gobiernos.
Sin embargo, la verdadera razón de que esta decisión de política, que en otras circunstancias debería ser normal, parezca un paso tan importante es que por primera vez el BCE ha reconocido la necesidad de abordar una falla fundamental en el diseño de la eurozona: el propio BCE.
El problema de fondo son las divisas.
En los años noventa las crisis de los mercados emergentes fueron sobre todo crisis cambiarias: las drásticas correcciones de divisas sobrevaluadas que hicieron quebrar a los deudores de los sectores público y privado.
En contraste, el asunto cambiario en la crisis europea es difícil de determinar.
¿La deuda italiana en euros está denominada en divisas locales o extranjeras?
¿A quién pertenece el euro como divisa?
¿El BCE es el banco central de quién?
Estas preguntas son esenciales en la difícil situación de Europa.
De hecho, las respuestas posibles sugieren que hay dos versiones muy distintas de la eurozona.
En una de las versiones de la eurozona se le concibe como una unidad, con un equilibrio fiscal y externo y con una unión monetaria completamente funcional.
Está fuertemente endeudada pero en moneda local.
La versión alternativa supone que la eurozona es un grupo de países individuales dentro de una zona monetaria común.
La mayoría de estos países están desequilibrados y están endeudados en una moneda (el euro) que no pueden imprimir a voluntad.
Esto es equivalente a una deuda en divisas extranjeras.
En la primera versión, (el euro sin la crisis monetaria) el panorama se parece más a los Estados Unidos que a América Latina en los años noventa (en la que Italia se parece a California más que a Argentina).
Sin embargo, en la segunda versión, la saga de la eurozona es comparable a la historia de los mercados emergentes.
Como en una familia disfuncional, los países “avanzados” del norte ponderan si rescatan o no a las economías “emergentes” del sur.
El pronóstico para cada caso es claramente diferente.
En la primera versión, las tasas de interés convergen y el riesgo de quiebra es cero porque el BCE respalda los pasivos de sus miembros, como hace la Reserva Federal en los Estados Unidos, con lo que el euro se convierte en “moneda local”.
¿Con qué frecuencia se oye hablar de restructuraciones soberanas de deuda en moneda local?
En la segunda versión de la eurozona, hay un diferencial en el riesgo de crédito y, en última instancia, corridas contra los bancos, “deseuroización” e impagos: la moneda común no va a la par de las necesidades de los Estados miembros.
Corresponde a los Estados miembros de la eurozona decidir cuál de estas dos alternativas se quedará.
No obstante, hay dos aspectos que son claros.
Primero, el futuro de la eurozona estará determinado en gran medida por el papel del BCE.
Segundo, hay muy poca flexibilidad –los responsables europeos de la toma de decisiones no pueden superar la crisis si no resuelven el problema cambiario y el consiguiente riesgo de impago.
Esto ayuda a explicar las dudas en cuanto a la enorme ayuda del FMI a la región.
¿Por qué el FMI ofrecería créditos a Europa en derechos especiales de giro (la unidad de cuenta del Fondo) en lugar de en euros, creando así un desequilibrio monetario?
Dicho desequilibrio está en el centro de todas las crisis de los mercados emergentes; por consiguiente, las medidas del FMI sugieren que Europa ya está renunciando al euro.
Hoy el euro se enfrenta a una encrucijada.
Un camino, el de un área monetaria sin respaldo soberano conducirá a la deuda, a crisis de divisas y a la disolución de la eurozona.
El otro, con una unión monetaria, un banco central adecuado, transferencias fiscales internas y una política monetaria activa y una orientación regional, llevará a una recuperación lenta pero sostenida sin impago.
Es claro, parafraseando a Robert Frost, todo dependerá del camino que se siga.
Por esa razón el destino del euro no está en Atenas o en Roma, sino en la sede del BCE, en Frankfurt.
NUEVA YORK – La crisis de la eurozona está a punto de alcanzar el clímax.
Grecia ya es insolvente.
Portugal e Irlanda vieron hace poco sus bonos degradados a la condición de basura.
España todavía puede perder acceso a los mercados, conforme a sus penurias fiscales y financieras se le añade la incertidumbre política.
Italia enfrenta una presión financiera rampante.
En 2012, la deuda pública de Grecia superará el 160% del PIB (y seguirá creciendo).
Las alternativas a la reestructuración de la deuda desaparecen rápidamente.
Un rescate oficial completo del sector público griego (por parte del Fondo Monetario Internacional, el Banco Central Europeo y el Fondo Europeo de Estabilidad Financiera) sería el mejor ejemplo de una jugada con riesgo moral: extremadamente caro y casi imposible desde el punto de vista político, debido a la resistencia de los votantes del núcleo de la eurozona (empezando por los alemanes).
Mientras tanto, la actual propuesta francesa de renegociación voluntaria con los bancos está naufragando, ya que impondría a los griegos tasas de interés prohibitivamente altas.
Del mismo modo, la recompra de la deuda supondría un inmenso despilfarro de recursos públicos, ya que el valor residual de la deuda aumenta al comprarla y eso beneficia a los acreedores más que al deudor soberano.
O sea que la única solución realista y sensata es una reestructuración total de la deuda pública griega, en forma ordenada y orientada al mercado (aunque coercitiva).
Pero, ¿cómo es posible reducir la deuda del país sin ocasionar pérdidas enormes a los bancos griegos y a los bancos extranjeros tenedores de bonos griegos?
La respuesta es imitar la solución de las crisis de deuda soberana en Uruguay, Pakistán, Ucrania y muchas otras economías de mercado emergentes, donde la refinanciación ordenada de la deuda se caracterizó por tres elementos: igualdad de valor nominal (los denominados bonos “a la par”), vencimiento a largo plazo (de 20 a 30 años) y una tasa de interés muy inferior a los insostenibles valores de mercado de la actualidad, que sea cercana o incluso menor a la del cupón original.
Incluso sin reducir el valor nominal de la deuda griega, una extensión de los vencimientos sería un alivio enorme para Grecia (a valores actuales), ya que un euro que se adeuda de aquí a 30 años vale hoy mucho menos que el mismo euro adeudado de aquí a un año.
Además, dicha extensión resolvería el riesgo de refinanciación durante las próximas décadas.
La ventaja del bono a la par es que los acreedores de Grecia (bancos, aseguradoras y fondos de pensión) podrían con todo derecho seguir contabilizando sus bonos griegos a 100 céntimos por euro y se evitarían enormes pérdidas en sus balances.
Paralelamente, esto pondría un límite claro al riesgo de contagio financiero.
Para las agencias calificadoras, este intercambio de deuda sería un “evento crediticio”, pero solamente durante un lapso muy breve, del orden de unas pocas semanas.
Considérese el caso de Uruguay, cuya calificación se degradó a “impago selectivo” durante las dos semanas que demoró la refinanciación, para volver a subir (aunque sin llegar al nivel de apto para inversión) cuando el éxito de la medida volvió más sostenible la deuda pública del país.
El BCE y los bancos acreedores pueden tolerar una descalificación temporal de la deuda griega durante dos o tres semanas.
Además, serían pocos los acreedores “holdout” que elijan quedarse fuera del intercambio.
La experiencia previa sugiere que la mayoría de los inversores que conservan sus tenencias hasta el vencimiento aceptarían un bono a la par, mientras que la mayoría de los que siguen los valores actuales de mercado aceptarían un bono descontado con un cupón de más valor (es decir, un bono de menor valor nominal); es una alternativa que se podría ofrecer a esos inversores (ya se ha hecho otras veces).
Al mismo tiempo, la mejor forma de limitar el contagio financiero sería implementar un plan paneuropeo para recapitalizar los bancos de la eurozona.
Esto implicaría usar recursos oficiales, como el FEEF, pero no para salvaguardar a una Grecia insolvente, sino para recapitalizar los bancos del país (y los de Irlanda, España, Portugal, Italia e incluso Alemania y Bélgica que necesitan más capital).
En tanto, es necesario que el BCE siga ofreciendo recursos ilimitados a los bancos con problemas de liquidez.
Para reducir el riesgo de presiones financieras sobre Italia y España, ambos países deben seguir adelante con la austeridad fiscal y las reformas estructurales.
Además, sus títulos de deuda se podrían proteger mediante un paquete más grande de recursos del FEEF o la emisión de eurobonos (o ambas cosas), lo que sería un paso más en la dirección de una integración fiscal de Europa.
Por último, la eurozona necesita políticas para recuperar el crecimiento económico en su periferia.
Sin crecimiento, la austeridad y las reformas no producirán otra cosa que agitación social y la amenaza constante de violentas reacciones políticas, sin restablecer la sostenibilidad de la deuda.
Para reanimar el crecimiento, el BCE debe invertir el rumbo y dejar de aumentar las tasas de interés.
La eurozona también debe seguir una política (que en parte supone mayor laxitud monetaria) que debilite considerablemente el valor del euro y restablezca la competitividad en la periferia.
Y Alemania debería postergar su plan de austeridad, ya que lo último que necesita la eurozona es un drenaje fiscal a gran escala.
La política actual que aplica la eurozona para ir saliendo del paso constituye un desequilibrio inestable: de nada sirve patear la piedra para adelante y seguir gastando más de la cuenta.
O la eurozona cambia hacia un equilibrio diferente (mayor integración económica, fiscal y política, con medidas que restablezcan el crecimiento y la competitividad, entre ellas reestructuraciones ordenadas de las deudas y debilitamiento del euro) o terminará en impagos desordenados, crisis bancarias y, tal vez, la ruptura de la unión monetaria.
El statu quo ya es insostenible.
En la actualidad, solamente una estrategia abarcadora puede rescatar a la eurozona.
BRUSELAS – Por tercer año consecutivo, la zona del euro es el eslabón más débil en la economía mundial.
En 2010, se centró la atención en las reacciones ante la crisis en la periferia de la zona del euro: Grecia, Portugal e Irlanda.
En 2011, la crisis se trasladó al núcleo e Italia y España sintieron el calor y aumentaron las preocupaciones por la viabilidad de la propia zona del euro.
La cuestión en 2012 es la de si esas tensiones se atenuarán o alcanzarán un&nbsp; nuevo clímax.
Una vez más, la crisis griega es el centro de atención y ejemplifica los fallos de Europa.
Una vez más, hay que adoptar decisiones difíciles sobre la reestructuración de la deuda y la prestación de asistencia suplementaria a Atenas y una vez más los europeos han de aceptar que la situación es más grave de lo que pensaban.
Pero la profundidad de los males de Grecia no debe hacer olvidar que es una economía pequeña y en muchos sentidos un caso especial y extremo.
Ningún otro país incumplió las normas como Grecia ni ha acumulado una carga de la deuda pública tan grande y ningún otro país de la UE combina en la misma medida un Estado disfuncional y una economía privada no competitiva.
La auténtica batalla se está riñendo en Italia y España.
Las condiciones de endeudamiento de estos dos países se deterioraron en la segunda mitad de 2011.
Los dos son tan grandes –pues representan el 17 por ciento y el 11 por ciento del PIB de la zona del euro, respectivamente–, que financiarlos mediante asistencia multilateral sería una carga excesiva de los recursos –si es que no los agotaba– de la zona del euro y del Fondo Monetario Internacional.
Los dos han estrenado nuevos gobiernos reformistas y los dos están esforzándose por recuperar la competitividad, fomentar el crecimiento, restablecer la racionalidad fiscal y limpiar los balances de los bancos.
Si lo consiguen, el euro sobrevivirá; si fracasan, no sobrevivirá, al menos en su forma actual.
Ésa es la razón por la que los debates a lo largo de los últimos meses han versado en gran medida, aunque implícitamente, sobre cómo apoyar el ajuste y las reformas en Italia y España.
Las propuestas de permitir al Banco Central Europeo que intervenga más decisivamente en los mercados de bonos o de aumentar el tamaño del “cortafuegos” aprovechando el Fondo Europeo de Estabilidad Financiera (FEEF) iban encaminadas a fijar un límite máximo de los tipos de interés pagados por Italia y España por sus emisiones de deuda.
De forma semejante, las propuestas de crear bonos comunes iban encaminadas a disipar las perspectivas de insolvencia garantizando que, llegado el caso, dichos países podrían endeudarse con la garantía de sus socios de la zona del euro.
Todos los debates se formularon en términos generales, pero todo el mundo pensaba en los mismos países concretos.
Al parecer, no se va a aplicar con prontitud ninguna de dichas propuestas.&nbsp; El BCE ha comprado algunos bonos italianos y españoles y podría comprar más, pero ha dicho con claridad que no está dispuesto a comprometerse con un límite máximo para los tipos de interés a largo plazo.
Se aumentará el tamaño del FEEF acelerando la creación del Mecanismo Europeo de Estabilidad permanente y permitiéndole que se superponga al FEEF, pero la capacidad de este último seguirá siendo de 500.000 millones de euros, aproximadamente, muy inferior al más de un billón de euros previsto por quienes abogan por aportar una potencia de fuego financiera en gran escala (la llamada “solución bazooka”).
Asimismo, los eurobonos han quedado descartados, al menos de momento.
En su lugar, Europa va a aplicar un nuevo pacto fiscal para velar por que todos los países de la zona del euro aprueben y apliquen normas presupuestarias estrictas.
Esas opciones reflejan en parte preocupaciones pragmáticas: todos los planes de ingeniería financiera que se han propuesto para proteger a Italia y a España de unas condiciones de endeudamiento más graves presentan dificultades legales, políticas o de gestión idónea, pero también hay un principio en juego: se piensa (en particular en Alemania) que la protección contra la presión de los mercados no haría otra cosa que impedir el ajuste y las reformas.
De hecho, en la Europa septentrional se tiene la impresión de que sólo unas presiones muy estrictas brindan los incentivos necesarios para superar los obstáculos políticos y sociales contra los recortes del gasto público y la reforma de los mercados laborales.
En el caso de la Europa meridional, sin dolor no se conseguirá nada. Una profunda recesión y un aumento muy pronunciado del desempleo pueden ser el precio de las mejoras duraderas de la productividad y la competitividad.
Ese razonamiento no carece de justificación.
Poco después de que el BCE comenzara a comprar bonos italianos en el pasado mes de agosto, el gobierno del Primer Ministro Silvio Berlusconi dio marcha atrás en sus compromisos con la reforma de la fiscalidad.
Pese a que después invirtió su posición, se consideró de forma generalizada que ese episodio era una prueba clara del efecto, en forma de riesgo moral, del apoyo del BCE.
Hasta después de que el mercado de bonos se volviera de nuevo contra Berlusconi no se substituyó a éste último por el reformista Mario Monti.
Pero esa estrategia es un juego de gran riesgo.
Los gobiernos pueden necesitar incentivos para actuar, pero también han de poder mostrar a sus ciudadanos que las reformas dan resultado.
Si, después de unos trimestres de ajuste fiscal y reformas dolorosas, la producción es menor, el desempleo mayor y las perspectivas más tenebrosas, los gobiernos pueden perder sin tardanza el apoyo público y las reformas pueden quedar paralizadas, como hemos visto en Grecia.
Los equipos reformistas pueden perder el poder y quedar substituidos por otros populistas.
Además, una situación de degradación macroeconómica y financiera aumenta la probabilidad de quiebras bancarias, con consecuencias inmediatas para la hacienda pública y la confianza económica.
Esos riesgos resultan agravados por la necesidad de reformas en varios países a la vez.
De hecho, en el planteamiento actual hay una “falacia de la composición”: los países que necesitan ajustes importantes y mejoras de la competitividad abarcan todo el sur de Europa y Francia y en conjunto representan más de la mitad del PIB de la zona del euro.
Es cierto que la competencia por la inversión es un incentivo para actuar, pero, si los países que apliquen reformas afrontan una adversa situación regional de estancamiento o de disminución de la demanda, la interdependencia macroeconómica y financiera puede volver esquivo el éxito.
Una cosa es creer que los gobiernos actúan sólo bajo presión y que las sociedades aceptan las reformas sólo si creen que no hay otra opción y otra muy distinta es creer que el ajuste y las reformas continuarán, si toda la Europa meridional lucha contra la recesión.
Mantener a la Europa meridional en condiciones muy restringidas sería una estrategia más creíble, si fuera acompañada de un programa de crecimiento para toda la zona del euro, y en este momento no se ve un programa semejante por ningún lado.
NUEVA YORK – Desde el final de la Segunda Guerra Mundial ha aumentado la apertura comercial y financiera de la economía global, gracias a instituciones como el Fondo Monetario Internacional y a rondas sucesivas de liberalización que empezaron en 1947 con el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT).
Al mismo tiempo, el colonialismo se derrumbó y ahora estamos a poco más de la mitad de un proceso de modernización que durará un siglo para muchos de los países en desarrollo que surgieron.
Pero, ¿adónde ha conducido ese proceso, adónde nos lleva ahora y, tal vez lo más importante, cómo podemos influir en su curso?
Cuando disminuyeron las barreras formales a los flujos comerciales y de capital, varias tendencias se combinaron para acelerar el crecimiento y el cambio estructural en las economías postcoloniales y otras economías en desarrollo.
Entre ellas estuvieron los avances tecnológicos (particularmente en el transporte y las comunicaciones), las innovaciones en la gestión de las empresas multinacionales y la integración de las cadenas productivas de estas empresas.
Así pues, en los primeros años de la posguerra, los países en desarrollo, cuyas exportaciones habían consistido principalmente en recursos naturales y productos agrícolas, ampliaron sus operaciones a las manufacturas intensivas en mano de obra.
Primero llegaron los textiles y el vestido, y después, las maletas, las vajillas, los juguetes, etc. Las cadenas de suministro también se dispersaron geográficamente, y los componentes y procesos de menor valor agregado se asignaron a los países de bajos ingresos.
Por ejemplo, en el caso de los productos electrónicos de consumo, los países de bajos ingresos se convirtieron en el lugar natural para los procesos de ensamblado intensivos en mano de obra.
Sin embargo, los semiconductores, las tarjetas de circuitos y otros componentes se diseñaban y fabricaban en países de ingreso medio, como Corea.
Si bien la mejor descripción de la estructura cambiante de la economía global es como un viaje que se emprende una sola vez, el crecimiento en los países en desarrollo muestra ciertos patrones que se repiten.
Hay fuerzas económicas poderosas que impulsan la evolución estructural y la diversificación económica que sustentan el crecimiento y producen transiciones que tienen elementos comunes.
Por ejemplo, después de más de 30 años de crecimiento acelerado, China está entrando a una "transición a los ingresos medios".
Con el tiempo, los componentes intensivos en mano de obra de las cadenas de valor agregado se alejarán de las zonas de ingresos más altos de China.
Con la ayuda de enormes inversiones públicas en infraestructura y capacidades logísticas, parte de esa labor se desplazará al interior, donde los ingresos son menores.
No obstante, a la larga, las actividades intensivas en mano de obra se irán a países que estén en etapas menos avanzadas de desarrollo, mientras que China asciende en la cadena de valor en el sector de las exportaciones y, con ingresos crecientes, también en la producción para el consumo interno.
No obstante, a veces se considera que esta transición a los ingresos medios es una trampa.
En efecto, el crecimiento de la mayoría de los países que entran a esta etapa se desacelera o incluso se detiene.
De los 13 casos de crecimiento acelerado sostenido de la posguerra (que pronto serán 15 con la India y Vietnam), sólo cinco economías – Japón, Corea, Taiwán, Hong Kong, y Singapur – han mantenido tasas elevadas de crecimiento durante la transición a los ingresos medios y han avanzado hasta llegar a los niveles de ingresos de los países avanzados de 20,000 dólares per cápita o más.
Todos estos cambios estructurales son parte de un paisaje económico global que cambia constantemente y cuyo patrón agregado no es perfectamente previsible, en parte porque los países se integran a la economía global y empiezan a participar en ella en momentos distintos y crecen a tasas diferentes.
Las primeras economías con crecimiento acelerado – Japón, Corea del Sur y Taiwán – exportaron inicialmente productos intensivos en mano de obra, y luego pasaron a productos más intensivos en capital, como los automóviles, y posteriormente a actividades intensivas en capital humano, como el diseño y desarrollo de tecnología.
A medida que crecieron los salarios, las viejas actividades intensivas en mano de obra se desplazaron hacia países que se integraron más tarde a la economía global.
China aceleró hasta llegar a un patrón de crecimiento elevado a finales de los años setenta y principios de los ochenta debido a los beneficios que le daba su mano de obra barata y a un cambio fundamental de la política económica.
Sin embargo, nadie previó el cambio abrupto de ese país de una economía cerrada, centralmente planificada, a una más abierta, orientada al mercado, con una mayor libertad económica para las personas y las empresas por igual.
A medida que las economías de mercado emergentes pasan a los componentes de mayor valor agregado en las cadenas de suministro mundial, su capital físico, humano e institucional se fortalece.
Ello hace que sus estructuras se acerquen a las de los países avanzados e introduce una mayor competencia en la que alguna vez fuera el área exclusiva de las economías avanzadas –los bienes y servicios de valor agregado más sofisticados .
En este punto, los países llegan a una encrucijada.
El tamaño agregado de los países en desarrollo (en especial de las principales economías emergentes), sus ingresos crecientes y su continuo movimiento ascendente en la cadena de valor están teniendo un impacto cada vez mayor en las economías avanzadas, en particular en sus sectores comercializables.
¿Cuál es el impacto en un país avanzado de gran tamaño como los Estados Unidos?
Aproximadamente el 98% de los 27.3 millones de nuevos empleos netos creados en ese país desde los años noventa han sido en el sector no comercializable –principalmente en el gobierno, los servicios de salud, el comercio minorista, las atenciones sociales y los bienes raíces.
Dadas las limitaciones de largo plazo en el gasto fiscal y el de los hogares a raíz de la crisis financiera y las presiones que empujan a la baja los precios de los activos, la sostenibilidad de un patrón de empleo como ese es cuestionable.
En efecto, la insuficiente demanda interna posterior a la crisis está causando un desempleo persistentemente alto, incluso cuando la economía recupera algo de su impulso de crecimiento.
En principio, la demanda externa, en especial la de los mercados emergentes de alto crecimiento, podría compensar parte de la diferencia.
Sin embargo, eso no ha sucedido –al menos, no por el momento.
Aunque el déficit comercial de los Estados Unidos disminuyó de 702,000 millones de dólares en 2007 a 375,000 millones de dólares en 2009, el ajuste se debió completamente a la caída drástica de las importaciones, de 2.35 billones de dólares a 1.95 billones de dólares, mientras que las exportaciones en realidad disminuyeron ligeramente, de 1.65 billones de dólares a 1.57 billones de dólares.
El crecimiento de las exportaciones podría proceder de una mayor expansión en partes de las cadenas de valor agregado en las que los Estados Unidos ya son competitivos (las finanzas, los seguros y el diseño de sistemas de computación, por ejemplo).
Pero el alcance mismo del sector de las exportaciones tendrá que ampliarse a fin de generar empleo suficiente y reducir el déficit externo.
Para ello será necesario restablecer y crear competitividad en un conjunto ampliado de componentes de valor agregado del sector comercializable.
Sería agradable que hubiera una forma fácil y razonablemente segura de lograrlo, pero no la hay, y el proteccionismo ciertamente no es la respuesta.
Es un desafío complejo para cualquier país, que requiere un enfoque múltiple para aumentar la inversión en capital humano, la base tecnológica de la economía y la infraestructura.
MILÁN – Si miramos los patrones comerciales de los dos principales actores de la economía mundial, dos aspectos saltan a la vista.
Uno de ellos es que mientras los Estados Unidos tienen un déficit comercial con casi todos los países, incluidos Canadá, México, China, Alemania, Francia, Japón, Corea del Sur y Taiwán, sin mencionar los países exportadores de petróleo, el déficit más grande lo tienen con China.
Si los datos comerciales se volvieran a calcular tomando en cuenta el país de origen de los distintos componentes del valor agregado, el panorama general no cambiaría, pero sí las magnitudes relativas: mayores déficits de los Estados Unidos con Alemania, Corea del Sur, Taiwán y Japón, y un déficit dramáticamente más bajo con China.
El segundo aspecto es que Japón, Corea del Sur y Taiwán –todas hasta cierto punto economías de altos ingresos- tienen un amplio superávit comercial con China.
Alemania ha equilibrado relativamente su comercio con China, que incluso ha registrado un modesto superávit bilateral en el periodo posterior a la crisis.
Los Estados Unidos tienen en un constante déficit comercial global que fluctúa entre el 3% y 6% del PIB.
Sin embargo, mientras el total refleja déficits bilaterales con casi todos los países, el congreso estadounidense está obsesionado con China, y parece estar convencido que la causa principal del problema radica en la manipulación china del tipo de cambio del renminbi.
El problema de esta opinión es que no toma en cuenta las marcadas diferencias entre los Estados Unidos, por un lado, &nbsp;y Japón, Alemania, y Corea del Sur, por otro.&nbsp; Además, el valor real del renminbi (ajustado a la inflación) ahora está subiendo aceleradamente debido a los diferenciales de inflación y el aumento de los salarios chinos, en particular en los sectores exportadores del país.
Esto modificará muy considerablemente con el paso del tiempo la estructura de la economía china y los patrones comerciales.
Los eslabones más adelantados de las cadenas de valor agregado globales se desplazarán de China a países que estén en etapas más tempranas de desarrollo económico como Bangladesh, donde los ingresos son más bajos (aunque no provocará un gran cambio en la balanza con los Estados Unidos).
Una inquietud en cierto modo más delicada podría ser que la naturaleza del dólar como divisa de reserva hace que esté sobrevaluado con respecto a todas las monedas, no sólo frente al renminbi.
Ello podría crear una presión adicional en la parte comercializable de la economía estadounidense, y por consiguiente podría ayudar a explicar por qué dicho sector no ha generado empleo neto desde hace dos décadas en ese país.
Sin embargo, para explicar el desempeño respecto a Japón y Alemania, se tendría que afirmar que el euro y el yen se han devaluado, lo que no tiene sentido.
De hecho, el empleo generado por el sector comercializable ha sido en los servicios, en la parte superior de las distribuciones del valor agregado por persona, la educación y el ingreso.
Como resultado, el crecimiento y el empleo en el sector comercializable han tenido un comportamiento distinto, pues ha habido un sano crecimiento pero el empleo se ha estancado.
Por el contrario, en Alemania y Japón, el sector comercializable es una máquina de generación de empleo.
Las características distintivas de la economía estadounidense, al menos durante una década previa a la crisis que comenzó en 2008, fueron un nivel de consumo insosteniblemente elevado debido a un efecto ilusorio de riqueza; inversión insuficiente (incluso en el sector público); y ahorros que no compensaban la falta de inversión.&nbsp; Ese consumo excesivo de los hogares y el gobierno estimuló la economía interna –y también gran parte de la economía global.
En varios países europeos que ahora encaran dificultades fiscales y de crecimiento, el patrón era en cierto modo distinto: la mayor parte del consumo&nbsp; y el empleo excedente se daba en el sector gubernamental.
Sin embargo, el efecto era similar, puesto que había una generación insostenible de empleo e ingresos; y una menor productividad y competitividad en los sectores comercializables de estas economías, lo que condujo a la creación de déficits comerciales, un PIB reducido, y una insuficiente creación de empleos.
Se podría argumentar que el euro ha estado y está sobrevaluado, y que eso ha obstaculizado la productividad de muchas economías de la eurozona en comparación con los países que no pertenecen a ella.
No&nbsp; obstante, las deficiencias relativas de productividad de la eurozona son más importantes para el crecimiento y no tienen nada que ver con el tipo de cambio.
Enfocarse en las divisas como la causa de los males económicos de Occidente, aunque no es del todo erróneo,&nbsp; sí es excesivo.
Los países en desarrollo han aprendido con el paso del tiempo que las mejoras de la productividad son lo que impulsa el verdadero aumento del ingreso y la expansión del empleo, no los movimientos en el tipo de cambio.
A su vez, esto requiere de inversión pública y privada en activos tangibles en infraestructura física y de telecomunicaciones, capital humano y calificación, y una base de conocimientos y tecnología de la economía.
Por supuesto, es posible que los términos de intercambio de un país se desajusten con respecto a los niveles de ingreso y productividad, lo que exige un reequilibrio.
No obstante, no basta restablecer los términos de intercambio, también se deben abordar los fundamentos estructurales de la productividad.
Todo esto no es algo particular a los países en desarrollo.
La inversión insuficiente tiene costos de largo plazo y consecuencias por todos lados.
El consumo excesivo solamente oculta dichos costos de forma temporal.
En los Estados Unidos, las deficiencias productivas han conducido a una desconexión con las cadenas de suministro global.
Así pues, el desafío para ese país no es únicamente restablecer la productividad, sino también sus vínculos con las principales corrientes del comercio global.
El crecimiento de China –y más generalmente el de las principales economías emergentes- proporciona un impulso potencial importante.
Eso se aplica claramente en el caso de Alemania, Japón y Corea del Sur.
Los Estados Unidos y otros países también pueden aprovecharlo, pero solamente si la productividad en relación con los niveles de ingreso en áreas específicas del potencial de competitividad empieza a crecer.
Mientras la política económica estadounidense siga enfocada en los déficits, la demanda interna y los tipos de cambio, y retrocediendo en materia de apertura comercial, sus deficiencias de inversión seguirán sin resolverse.
Esto significa que sus problemas de empleo y distribución del ingreso también continuarán sin atenderse.
La buena noticia, es que en un nivel&nbsp; más profundo, los incentivos entre los países avanzados y en desarrollo están alineados.
A las economías emergentes les interesa mucho el restablecimiento del crecimiento sostenible en los países avanzados, y están preparados para cooperar en ese proceso.
Sin embargo, enfocarse en el tipo de cambio de estos países no es la forma correcta de hacerlo.
Con seis mil millones de seres humanos y que siguen aumentando, como también nuestro consumo individual, afrontamos dificultades enormes con vistas a la utilización sostenible de nuestros recursos naturales y disponemos de una medida clara de nuestro desempeño en relación con esa tarea: las tasas de extinciones.
Por esa razón, algunos colegas y yo hemos calculado la tasa de extinción de especies de aves habidas en el pasado reciente y la que probablemente habrá en el futuro.
Las extinciones de aves son la mejor ventana por la que observar las repercusiones medioambientales irreversibles y en gran escala provocadas por la Humanidad.
Por cada una de las 10.000 especies de aves del mundo, puede haber diez o incluso tal vez cien especies desconocidas más de animales, plantas u hongos.
Gracias a su popularidad, las aves brindan una fuente inigualable de información sobre las especies que viven en lugares determinados y sobre cómo les va.
Los cálculos aproximados del numero de extinciones han solido variar mucho por las diferencias en el hipotético número total de especies, que oscila entre un millón de especies que tienen nombres científicos y un poco probable cálculo por lo alto de cien millones de especies.
Para evitar esas incertidumbres, mis colegas y yo introdujimos la 
 tasa de extinciones: 
 el número de extinciones por año y por especie o, para que los números fueran menos elevados, de extinciones por millón de años y por especie (E/MSY).
Exceptuados los cincos episodios de extinciones en gran escala del pasado, los cálculos aproximados que se desprenden de los registros de fósiles indican que una tasa de fondo aproximada es una extinción por millón de años y por especie (1 E/MSY).
En el caso de las 10.000 especies de aves, sólo debería haber una extinción en cada siglo.
Antes de la exploración europea, la expansión polinesia por el Pacífico probablemente exterminara especies al ritmo de una cada año o cada dos años, lo que representa de 50 a 100 veces más extinciones que las que habría de forma natural.
Por ejemplo, en tiempos había loros, pollas de agua y palomas en las islas suficientemente grandes del Pacífico.
En las islas bien exploradas arqueológicamente se encuentran huesos de especies que ahora no existen en ellas porque los polinesios las exterminaron.
Podemos determinar qué islas eran probablemente lo bastante grandes para haber contado en tiempos con especies únicas y así calcular aproximadamente cuántas especies faltan.
El total asciende a casi 1.000.
Aún tenemos que hacer análisis comparables sobre lo sucedido en las islas del Caribe y del océano Índico tras los primeros contactos con seres humanos, pero es probable que en ellas se diera también un gran número de extinciones.
Es probable que las primeras exploraciones europeas continuaran ese rápido ritmo de extinción.
El número de especies cuya expiración entre 1500 y 1800 se conoce aumenta a medida que los taxónomos describen nuevas especies a partir de los restos de esqueletos que encuentran en cuevas, por ejemplo, en las que sobreviven huesos.
Esas búsquedas distan de estar completas.
Linneo inventó el proceso moderno de denominación de las especies a mediados del siglo XVIII, si bien su puesta en práctica no comenzó hasta la paz que siguió a la derrota de Napoleón Bonaparte en 1815.
Mientras que los taxónomos habían descrito sólo 2.000 especies de aves en 1815, en los 50 años siguientes describieron unas 5.000 más.
Eso significa que la mayor parte de lo que sabemos sobre las aves y su extinción data del siglo XIX.
Para obtener un panorama preciso de las extinciones, debemos ajustar el número total de ellas correspondiente al período durante el cual la ciencia ha conocido especies de aves.
Un segundo ajuste es necesario, porque los conservacionistas siguen el principio de que una especie sobrevive aun cuando no se haya registrado recientemente en su hábitat natal.
Esa suposición impide poner fin prematuramente a las medidas de conservación, aun cuando subestime el número total de extinciones.
Nosotros añadimos especies que probablemente estén también extinguidas.
Con esos dos ajustes, la tasa de extinción a lo largo de los dos últimos siglos ha sido unas cien veces mayor que la natural.
Nuestras predicciones de extinciones durante el siglo XXI saltan un orden de magnitud hasta 1.000 E/MSY.
No sólo el 12 por ciento de las especies de aves están ya en peligro de extinción, sino que, además, en el caso de más del doble de esa proporción sus zonas de distribución geográfica son pequeñas (el factor decisivo para predecir las amenazas) y la mayoría viven en hábitats que están gravemente amenazados.
Los bosques tropicales, por ejemplo, albergan la mayoría de las especies de aves... y probablemente de la mayoría de las demás especies también.
Prevemos que, si continúan las tendencias actuales de desforestación, las tasas de extinción de aves saltarán hasta 1.500 E/MSY en los últimos decenios de este siglo.
Además, nuestros cálculos son moderados, pues no incluyen las extinciones causadas por especies invasoras, la expansión de las tecnologías humanas (como, por ejemplo, la pesca con palangre que daña a muchas aves marinas) o el calentamiento del planeta.
Todos esos datos aumentarían nuestros cálculos.
Asimismo, las aves son modelos deficientes para otras clases de especies, porque la preocupación pública por ellas generalmente propicia rápidas acciones para salvarlas.
De hecho, hemos mostrado que las medidas enérgicas de conservación han reducido la tasa de extinción de las aves en los últimos decenios a unas 25 E/MSY, aún muy alta, pero mucho más baja que las 100 E/MSY proyectadas, en caso de que no se hubieran aplicado dichas medidas.
Desde luego, algunas otras especies se benefician de la protección que concedemos a las aves, pero muchas otras no.
Además, las acciones humanas amenazan en gran medida a proporciones mayores de otros grupos bien conocidos, como, por ejemplo, las plantas que florecen y los anfibios.
Nuestros resultados muestran que las medidas de conservación pueden reducir la pérdida irreversible de diversidad biológica.
No obstante, las tasas futuras de extinciones constituyen un problema que será mucho más difícil de resolver.
JERUSALEN – El patrón de estrategia política en Oriente Medio, como fue definido desde el discurso del “eje de mal” del presidente Bush en enero de 2002, está pasando por un cambio trascendental de dirección.
El paradigma de política exterior de Bush de una alianza de “moderados” para derrotar a los “extremistas” –un modelo secundado demasiado entusiastamente por un liderazgo israelí poco imaginativo y por aquellos árabes (liderados por Egipto y Arabia Saudita) que temen las fuerzas del cambio radical- ha colapsado.
Los “extremistas”, que Bush esperaba ver derrotados a través de sanciones económicas, el aislamiento diplomático y la acción militar, han prevalecido.
Son los “moderados” los que ahora deben adaptar sus políticas.
Israel y Estados Unidos fracasaron rotundamente en su intento por desplazar a Hamas de Gaza u obligarlo a aceptar condiciones para un fin al boicot internacional.
Por temor a los costos de una invasión en los corredores urbanos de Gaza, Israel le entregó una victoria estratégica a Hamas.
Aceptó una tregua, negociada por un gobierno egipcio temeroso de la influencia de Irán en la vecina Gaza, que no sólo le dio legitimidad política a Hamas y socavó la política de la comunidad internacional de no negociar con este grupo fundamentalista, sino que también le permitió seguir rearmándose.
De hecho, Hamas ahora plantea una amenaza estratégica para los centros urbanos y las instalaciones militares de Israel.
La guerra de Israel en 2006 en el Líbano contra Hezbollah, respaldada por Estados Unido y todo el campo “moderado” árabe, no fue más exitosa.
Por cierto, Hezbollah hoy no sólo es militarmente más fuerte que nunca –la Resolución 1701 del Consejo de Seguridad, que exigió su desarme, terminó siendo un absoluto fracaso-, sino también más robusto políticamente que antes de la guerra.
Admirablemente adepto a entrelazar todos los hilos políticos, religiosos y nacionalistas del Líbano, el líder de Hezbollah, Hassan Nazrallah, hoy es el amo indiscutible del Líbano.
Al benefactor sirio de Hezbollah, el presidente Bashar al-Assad, otro miembro del “eje del mal”, también le está yendo bien, gracias.
No sólo Israel y Estados Unidos sino también Egipto y Arabia Saudita han esperado la derrota política de este amigo de toda causa regional radical –desde Hamas e Irán hasta las fuerzas anti-occidentales en el Líbano- a la que ellos se oponen.
Pero Assad se las ingenió para salir a flote tras el retiro forzado de Siria del Líbano en 2005 para convertirse en el negociador sin el cual no podía crearse un gobierno libanés ni elegirse un presidente.
Esto, y las negociaciones indirectas con Israel que hoy están en marcha en Turquía –las cuales, Assad sabe, no pueden producir resultados importantes dada la debilidad política del primer ministro israelí, Ehud Olmert, y la condición de final de mandato de Bush-, ha ayudado a abrirle a Siria las puertas de Europa, donde también alguna vez había sido un paria.
Es más, desesperado por recuperar su relevancia en la política de Oriente Medio, Estados Unidos ahora ha cambiado radicalmente su actitud y aceptó una reunión entre el subsecretario de Estado norteamericano para Asuntos de Cercano Oriente, David Welch, y Riad Daoudi, el principal negociador de Siria con Israel.
La iniciativa de Estados Unidos de obligar a Irán a interrumpir su programa nuclear a través de un régimen de sanciones ineficientes no ha sido más exitosa que cualquiera de sus otros esquemas para aislar a los extremistas de la región.
De hecho, Estados Unidos ahora ha revertido completamente su postura de no negociar con Irán hasta que interrumpa el enriquecimiento de uranio.
La participación del subsecretario de Estado William Burns en el diálogo europeo con Irán, junto con los planes de apostar diplomáticos norteamericanos en Teherán por primera vez desde la Revolución Islámica de 1979, representa un cambio crucial en la política de Estados Unidos, y también una señal destinada a persuadir a Israel de abstenerse de un ataque militar.
Empantanado en Irak y Afganistán, Estados Unidos no está de humor para abrir un tercer frente contra el mundo islámico.
Las consecuencias de un ataque israelí contra Irán “serían extremadamente tensas para nosotros”, advirtió el presidente del Estado Mayor Conjunto, el general Michael Mullen.
Con la derrota de su política exterior de inspiración ideológica, Bush finalmente ha decidido no permanecer ciego a los beneficios de comprometer a Siria e Irán.
Por más aislados que puedan estar los sirios dentro de la familia árabe, y por más asediados que estén sus aliados iraníes, los dos países tienen las llaves para la estabilidad en Oriente Medio.
Son actores cruciales en el Líbano, tienen un rol que desempeñar en la pacificación de Irak, pueden influir para que se produzca un cambio de actitud de actores no estatales poderosos y extremadamente desestabilizadores como Hamas y Hezbollah, y su influencia sobre Hamas es vital para la estabilidad del frente palestino.
Comprometer a Irán es también la única manera de impedir un apocalipsis nuclear en la región.
Por supuesto, el enfriamiento general de las tensiones políticas refleja el colapso de otro error de concepto de la administración Bush –que el “eje del mal” es una coalición irracional interesada únicamente en diseminar el mal-.
Perseguir objetivos radicales no necesariamente significa que un país actúe irracionalmente.
Ni Siria ni Irán –de hecho, ni siquiera Corea del Norte- están interesados en ser los parias de la comunidad mundial, y entienden plenamente las consecuencias económicas del asilamiento.
Sus políticas van más allá de diseminar el terror y la revolución; tienen que ver con promover intereses negociables.
Ambos son conscientes de los límites de las políticas de desestabilización y añoran claramente una administración norteamericana más orientada al diálogo para abordar sus preocupaciones políticas y estratégicas.
NUEVA YORK – De pie junto a Slobodan Milosevic en la baranda de una quinta de caza del gobierno en las afueras de Belgrado hace 13 años, vi a dos hombres a la distancia.
Salieron de su Mercedes doble y, ya en la penumbra de la tarde, nos miraron.
Sentí escalofríos; eran inconfundibles.
Ratko Mladic, en traje de combate, macizo, caminando como si el campo estuviera lleno de lodo, y Radovan Karadzic, más alto, de traje, con su pelo blanco caótico, pero cuidadosamente preparado.
La captura de Karadzic, y su llegada al tribunal penal en La Haya, me hizo retroceder a una larga noche de confrontación, drama y negociaciones, la única vez que estuve con él.
Eran las 5 p.m. del 13 de septiembre de 1995, durante el punto cúlmine de la guerra en Bosnia.
Tras años de débiles respuestas de Occidente y las Naciones Unidas a la agresión serbia y a la limpieza étnica de musulmanes y croatas en Bosnia, el bombardeo de la OTAN, encabezado por los Estados Unidos, había puesto a los serbios a la defensiva.
Nuestro pequeño equipo negociador diplomático estaba intentando poner fin a una guerra que se había cobrado las vidas de cerca de 300.000 personas.
Milosevic, Mladic y Karadzic fueron la principal razón de esa guerra.
Mladic y Karadzic ya habían sido acusados como criminales de guerra por el Tribunal Penal Internacional para la ex Yugoslavia (Milosevic no sería acusado sino hasta 1999.)
En un cambio de estrategia, el equipo negociador decidió marginar a Karadzic y Mladic y obligar a Milosevic, como el serbio de mayor rango en la región, a hacerse responsable de la guerra y de las negociaciones que, esperábamos, le pondrían fin.
Ahora Milosevic quería traer a los dos hombres a las negociaciones, probablemente para quitar de sus hombros parte de la presión.
Habíamos esperado que llegara este momento y habíamos acordado que, si bien nunca pediríamos reunirnos con Karadzic y Mladic, si Milosevic lo ofrecía, lo aceptaríamos... pero sólo una vez, y sólo bajo estrictas pautas que exigirían que Milosevic se hiciera responsable de su comportamiento.
Le dije a cada miembro de nuestro equipo que decidiera por si mismo si deseaba estrechar la mano de los genocidas.
Odiaba a esos hombres por lo que habían hecho.
Entre sus crímenes se incluía, indirectamente, la muerte de tres de nuestros colegas: Bob Frasure, Joe Kruzel y Nelson Drew, que murieron cuando un transporte blindado cayó a un barranco cuando intentábamos llegar a Sarajevo por la única ruta disponible, un camino peligroso y lleno de lodo que pasaba por territorio controlado por los serbios y estaba plagado de francotiradores.
No estreché las manos de ninguno de ellos, aunque Karadzic y Mladic lo intentaron.
Algunos de nuestro equipo lo hicieron; otros, no.
Mladic, no Karadzic, fue la figura dominante de esa tarde.
Miraba fijamente a algunos de nuestro equipo mientras estábamos en la mesa.
Karadzic estaba en silencio.
Tenía un rostro grande, con fuerte mandíbulas, mejillas suaves y ojos sorprendentemente afables.
Cuando escuchó nuestra exigencia de que se levantara de inmediato el sitio a Sarajevo, explotó.
Levantándose de la mesa,  Karadzic -que se había educado en Estados Unidos- rabió en un pasable inglés acerca de las &quot;humillaciones&quot; que sufría su pueblo.
Recordé a Milosevic que había prometido que no tendríamos esos tipos de arengas.
Karadzic respondió, agitadamente, que llamaría al ex Presidente Jimmy Carter, con quien decía que estaba en contacto, y comenzó a abandonar el lugar.
Por única vez esa larga noche, le hablé directamente, diciéndole que trabajábamos sólo para el Presidente Bill Clinton y que podía llamar a Carter si lo deseaba, pero que nos iríamos y el bombardeo se intensificaría.
Milosevic dijo algo a Karadzic en serbio; volvió a sentarse y el encuentro empezó a centrarse en lo que importaba.
Tras diez horas, llegamos a un acuerdo que pondría fin al sitio, después de más de tres años de guerra.
Al día siguiente pudimos volar al aeropuerto reabierto de Sarajevo.
Esa indomable ciudad ya estaba comenzando a volver a la vida.
Dos meses después, la guerra terminaría en Dayton, para nunca más reanudarse.
Sin embargo, si bien el acuerdo de Dayton dio a la OTAN la autoridad de capturar a Karadzic y Mladic, tuvieron que pasar casi 13 años para que se llegara a un arresto.
Durante ese periodo, Karadzic propagó un rumor completamente falso de que la Secretaria de Estado Madeleine Albright y yo habíamos llegado a un acuerdo de que, una vez que Karadzic desapareciese de la vista pública, la OTAN no intentaría arrestarlo.
Por supuesto, se trata de otra ridícula mentira del mismo hombre que se hizo conocido por decir que los musulmanes bosnios habían blindado sus propios pueblos para engañar a la OTAN y hacer que entrara en guerra.
Finalmente, uno de estos terribles asesinos está en La haya.
Es imperativo que Mladic siga a Karadzic en este viaje sin regreso.
La captura de Karadzic adquiere aún más importancia porque las autoridades serbias la realizaron.
El Presidente serbio Boriz Tadic merece gran crédito por su acción, especialmente porque su buen amigo Zoran Djindjic, entonces primer ministro de Serbia, fue asesinado en 2003 como resultado de su valentía al arrestar a Milosevic y enviarlo a La Haya en 2001.
El arresto de Karadzic no fue una nota al pie de página de la historia; saca del escenario a un hombre que socavaba y paz y el progreso en los Balcanes y cuya entusiasta apología de la limpieza étnica merece el repudio más enfático.
También hace que Serbia se acerque más a ser miembro de la Unión Europea.
Más aún, el arresto de Karadzic es otro recordatorio del valor de los tribunales de crímenes de guerra.
Incluso si casi 13 años parecen un tiempo inexcusablemente largo, las acusaciones de crímenes de guerra mantuvieron a raya a Karadzic y evitaron que volviera a la superficie.
En la lejana Jartum, el Presidente sudanés Omar Hassan al-Bashir, acusado ahora por el Tribunal Penal Internacional, debería prestar gran atención.
Dado que el rápido crecimiento de China afecta cada vez más a una gran variedad de temas a nivel mundial, se ha vuelto conveniente para los candidatos presidenciales de EU culpar a ese país de algunos de sus problemas internos.
Pero en las campañas presidenciales estadounidenses de este año casi no ha habido declaraciones contra China.
Hay buenas razones para ese agradable cambio.
En elecciones recientes China rara vez se salvaba, y frecuentemente era el blanco de la demagogia popular.
Se culpaba a su régimen de tipo de cambio, que fija al renminbi al dólar de los EU, por el creciente déficit estadounidense.
Sin importar que el déficit comercial bilateral de Estados Unidos con China, incluyendo aun a Hong Kong, representa menos de la quinta parte de su déficit total, supuestamente las crecientes importaciones procedentes de China y una mayor inversión extranjera directa por parte de compañías estadounidenses agravaban el desempleo.
De igual modo, las reformas inacabadas en el sector bancario y en las empresas propiedad del Estado en China se han utilizado como evidencia de subsidios del gobierno para realizar actividades de dumping.
Aunque la mayoría de las exportaciones chinas provienen actualmente de empresas privadas que casi no reciben préstamos de los bancos del Estado, los candidatos estadounidenses en elecciones anteriores buscaron ganarse el favor de los electores de la clase trabajadora prometiendo defender los empleos en contra de las prácticas comerciales supuestamente injustas de China.
El tema del empleo podía explotarse más hablando de las malas condiciones de trabajo, los bajos salarios, el trabajo infantil y otros problemas que frecuentemente existen en los países en desarrollo.
Atacar a un país comunista siempre le ha dado a los políticos estadounidenses una forma conveniente de atraer al elector medio.
Después de todo, se puede tener la certeza de que la mayoría de los votantes estadounidenses no se enterarán de cómo funcionan en realidad otros países, y ya no digamos países del Lejano Oriente.
Pero esta vez, tanto George W. Bush como John Kerry saben que sería imprudente golpear a China con demasiada fuerza.
Las empresas estadounidenses y toda la economía del país tienen grandes intereses en China hoy en día, de manera que a ninguno de los candidatos le conviene hacer olas.
Un candidato puede prometer que tomará más medidas antidumping en contra de mercancías chinas, que presionará más para que China cambie su régimen de tipo de cambio, o puede endurecer sus críticas sobre la insuficiente aplicación de los derechos de propiedad intelectual; pero el sobreproteccionismo puede hacer que un candidato parezca irresponsable en 2004.
En efecto, el proteccionismo no puede hacer nada para reducir el déficit comercial y el persistente desempleo interno de los Estados Unidos.
No importa cuánto culpen los políticos a otros, el crecimiento de las importaciones de EU significa una mayor dependencia de los mercados internacionales, y se necesita algún tipo de factor chino en el protafolio de inversiones estadounidense para competir frente a las empresas europeas y japonesas.
A los electores de Estados Unidos ya no se les pueden ocultar estos hechos.
George W. Bush no pudo cumplir la promesa proteccionista en contra de China que hizo en su campaña de 2000, como tampoco pudo Bill Clinton a lo largo de su presidencia.
Cualquier declaración contra China o cualquier promesa proteccionista con seguridad sonará igual de hueca esta vez.
Además, la importancia geopolítica de China para los EU ha aumentado enormemente desde los atentados terroristas contra Nueva York y Washington D.C. del 11 de septiembre de 2001.
Al menos por el momento, a Estados Unidos le interesa involucrar a China en la lucha contra el terrorismo.
China tiene algún interés común en combatir al terrorismo extremista islámico y no intentó bloquear el camino hacia la guerra en Iraq en el Consejo de Seguridad de la ONU.
China también ha estado cooperando de manera constructiva con los EU y sus aliados en el manejo de la capacidad nuclear de Corea del Norte.
Por supuesto, Estados Unidos todavía quiere contener a China y evitar que se convierta en una potencia regional y mundial importante.
Pero esa sigue siendo una meta estratégica de largo plazo, no un tema de campaña presidencial, sobre todo cuando China parece demasiado débil para representar una amenaza inmediata a los EU en cualquier frente en el futuro cercano.
China nunca ha sido un factor positivo en la política de Estados Unidos. Por lo tanto, desde su punto de vista, mientras menos se le mencione durante la presente temporada electoral de ese país, mejor.
El silencio relativo en cuanto a China en los Estados Unidos hoy en día puede deberse simplemente al predominio de las noticias de la guerra de Iraq.
Sin embargo, también puede indicar que las élites políticas de Estados Unidos están en un proceso de aceptar realidades nuevas y de ajustar en consecuencia su percepción sobre China.
Nueva York- Los banqueros centrales del mundo son un club bastante estrecho que tiende a seguir modas y novedades.
A principios de los años 80, cayeron rendidos ante el hechizo del monetarismo, una teoría económica simplista promovida por Milton Friedman.
Después de que el monetarismo quedara desacreditado -con gran coste para los países que sucumbieron a él- comenzó la búsqueda de un nuevo mantra.
La respuesta llegó en la forma de la “fijación de metas inflacionarias”, que dice que siempre que el aumento de los precios supere un nivel que se ha puesto como objetivo, es necesario elevar los tipos de interés.
Esta receta poco sofisticada se basa en pocas evidencias empíricas o teorías económicas; no hay razón para esperar que, independientemente de la causa de la inflación, la mejor respuesta sea aumentar los tipos de interés.
Uno esperaría que la mayoría de los países tuviera el sentido común de no implementar metas inflacionarias; vayan mis condolencias a los desafortunados ciudadanos de los que lo han hecho. (Entre la lista de las naciones que han adoptado oficialmente una u otra forma de fijación de metas inflacionarias se encuentran Israel, la República Checa, Polonia, Brasil, Chile, Colombia, Sudáfrica, Tailandia, Corea, México, Hungría, Perú, Filipinas, Eslovaquia, Indonesia, Rumania, Nueva Zelanda, Canadá, el Reino Unido, Suecia, Islandia y Noruega.)
Hoy la fijación de metas inflacionarias se está poniendo a prueba, y es casi seguro que fracasará.
En la actualidad los países en desarrollo enfrentan índices más altos de inflación, no debido a un mal manejo de la macroeconomía, sino porque los precios del petróleo y los alimentos se están yendo a las nubes, y estos productos representan una parte mucho mayor del presupuesto de los hogares que en los países ricos.
Por ejemplo, en China la inflación está llegando al 8% o más.
En Vietnam es incluso mayor y se espera que alcance el 18,2% este año, y en India es del 5,8%.
Por el contrario, la inflación en Estados Unidos es del 3%.
¿Significa esto que estos países en desarrollo deberían elevar sus tipos de interés mucho más que EE.UU.?
En su mayor parte, la inflación en estos países es importada .
Elevar los tipos de interés no tendrá mucho efecto en el precio internacional de los cereales o el combustible.
De hecho, dado el tamaño de la economía estadounidense, una desaceleración allí podría tener un efecto mucho mayor en los precios globales que una en cualquier país en desarrollo, lo que sugiere que, desde una perspectiva global, deberían elevarse los tipos de interés de Estados Unidos, no de los países en desarrollo.
En tanto los países en desarrollo sigan integrados a la economía global -y no tomen medidas para restringir el impacto de los precios internacionales en los precios internos- los precios internos del arroz y otros cereales se elevarán notablemente cuando así lo hagan los precios internacionales.
Para muchos países en desarrollo, los altos precios del petróleo y los alimentos representan una triple amenaza: no sólo los países importadores tienen que pagar más por los cereales, sino que tienen que pagar más por llevarlos a sus países y todavía más para hacerlos llegar a los consumidores que vivan a grandes distancias de los puertos.
Elevar los tipos de interés puede reducir la demanda agregada, lo que puede aminorar el ritmo de la economía y amortiguar el aumento de los precios de ciertos bienes y servicios, especialmente bienes y servicios no transables.
Sin embargo, a menos que se lleve a un nivel intolerable, estas medidas por si solas no pueden reducir la inflación a los niveles que hayan sido puestos como objetivo.
Por ejemplo, incluso si los precios mundiales de la energía y los alimentos aumentaran a un ritmo más moderado que el actual -por ejemplo, 20% al año- y se reflejan en los precios internos haciendo que la inflación general fuera de, digamos, un 3%, sería necesario que en otras áreas los precios bajaran notablemente. Casi con seguridad eso implicaría una marcada desaceleración económica y un alto desempleo.
La cura sería peor que la enfermedad.
Entonces, ¿qué habría que hacer?
En primer lugar, no se debería culpar a los políticos o a los banqueros centrales por la inflación importada, del mismo modo como no deberíamos aplaudirlos por la baja inflación cuando el ambiente mundial es benigno.
Hoy se reconoce que el ex Presidente de la Reserva Federal de EE.UU., Alan Greenspan, merece mucha de la responsabilidad por el embrollo actual de la economía estadounidense.
También a veces se le da crédito por la baja inflación de EE.UU. durante su gestión, pero la verdad es que los Estados Unidos de los años de Greenspan se beneficiaron de un período de baja de los precios de los productos básicos y de la deflación en China, factores ambos que ayudaron a mantener a raya los precios de los bienes manufacturados.
En segundo lugar, debemos reconocer que los altos precios pueden causar un enorme estrés, especialmente para las personas de menores ingresos.
Los disturbios y protestas en algunos países en desarrollo son apenas la peor manifestación de esto.
Los partidarios de la liberalización del comercio pregonaron sus ventajas, pero nunca fueron completamente honestos acerca de sus riesgos, contra los que los mercados usualmente no proteger de manera adecuada.
Hace más de un cuarto de siglo hice notar que, bajo circunstancias plausibles, la liberalización comercial podría empeorar la situación de todos.
No estoy argumentando a favor del proteccionismo, sino dando una nota de advertencia de que debemos estar conscientes de los riesgos de su lado menos reluciente y estar preparados para enfrentarlos.
Cuando se trata de la agricultura, los países desarrollados, como Estados Unidos y los miembros de la Unión Europea, blindan tanto a los consumidores como a los agricultores frente a estos riesgos.
Sin embargo, la mayor parte de los países en desarrollo carecen de las estructuras institucionales o los recursos para tomar medidas similares.
Varios están imponiendo medidas de emergencia, como prohibiciones o impuestos a las exportaciones, que ayudan a sus propios ciudadanos, pero a expensas de los de otros países.
Si hemos de evitar una reacción aún más violenta contra la globalización, Occidente debe responder de manera sólida y veloz.
Es necesario anular los subsidios a los biocombustibles, que han estimulado el cambio de uso de las tierras desde la producción de alimentos a la de energía.
Además, algunos de los miles de millones que se destinan a ayudar a los agricultores occidentales deben destinarse ahora a ayudar a que los países en desarrollo más pobres satisfagan sus necesidades básicas de alimentos y energía.
Lo que es más importante, tanto los países desarrollados como en desarrollo deben abandonar la fijación de metas inflacionarias.
La lucha por enfrentar el aumento de los precios de los alimentos y la energía ya es lo suficientemente difícil.
La economía debilitada y el mayor desempleo que generan las metas inflacionarias no tendrán mucho efecto sobre la inflación; sólo harán más difícil la tarea de sobrevivir en esas condiciones.
Berkeley – Quizá la mejor manera de analizar una crisis financiera sea considerarla un colapso en la tolerancia del riesgo por parte de los inversores en los mercados financieros privados.
Tal vez el colapso surja de pésimos controles internos en las firmas financieras que, protegidas por garantías gubernamentales implícitas, prodigan a sus empleados enormes recompensas a cambio de un comportamiento riesgoso.
O quizás una larga racha de buena suerte haya dejado al mercado financiero en manos de optimistas disparatados que finalmente lo descifraron.
O quizá simplemente surja de un pánico irracional.
Cualquiera fuera la causa, cuando sucumbe la tolerancia del riesgo del mercado, también lo hacen los precios de los activos financieros riesgosos.
Todos saben que existen inmensas pérdidas no realizadas en los activos financieros, pero nadie está seguro de saber dónde están esas pérdidas.
Comprar -o incluso tener- activos riesgosos en una situación semejante es una receta para el desastre financiero.
Al igual que comprar o tener acciones de empresas que pueden tener activos riesgosos, más allá de lo ampquot;segurasampquot; que antes podían parecer las acciones de una empresa.
Al resto de nosotros, esta caída de los precios de los activos financieros riesgosos no nos preocuparía excesivamente si no fuera por la confusión que generó en el sistema de precios, que le está enviando un mensaje peculiar a la economía real.
El sistema de precios está diciendo: cierren las actividades de producción riesgosas y no emprendan ninguna actividad nueva que pudiera resultar riesgosa.
Sin embargo, no hay suficientes empresas seguras y sólidas que puedan absorber a todos los trabajadores despedidos de las empresas riesgosas.
Y si la caída de los salarios nominales es una señal de que existe un exceso de oferta de mano de obra, las cosas se ponen aún peor.
La deflación general elimina el capital de cada vez más intermediarios financieros, y hace que una porción aún mayor de activos que antes se habían considerado seguros se vuelva riesgosa.
Desde 1825, la respuesta convencional de los bancos centrales en este tipo de situaciones -excepto durante la Gran Depresión de los años 1930- siempre fue la misma: aumentar y respaldar los precios de los activos financieros riesgosos, e impedir que los mercados financieros le envíen una señal a la economía real de cerrar las empresas riesgosas y evitar las inversiones riesgosas.
Esta respuesta es entendiblemente polémica, ya que recompensa a quienes apuestan a activos riesgosos, muchos de los cuales aceptaron el riesgo con los ojos abiertos y hoy deben asumir cierta responsabilidad por haber causado la crisis.
Pero un rescate efectivo no se puede hacer de otra manera.
Una política que deja empobrecidos a los dueños de activos financieros riesgosos es una política que le pone un cerrojo al dinamismo en la economía real.
El problema político se puede resolver: como observó recientemente Don Kohn, vicepresidente de la Reserva Federal, enseñarles a unos pocos miles de financistas irresponsables a no especular en exceso es mucho menos importante que asegurar los empleos de millones de norteamericanos y decenas de millones de personas en todo el mundo.
Las operaciones de rescate financiero que benefician incluso a quienes no lo merecen pueden resultar aceptables si benefician a todos -aún si quienes no lo merecen obtienen más beneficios de los que les corresponden.
Lo que no se puede aceptar son las operaciones de rescate financiero que benefician a quienes no lo merecen y le ocasionan pérdidas a otros grupos importantes -como los contribuyentes y los asalariados-.
Y esa, desafortunadamente, es la percepción que tienen muchos hoy en día, particularmente en Estados Unidos.
Es fácil entender por qué.
Cuando el candidato a la vicepresidencia Jack Kemp atacó al vicepresidente Al Gore en 1996 por la decisión de la administración Clinton de rescatar al gobierno irresponsable de México durante la crisis financiera de 1994-1995, Gore respondió que Estados Unidos ganó 1.500 millones de dólares con el trato.
De la misma manera, el secretario del Tesoro de Clinton, Robert Rubin, y el director del FMI Michel Camdessus fueron atacados por comprometer dinero público para rescatar a bancos de Nueva York que les habían otorgado préstamos a irresponsables del este de Asia en 1997-1998.
Ellos respondieron que no habían rescatado al actor especulativo verdaderamente nefasto, Rusia; que habían “comprometido”, no rescatado, a los bancos de Nueva York, exigiéndoles que entregaran dinero adicional para respaldar la economía de Corea del Sur, y que todos se habían beneficiado masivamente, porque se había evitado una recesión global.
Hoy en día, en cambio, el gobierno norteamericano no puede esgrimir ninguno de estos argumentos.
Los funcionarios no pueden decir que se ha evitado una recesión global; que ampquot;comprometieronampquot; a los bancos; que -con excepción de Lehman Brothers y Bear Stearns- forzaron a los actores especulativos nefastos a la quiebra; o que el gobierno ganó dinero con el trato.
Es cierto que las políticas del sector bancario que se implementaron fueron buenas -o al menos mejores que no hacer nada-.
Pero la certeza de que las cosas habrían sido mucho peores si se hubiera adoptado una estrategia de no intervención, a la Andrew Mellon, el secretario del Tesoro republicano, en 1930-1931, no es lo suficientemente concreta como para alterar las percepciones públicas.
Lo que sí es bastante concreto son los crecientes sobresueldos de los banqueros y una economía real que sigue pediendo empleos.
La influencia francesa en Europa está decayendo y el Presidente Jacques Chirac es en gran medida el responsable.
Siguió la opción correcta antes de la guerra del Iraq -la intervención de los Estados Unidos nunca estuvo justificada y ha resultado un fracaso terrible-, por lo que sintonizó con una oposición en ascenso, europea e incluso mundial, al gobierno de Bush, pero no ha conseguido transformar su posición para que fuera la de un liderazgo permanente.
La talla y la experiencia de Chirac deberían haberle permitido agrupar a toda Europa antes de la crisis, durante ella y después de ella, pero en ningún momento se propuso desempeñar ese papel.
Frente al unilateralismo americano, no consiguió promover soluciones multilaterales realistas.
Al contrario, pese a haber adoptado la posición correcta respecto del Iraq, Chirac quedó aislado y su aislamiento aumentó, porque no consiguió restablecer unas relaciones satisfactorias con el Presidente Bush.
De hecho, con Chirac Francia parece cada vez más arrogante, una nación convencida de la corrección de sus opiniones y la universalidad de su modelo... las acusaciones que con tanta frecuencia se hacen precisamente a los Estados Unidos de George W. Bush.
Chirac agravó sus errores sobre el Iraq en su actitud ante la nueva Comisión Europea.
En la antigua Comisión, encabezada por Romano Prodi, Francia tenía una representación poderosa, con Pascal Lamy en la cartera de Comercio.
Lamy tiene un prestigio ampliamente reconocido por sus aptitudes, su capacidad intelectual y su fuerte personalidad.
Para mantener el peso de Francia en la Unión Europea, Chirac debería haber vuelto a confirmar a Lamy, cuando José Manuel Barroso pasó a ser el Presidente de la Comisión.
Pero, para Chirac, Lamy tenía dos defectos fatales: es socialista y partidario de la reforma de la Política Agraria Común.
Chirac, ministro de Agricultura de Georges Pompidou en el decenio de 1970, quiere mantener la PAC tal como es.
Por esa razón, Chirac substituyó a Lamy por Jacques Barrot, político honorable y experto, pero no demasiado al tanto de los asuntos europeos y desconocedor de otras lenguas, aparte del francés.
Por eso, no es de extrañar que Barrot recibiera un papel menor en una Comisión Europea que, por ser liberal y atlantista, no sintoniza con las posiciones francesas.
Barrot recibió la cartera de Transportes, un cargo menor, muy inferior al que Chirac pedía: Competencia o Asuntos de Interior.
Cierto es que Barroso ofreció a Barrot el título simbólico de Vicepresidente de la Comisión, pero se trata de un premio de consolación que no engaña a nadie.
El propio carácter de Chirac es perjudicial para la influencia francesa en Europa.
Parece pertenecer a una época en la que Francia consideraba a Europa un "jardín francés".
Siente nostalgia del decenio de 1960 y la ideología gaullista que moldeó a Francia y a él mismo.
Esas predisposiciones tienen su importancia, porque no cuadran con la actual Europa ampliada.
Francia era una parte fundamental de Europa cuando la Unión tenía sólo seis miembros y reflejaba el objetivo primordial de la reconciliación franco-alemana.
La caída del Muro de Berlín cambió todo eso.
Naturalmente, la concepción francesa sigue desempeñando un papel importante en la Europa actual de 25 miembros; nuestra "excepcionalidad" -ya sea cultural o política- sigue siendo importante, aunque ya no esté tan bien considerada, pero las ideas francesas no son necesariamente fundamentales para una Europa que ya no es impulsada por el motor francoalemán.
En vista de ese cambio en la dinámica europea, Francia debería haber buscado nuevas forma de ejercer influencia.
En cambio, Chirac degradó y a veces humilló a sus socios europeos y fue agrupando poco a poco a todos contra él.
A nadie debería extrañar que una actitud francesa tan despreciativa, totalmente desdeñosa del Pacto de Solidaridad de la Unión y de la reglamentación de la competencia, provocara una reacción perjudicial para Francia.
Ese desprecio se ha manifestado también en las personas nombradas por Francia para que trabajen en la Comisión.
A diferencia de Gran Bretaña, por ejemplo, Francia raras veces nombra a personas jóvenes y de talento, aptas para moldear el futuro de la UE.
Naturalmente, no se debe sobreestimar esa decadencia.
Francia sigue siendo un importante país europeo: es uno de los fundadores de la Unión, una de las naciones más ricas del mundo y es miembro permanente del Consejo de Seguridad de las Naciones Unidas.
Con su poder nuclear, defiende una política exterior y de defensa autónoma e importante.
Francia representa unos valores, una cultura y una historia que le conceden un auditorio mundial duradero.
Tiene su importancia y seguirá teniéndola en el Consejo Europeo y en el Parlamento Europeo.
Además, Francia debe evitar la tentación de contrapesar en exceso el papel en declive del tándem francoalemán, que puede no ser ya suficiente para propulsar la Unión, pero no por ello deja de seguir siendo necesario.
A ese respecto, la composición de la Comisión Barroso me preocupa: el papel concedido a mi amigo el socialdemócrata alemán Günther Verheugen, no es más envidiable que el concedido a Barrot.
Una Comisión que mantenga a raya a Francia y Alemania y confíe sus puestos mas importantes a representantes de "países pequeños", a protagonistas más liberales y a partidarios de la intervención americana en el Iraq no tendrá éxito.
Ésa es la razón por la que no puedo confiar en semejante Comisión.
Francia tendrá que reformar también su estrategia europea para recuperar influencia.
Me gustaría que Francia adoptara una actitud más humilde, mostrara más respeto a sus socios y a las instituciones de la UE y considerara a Europa algo más que una prolongación de su propia concepción.
A este respecto no confío en Jacques Chirac.
Afortunadamente, su reino no será eterno.
El descenso de la influencia francesa en Europa es innegable, pero no es fatal ni deseable.
Debe cesar.
Pero no se conseguirá invocando una gloria pasada.
Para la generación de dirigentes políticos francés en ascenso, la tarea esencial es la de alentar a Francia para que encabece una Europa reunificada trabajando dentro de ella.
NUEVA YORK – Durante los cuatro decenios transcurridos desde que el caso Watergate hundió al Presidente de los Estados Unidos Richard Nixon, los políticos han pasado por alto repetidas veces la enseñanza principal que se desprendió de aquel escándalo: el encubrimiento es peor que el delito.
Como Nixon, han pagado un precio mayor por el ocultamiento que por sus propias fechorías.
Ahora, por una vez, llega un escándalo que contraviene esa regla: el caso de las escuchas telefónicas ilegales en el Reino Unido, que ha sacudido la política británica hasta sus cimientos.
En el último decenio, el periódico sensacionalista The News of the World, propiedad de la News Corporación de Rupert Murdoch, puso la mira en los mensajes por teléfono de 4.000 personas.
En la lista figuran no sólo miembros de la realeza, famosos y otras personas muy importantes, sino también familias de militares fallecidos en el Afganistán y el Iraq y de víctimas del ataque terrorista de julio de 2005 en Londres.
Se descubrió todo cuando The Guardián informó de que el periódico sensacionalista había escuchado ilegalmente los mensajes recibidos en el teléfono de la niña de 13 años Milly Dowler, al parecer con la esperanza de obtener alguna expresión privada de aflicción o desesperación de sus familiares para publicarla en&#160; primera página.
Cuando, seis meses después, se descubrió el cuerpo asesinado de la niña, la familia y la policía pensaban que podía estar aún con vida, porque los periodistas de The News of the World borraban mensajes cuando el buzón de su teléfono se llenaba.
(Según Scotland Yard, los gacetilleros de Murdoch también sobornaron, al parecer, a agentes de policía de nivel medio para obtener información.)
En los extensos anales de las escuchas ilegales, todo eso es algo nuevo.
Ni siquiera Stalin intervino los teléfonos de los muertos.
A continuación hubo un encubrimiento.
James Murdoch, hijo de Rupert y presidente y director de las operaciones de News Corporation en Europa y Asia, autorizó un pago secreto de un millón de libras (1,6 millones de dólares) para comprar el silencio de víctimas de escuchas ilegales.
Al parecer, se han destruido millones de mensajes electrónicos internos.
No obstante, parece poder afirmarse sin miedo a equivocarse que la inhumanidad particularmente repelente de los hechos originales seguirá siendo más escandalosa que los detalles de este o de cualquier encubrimiento.
Aun así, las consecuencias políticas del escándalo de las escuchas ilegales dependen de mucho más que del resultado de las investigaciones oficiales que se están haciendo ahora en Gran Bretaña.
Por encima de todo, las repercusiones del escándalo dependerán de cómo juzguen los gobiernos y los ciudadanos lo que News Corporation es en realidad.
Los Murdoch llaman empresa periodística a News Corporation.
En realidad, es, en primer lugar, una empresa de espectáculos y la mayor parte de sus ingresos proceden de sus filiales cinematográficas y televisivas.
En segundo y más importante lugar, es una máquina de propagada en pro de causas y figuras políticas derechistas.
Ésa es la cara principal de News Corporation en los EE.UU., en&#160; forma de Fox News, que se ha caracterizado por hacer una incesante difusión de la ideología derechista.
Mientras que en tiempos la propaganda política había sido cosa de los gobiernos y los partidos políticos, Fox News es formalmente independiente de los dos, si bien sirve abrumadoramente a los intereses del Partido Republicano de los Estados Unidos.
En Gran Bretaña, News Corporation ha estado creando algo así como un Estado propio corrompiendo a policías, arrogándose poderes policiales de vigilancia e intimidando a políticos para que hicieran la vista gorda.
En los EE.UU., ha actuado de forma similar, utilizando el poder de sus medios de comunicación para dar vida a una organización política autónoma, el Tea Party.
Todo ello está muy alejado de lo que una organización periodística debe hacer.
El papel esencial del periodismo en una democracia es el de permitir a las personas desempeñar sus papeles de ciudadanos facilitándoles información sobre el Gobierno, otras organizaciones poderosas, movimientos civiles, acontecimientos internacionales y demás, pero News Corporation substituye esa clase de periodismo por el sensacionalismo y el cotilleo, como hizo cuando en 1984 compró The News of the World y lo convirtió en un periódico sensacionalista, y con campañas partidistas, como cuando creó Fox News en 1996.
No es de extrañar que en Fox News, como en muchos otros medios de News Corporation, se sacrifique la independencia editorial al control centralizado con mano de hierro.
Se mezclan noticias y cometarios en una corriente ininterrumpìda de campañas políticas.
La ideología tergiversa los hechos y se “contrata” como “comentaristas” a importantes figuras republicanas, incluidos posibles aspirantes a la candidatura del partido para las elecciones presidenciales.
De hecho, su genialidad específica ha consistido en convertir la propaganda en un éxito popular y financiero.
Dada la rentabilidad de The News of the World, a nadie debería extrañar que los Murdoch hayan estado reproduciendo en otros lugares la reprensible conducta de su hundido buque insignia británico, pero, sea lo que fuere lo que se revele, el escándalo de las escuchas ilegales del Reino Unido es muy propio de la transformación de las noticias en propaganda que han hecho los Murdoch: ambas cosas reflejan un ataque a los muros esenciales de la democracia constituidos por la separación entre los medios de comunicación, el Estado y los partidos políticos.
Los Murdoch están combinando esas entidades en un único poder que no rinde cuentas y, como vemos en Gran Bretaña hoy, carece de moderación y de escrúpulos.
Ese empeño debe movernos a afrontar una realidad incómoda que subyace tanto al escándalo de las escuchas telefónicas en Gran Bretaña, con su penumbra de crueldad atroz y profusa corrupción, como a Fox News, el canal de noticias más popular de los Estados Unidos: demasiadas personas quieren lo que News Corporation ha estado ofreciendo y lo que demasiadas personas quieren puede ser peligroso para una sociedad civilizada y basada en la ley.
Para vislumbrar lo peligroso que es, piénsese en Italia, donde el conglomerado MediaSet del Primer Ministro Silvio Berlusconi ha seducido a amplios sectores del electorado desde el decenio de 1980 con una combinación, semejante a la de Murdoch, de insípidos programas de variedades y teatro político partidista.
Cuando el sistema de partidos de la Italia de la posguerra se desplomó a comienzos del decenio de 1990, Berlusconi pudo crear su propio partido político, conseguir el poder y, a lo largo de tres gobiernos, someter las leyes y las instituciones estatales para ponerlas al servicio de sus negocios y sus intereses personales.
La News Corporation parece decidida a conducir a Gran Bretaña y los EE.UU. por una senda parecida, pero ahora, al menos en Gran Bretaña, la clase política se ha rebelado.
El Primer Ministro David Cameron, quien antes cultivó estrechos vínculos con los dirigentes de News Corporation, al emplear incluso como su secretario de prensa al ex director de The News of the Wold, que ha sido detenido recientemente por su papel en el escándalo, consideró “vergonzosas” las escuchas telefónicas.
Entretanto, los dirigentes laboristas, que también habían pretendido el favor de los Murdoch, han prometido bloquear el intento de News Corporation de conseguir la propiedad total de la mayor emisora de televisión de pago.
Está por ver que la rebelión cruce el Atlántico.
Prestemos atención a lo que dicen hoy en día los israelíes y surcoreanos.
Entre líneas se puede leer que está ocurriendo nada menos que un movimiento telúrico de grandes proporciones en el sistema internacional: el paso desde un mundo unipolar a uno multipolar.
Los israelíes están redescubriendo a Europa.
Intuitivamente perciben que ya no pueden confiar únicamente en la garantía de seguridad absoluta representada por la combinación de apoyo activo y pasivo de los Estados Unidos.
La guerra en el Líbano, tan frustrante para Israel, aceleró este sutil cambio.
Ahora Europa y sus distintos contingentes están desempeñando un papel protagónico en la puesta en orden de esa parte del mundo.
Por supuesto, Estados Unidos sigue siendo el seguro de vida de Israel, pero los diplomáticos israelíes, si es que no toda la sociedad israelí, están comenzando a ver la ampliación y diversificación de las alianzas diplomáticas como un tema crucial.
El Cuarteto (Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) solía verse como un &quot;uno más tres&quot;, pero ya no es así.
Europa y Rusia ya no se ven a si mismos como actores secundarios, ya que Estados Unidos los necesita, por no mencionar a Israel.
Con respecto a los surcoreanos, cuentan con China para enfrentar la crisis nuclear norcoreana.
Ellos también ven el mundo a través de un prisma en que Estados Unidos sigue siendo esencial, pero ya no es preeminente.
Hace poco un alto funcionario surcoreano mencionó en orden jerárquico los países que más importaban en la crisis nuclear norcoreana.
China estaba en el primer lugar, seguida de Estados Unidos, Rusia, Japón y Corea del Sur, mientras que Europa brillaba por su ausencia.
Se trata de apenas algunas señales de entre muchas.
También se podría mencionar la reciente cumbre chino-africana en Beijing, o la intensificación de las relaciones entre Venezuela e Irán.
Todos estos acontecimientos indican sutilmente una profunda tendencia que se puede expresar en una frase: el momento unipolar de Estados Unidos, que comenzó en 1991 con el colapso del Imperio Soviético, ha terminado.
Por supuesto, uno no debería apresurarse a &quot;enterrar&quot; a EE.UU., que es mucho más resistente de lo que creen sus críticos.
Tiene una capacidad de recuperación única, y controla una gama inigualable de recursos militares, intelectuales, económicos e incluso políticos.
La derrota de los republicanos en las elecciones parlamentarias de mitad de mandato, realizadas este mes, es una señal de que los estadounidenses desean castigar a sus gobernantes por sus insuficiencias estratégicas y éticas... y lo hicieron con fuerza.
Sin embargo, esta capacidad de recuperación no debe ocultar una evolución más profunda.
Estados Unidos ya no está solo, ni es –si alguna vez lo fue- una hiperpotencia, para usar el término del ex ministro de exteriores francés Hubert Vedrine, aunque todavía está lejos de ser una potencia &quot;normal&quot;.
La imprevista &quot;pasividad&quot; de Estados Unidos en los años de Clinton y los errores de orientación en los de Bush coincidieron con el surgimiento del poderío de China e India, así como con la renovada reputación internacional de Rusia como consecuencia de los altos precios del petróleo.
Todo esto abrió las puertas al retorno lento e imperfecto de un sistema multipolar no equilibrado.
El mundo en que vivimos puede estar avanzando hacia la multipolaridad que deseaba el Presidente francés Jacques Chirac, pero no necesariamente de un modo exitoso y estable.
Si, de modo contrario a la visión &quot;gaullista&quot; tradicional, la multipolaridad no está aportando estabilidad, sino generando caos, hay dos razones que explican este hecho.
En primer lugar, los actores emergentes claves (China, Rusia e India) no están preparados ni dispuestos a desempeñar un papel internacional estabilizador, o no tienen la capacidad de hacerlo.
Su visión del mundo es demasiado cínica o limitada, o tienen otras prioridades, o ambas cosas.
Probablemente contemplen con un placer apenas disimulado las dificultades que Estados Unidos encuentra actualmente en Irak y otros lugares, pero no sienten ningún grado de &quot;responsabilidad compensatoria&quot; por la estabilidad mundial.
El bien común no es algo que les interese.
Tienen demasiado de qué ocuparse, en términos de ego e interés nacionales, como para preocuparse de los demás.
En segundo lugar, la UE es el único aliado natural de los estadounidenses, desde el punto de vista de los valores.
La UE es el actor que puede hacer que la multipolaridad funcione, si desempeña su papel de manera positiva.
Si parece más preocupada de encontrar las mejores maneras de evitar las responsabilidades que pueden caberle como consecuencia de la nueva y obligada humildad de EE.UU., la multipolaridad tendrá como resultado (por omisión, no por diseño) un mundo más caótico, en lugar de llevar a una mayor estabilidad.
Europa tiene la oportunidad única de demostrar que puede marcar una diferencia en este momento posterior a la unipolaridad de EE.UU. Debe comenzar ahora mismo en el Oriente Próximo.
El mundo que Europa ha manifestado desear está acercándose, y puede fracasar de manera abismal sin la UE, o bien mejorar gracias a ella.
En cierto sentido, el fin del mundo unipolar podría ser realmente la &quot;Hora de Europa&quot;.
Pero eso puede suceder sólo si la UE recupera su confianza y pasa a desempeñar un papel positivo, mano a mano con EE.UU. y no en su contra.
El reinado de terror de Saddam Hussein está por acabar.
Su gobierno baathista, sin embargo, no se irá solo.
En una justa ironía el que las Naciones Unidas esté cayendo con él.
Quizás no desaparecerá toda la ONU.
Seguirán funcionando las áreas dedicadas a los "buenos trabajos" (es decir, las burocracias de cuerpos de paz de bajo riesgo, o aquéllas que luchan contra el SIDA y la malaria, o protegen a los niños).
El edificio donde se habla sin parar, en el East River de Nueva York, seguirá haciendo sonar su letanía de quejas.
Lo que murió con la falta de voluntad del Consejo de Seguridad para apoyar la fuerza como forma de implementar sus propias resoluciones acerca de la posesión de armas de destrucción masiva por parte de Irak fue la fantasía, que ha existido por décadas, de que la ONU era la base del orden mundial.
Al reconstruir los restos humeantes que deje la guerra para liberar a Irak, será importante señalar (y, mejor aún, comprender) el fracaso intelectual de la fantasía liberal de una seguridad lograda mediante leyes internacionales administradas por instituciones internacionales.
Cuando los iraquíes liberados den testimonio de la pesadilla medieval del gobierno de Saddam, no debemos olvidar quién apoyó esta guerra y quién no, quién contribuyó a que la autoridad moral de la comunidad internacional se empantanara en pretextos para dar más tiempo a los inspectores de armas de la ONU, y quién marchó contra el "cambio de régimen".
En el espíritu de la reconciliación de posguerra que los diplomáticos siempre están gustosos de engendrar, no nos debemos dejar llevar a la tímida y fracasada noción de que el orden mundial requiere que retrocedamos ante estados canallas que aterrorizan a sus ciudadanos y amenazan a los nuestros.
Decentes, considerados, bien intencionados, los millones que marcharon contra hacer que Irak rindiera cuentas estaban impulsados por la idea de que sólo el Consejo de Seguridad de la ONU tenía la autoridad para legitimar el recurso de la fuerza.
No basta con una coalición voluntaria de democracias liberales dispuestas a poner en peligro a sus propios soldados.
No parece importar que tales tropas estén siendo utilizadas para aplicar las propias exigencias de la ONU.
Si un país o coalición de países que no sean el Consejo de Seguridad de la ONU utiliza la fuerza, incluso como último recurso, prevalecerá la "anarquía", no la ley internacional, destruyendo toda esperanza de un orden mundial.
O eso creían los manifestantes.
Pero esta es una idea peligrosamente errónea, que lleva inexorablemente a otorgar un gran peso moral (e incluso el poder de tomar decisiones político-militares cruciales) a las veleidades de Siria, Camerún, Angola, Rusia, China y Francia.
Si una política es correcta cuando lo aprueba el Consejo de Seguridad, ¿cómo es posible que sea errónea sólo porque a la China comunista o a Rusia o Francia, o a un puñado de dictaduras de poco calibre no les place aprobarla?
Quienes se opusieron a las acciones de la coalición en Irak por lo general recurren sin parar al argumento de que el "orden" debe tener primacía sobre la "anarquía".
¿Pero es esto correcto?
¿Es el Consejo de Seguridad de las Naciones Unidas la institución más capaz de asegurar el orden y resguardarnos de la anarquía?
La historia sugiere que no.
Las Naciones Unidas surgieron desde las cenizas de una guerra que la Liga de las Naciones fue incapaz de impedir.
La Liga simplemente no fue capaz de enfrentar a Italia en Abisinia, ni mucho menos (si hubiera sobrevivido a la debacle) de encargarse de la Alemania Nazi.
En la euforia que se vivió tras la victoria en la Segunda Guerra Mundial, la esperanza de que la seguridad fuera una tarea colectiva se apoyó en el Consejo de Seguridad de la ONU, con abyectos resultados.
Durante la Guerra Fría el Consejo de Seguridad estuvo irremediablemente paralizado.
De hecho, la decisión de defender a Corea del Sur del ataque de 1950 fue tomada por el Consejo sólo porque Stalin ordenó a sus diplomáticos boicotear las sesiones de la ONU, lo que significó que no hubo ningún embajador soviético para imponer el veto.
Ese fue un error que los soviéticos no cometerían nuevamente.
Tanto en 1967 como en 1973, con la guerra en ciernes, la ONU se retiró del Medio Oriente, dejando a Israel sola con la tarea de defenderse.
El imperio soviético fue derribado y Europa del Este liberada no gracias a la ONU, sino a la madre de todas las coaliciones, la OTAN.
Enfrentada a las múltiples agresiones de Milosevic, la ONU no pudo detener las guerras en los Balcanes o siquiera proteger a sus víctimas.
¿Recordáis Sarajevo?
¿Recordáis Srebenica y la matanza de miles de musulmanes bajo la supuesta protección de la ONU?
Fue necesaria una coalición de los dispuestos para salvar a Bosnia de la extinción.
Cuando la guerra terminó, la paz se firmó en Dayton, Ohio, no en las Naciones Unidas.
El rescate de los musulmanes de Kosovo no fue una acción de la ONU: su causa nunca logró la aprobación del Consejo de Seguridad.
Hoy este siglo plantea el desafío de un nuevo orden mundial a través de nuevas maneras.
No lograremos derrotar el terror fanático, o siquiera contenerlo, a menos que podamos llevar la guerra a los territorios desde los cuales se lanza.
Esto a veces requerirá que usemos la fuerza contra estados que dan refugio a terroristas, como lo hicimos al destruir el régimen de los talibanes en Afganistán.
Los más peligrosos de estos estados son los que poseen armas de destrucción masiva, las armas químicas, biológicas y nucleares que pueden matar no a cientos o miles, sino a cientos de miles.
Irak era uno de esos estados, pero hay otros.
Toda esperanza de que se convenzan de dejar de dar apoyo o refugio a los terroristas descansa en la certeza y eficacia con las que serán enfrentados.
El fracaso crónico del Consejo de Seguridad para hacer cumplir sus propias resoluciones (con respecto a Irak) no permite dudas: simplemente no está a la altura de la tarea.
De modo que lo que queda son coaliciones de los dispuestos.
Lejos de descalificarlas como una amenaza al nuevo orden mundial, debemos reconocer que ellas son, por descarte, la mejor esperanza para tal orden, y la verdadera alternativa a la anarquía causada por el decepcionante fracaso de las Naciones Unidas.
PARÍS - Oscar Wilde dijo que la experiencia es el nombre que damos a nuestros errores.
El año pasado, tratamos de analizar los errores que llevaron al mundo a la crisis económica.
Ahora es el momento de analizar los errores que hemos cometido al intentar salir de ella.
Cuando el año pasado se hizo evidente la magnitud de la crisis, muchos estaban seguros de que se la manejaría mal: tal vez debamos estar agradecidos por el solo hecho de que se haya manejado.
A diferencia de la década de 1930, los responsables de la toma de decisiones actuaron con rapidez, haciendo caso omiso de los dogmas que advertían en contra de una intervención rápida.
Además, sabían que, en contraste con el período de entreguerras, sería necesaria una estrecha coordinación internacional.
En 2008-2009, la influencia del G-20 creció a expensas del G-8.
La gente tomó conciencia de la necesidad de una gobernanza verdaderamente global.
Y, por fin, surgió una serie de propuestas encaminadas a hacerla realidad.
Resulta ser que la experiencia no es sólo el nombre que damos a nuestros errores.
Como ha puesto de manifiesto la crisis financiera, también es el proceso que nos permite incrementar nuestro entendimiento y, finalmente, atisbar un mundo nuevo.
Sin embargo, desafortunadamente este proceso no ha ido lo suficientemente lejos, lo que está permitiendo a muchos bancos, gobiernos e instituciones internacionales volver a "lo de siempre".
De hecho, hoy en día los incendiarios de la economía global se han convertido en fiscales y acusan a los bomberos de haber provocado las inundaciones .
En el punto álgido de la crisis, los gobiernos tuvieron la oportunidad de crear una nueva infraestructura financiera mundial, pero se les escapó de las manos.
El hecho de que muchas economías occidentales salieron de la recesión del año pasado no debe engañarnos, haciéndonos pensar que la crisis no era más que un breve interludio y que el mundo post-crisis puede volver al statu quo previo.
Hay presiones para reescribir la historia de esta crisis de un modo que represente los efectos como si fueran causas, y culpar a los gobiernos que gestionaron la crisis por iniciarla.
Un punto bajo - tal vez habría que decir "ridículo" - se alcanzó el año pasado cuando las agencias de calificación intensificaron su vigilancia de la deuda pública y los mercados que habían sido víctimas de su incompetencia y la mala fe terminaron presas de una obsesión por cómo serían sus evaluaciones.
Lehman Brothers había recibido una calificación alta en la víspera misma de su colapso y, sin embargo, ahora las agencias de calificación critican a los gobiernos que sacaron a la economía mundial del abismo por violar principios de contabilidad.
¿Están las agencias de calificación y los mercados realmente tan mal informados sobre el gasto público?
Según el Fondo Monetario Internacional, los países del G-20 destinan en promedio el 17,6% de su PIB al apoyo a sus sistemas bancarios, a pesar de gastan mucho menos.
Del mismo modo, el gasto para estimular la economía real fue de sólo el 0,5% del PIB en 2008, un 1,5% en 2009 y probablemente un 1% este año.
En total, los planes de recuperación de los miembros de la Unión Europea llegaron a sólo un 1,6% del PIB frente al 5,6% en los EE.UU..
Los gobiernos tomaron las medidas adecuadas para salvar a los bancos, pero ignoraron las consecuencias políticas.
Al repartir grandes sumas de dinero para rescatar al sistema financiero, sin pedir garantías reales a cambio, evidenciaron falta de previsión.
Fue inexcusable el que reconocieran que las agencias de calificación eran incompetentes sin hacer nada por regularlas.
Como resultado, los contribuyentes pueden tener que pagar dos veces, una por el rescate y otra vez por la deuda de baja calidad en que han incurrido durante el mismo, como lo atestiguan los programas de austeridad dados a conocer en Europa.
Paradójicamente, la creciente sensación de que se ha evitado una catástrofe ha dado lugar a una creciente demanda de que los gobiernos reduzcan el gasto público y social, y que se abstengan de proponer programas de inversiones.
La gente está regresando apuradamente a las políticas que causaron la crisis en primer lugar.
Pero los gobiernos no son culpables de engañar al público, en todo caso, actuaron ingenuamente y ahora están pagando el precio.
En realidad, no tienen otra opción: deben asumir la responsabilidad y ejercer el poder, incluso si esto requiere nadar contra la marea de la opinión pública y, sobre todo, si ello puede ayudar a aliviar el sufrimiento social provocado por la crisis.
De hecho, debemos recordar que el crecimiento económico fue sostenible sólo en países con sistemas de bienestar social altamente desarrollados, como Francia.
Sí, estos países se recuperarán a un ritmo más lento que otros lugares, pero los que han caído en un pozo profundo tienen que esforzarse más que los que han caído en un hoyo superficial.
Tal vez lo más importante de notar sea el que la tendencia hacia una mayor competitividad, sin importar el costo, no hará sino agravar la crisis.
Después de todo, las políticas de crecimiento impulsado por las exportaciones sólo pueden tener éxito si otros países están dispuestos a incurrir en déficits.
Si se considera que no se han abordado los desequilibrios mundiales que llevaron a la crisis, el aumento de la competitividad será una victoria pírrica que se cobrará una grave reducción de los niveles de vida y el consumo internos.
El movimiento Kifaya de Egipto ha subido la apuesta en su oposición al régimen del Presidente Hosni Mubarak al publicar un vasto informe que se atreve a proporcionar nombres y a dar detalles de la corrupción entre los líderes del país.
Nada en la larga historia de Egipto ha igualado nunca esta exhibición de la ropa más sucia del país.
La conducta de Kifaya es especialmente audaz dado el endurecimiento del gobierno para preparar el camino de la sucesión del hijo de Mubarak, Gamal.
Por ejemplo, una ley reciente establece un castigo para cualquiera que corra el rumor de que Gamal será el próximo presidente.
La corrupción en Egipto, como en otros Estados árabes, es tan profunda que socava la posibilidad de avance económico, de niveles de vida más elevados, de la libertad de los medios de comunicación, de tribunales independientes y de la democracia.
La élite política de Egipto, temerosa de la cobertura crítica de los medios, de ser derrotada en elecciones justas e incluso de ir a la cárcel, prefiere el régimen existente y se opone a cualquier reforma significativa.
Ese es uno de los temas centrales del informe, titulado La corrupción en Egipto: una nube negra que nunca desaparece.
El informe sostiene que mientras el sistema se corrompa desde arriba y mientras el único modo en que la gente común pueda lidiar con el gobierno sean los sobornos, la ineficiencia reinará y las personas se engañarán mutuamente.
La única forma de romper este círculo vicioso es remplazando al régimen.
Al mismo tiempo, como se vio con la Autoridad Palestina de Yaser Arafat, un régimen corrupto fomenta que la gente recurra a los islamistas radicales que trabajan con empeño para presentarse como personas honestas.
Si algún día la Hermandad Islámica llega al poder en Egipto, el informe de Kifaya nos explicará en gran medida cómo sucedió.
El reporte inicia con una broma diciendo que se debería cambiar el nombre de Egipto a “Fasadistán”, la tierra de la corrupción.
Documenta casos que tienen que ver con vivienda, negocios, salud, transportes, comercio, bancos, drogas, agricultura, política, cultura y medios de comunicación.
Un capítulo muestra cómo las fuerzas de seguridad controlan los nombramientos de todos los puestos clave, incluyendo los de escuelas y universidades.
Pero la parte más dramática del libro tiene que ver con el mismo Mubarak.
Hay una anécdota en el informe que parece verdadera, y relata una reunión de Mubarak con funcionarios del Tercer Ejército hace dos años.
Algunos de los oficiales más jóvenes se quejaron de la corrupción.
Mubarak aparentemente los sorprendió al decir que él sabía que muchas de las personas más destacadas del país eran unos ladrones pero que creía que habían robado lo suficiente para estar conformes.
Explicaba que temía que si nombraba nuevos funcionarios éstos empezarían desde el principio con los robos haciendo más pesada la carga para Egipto.
No obstante, según el informe, Mubarak, su esposa Susan y sus dos hijos, Gamal y Alaa, distan de ser meros observadores.
Cuando Mubarak llegó a la presidencia en 1981, el parlamento le otorgó el derecho de controlar todos los contratos militares sin supervisión del congreso.
El informe afirma que, en efecto, tiene un monopolio sobre el gasto y las importaciones militares, que aparentemente es una rica fuente de sobornos cada vez que aprueba un contrato.
De igual manera, Susan Mubarak es presidenta de hasta 100 instituciones de caridad que frecuentemente sólo existen en el papel.
El informe denuncia que una de estas instituciones puede captar hasta 5 millones de dólares en un año pero que una parte importante se desvía después hacia sus cuentas bancarias secretas en el extranjero.
Irónicamente, Susan Mubarak, dice el informe, promovió la aprobación de una ley de 1992 que permitió a las organizaciones no gubernamentales egipcias recibir fondos extranjeros –una disposición utilizada por algunos grupos de la oposición-- para ofrecer canales a las ONG que ella dirige.
Kifaya afirma que Gamal, el hijo del Presidente también tiene sus propias actividades de caridad con las que obtiene dinero, incluyendo a la famosa organización al-Mustaqbal.
Se dice en el informe que los dos hijos de Mubarak participan como socios para obtener ganancias --sin realizar ninguna inversión– en un gran número de empresas, incluyendo Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds y muchas más.
También, agrega el informe, obtienen préstamos bancarios sin garantías para ellos y sus amigos.
El informe sostiene que estos fondos a menudo se utilizan para participar en transacciones financieras ilegales, tráfico de armas y lavado de dinero.
Los intereses de los hijos presuntamente también incluyen incursiones en el tráfico de drogas y las exportaciones ilegales de tesoros arqueológicos –la herencia cultural de Egipto- en complicidad con el Ministro de Cultura, Faruq Husni, que se supone debe salvaguardarlos.
Cualquiera que se atraviese en su camino, según el informe, puede ser ir a dar a prisión bajo cargos falsos de tráfico de drogas.
Kifaya afirma que otros ministros del gabinete no se comportan mejor.
Boutros Ghali, sobrino del ex Secretario General de Naciones Unidas, el Secretario del Interior, Habib Aladli, y figuras tan poderosas como Ibrahim Suleiman y Safwat Sharif están involucradas en tratos similares, algunas veces en asociación con los hijos de Mubarak.
En resumen, el informe dice que los funcionarios pueden hacer lo que quieran sin que la ley o la transparencia los limiten.
Al usar la “Ley de Emergencia” que ha limitado la libertad desde 1981, junto con la censura y las elecciones manipuladas, el gobierno de Egipto trata a sus ciudadanos como siervos.
Mientras tanto, la corrupción masiva está devastando la economía de Egipto; el crecimiento ha caido a la mitad en los últimos dos años, acompañado por un desempleo creciente, una mayor inflación y la depreciación de la moneda.
La inversión extranjera también está disminuyendo y la producción local está paralizada y exige importaciones caras.
El descontento alimentado por estos fracasos es una causa potencial importante de tensión.
Al emitir un informe tan detallado que se atreve a nombrar a Mubarak y a su familia como los culpables principales, Kifaya está desafiando al régimen de frente.
La necesidad de una reforma, argumenta, no se basa simplemente en el deseo de un mejor gobierno o de derechos abstractos, sino que es necesaria para salvar a un país que está siendo estrangulado.
El régimen puede responder tratando de apretar el nudo.
CAMBRIDGE – Cuando el valor del euro llegó a un nivel histórico de 1.52 dólares, Jean-Claude Trichet, el presidente del Banco Central Europeo, declaró a la prensa que le preocupaba su rápida apreciación y que deseaba “subrayar” la política oficial del Tesoro de Estados Unidos de apoyar un dólar fuerte.
Posteriormente, varios ministros de finanzas europeos hicieron declaraciones similares.
En realidad, naturalmente, Estados Unidos no tiene una política para el dólar –además de permitir que el mercado determine su valor.
El gobierno estadounidense no interviene en el mercado de divisas para apoyar al dólar, y la política monetaria de la Reserva Federal ciertamente no está encaminada hacia ese objetivo.
La Reserva Federal tampoco busca disminuir el valor del dólar.
Si bien el recorte de la tasa de interés de los fondos federales del 5.25% en el verano de 2007 al 3% actualmente contribuye a la depreciación del dólar, el objetivo ha sido el de estimular una economía que se debilita.
Sin embargo, todos los secretarios del Tesoro de Estados Unidos desde al menos Robert Rubin en la administración Clinton han repetido el mantra de que “un dólar fuerte es bueno para Estados Unidos” cuando se les pregunta sobre el valor del dólar.
Pero aunque esto parece ser una mejor respuesta que “sin comentarios”, no dice mucho sobre el curso de las acciones actuales y futuras del gobierno estadounidense.
En efecto, la única meta explícita del Tesoro en materia de divisas es presionar a los chinos para que aumenten el valor del renminbi, con el fin de reducir de esa forma el promedio ponderado en función del comercio global del dólar.
Sin embargo, la presión sobre China es totalmente compatible con la política estadounidense más amplia de alentar a los países a que permitan que los mercados financieros determinen el tipo de cambio de sus monedas.
Por supuesto, hay algo de cierto en la afirmación de que un dólar fuerte beneficia al público estadounidense, ya que le permite comprar productos extranjeros a un costo menor en dólares.
Pero mientras que la caída del dólar sí reduce el poder adquisitivo de los estadounidenses, la magnitud de este efecto no es grande porque las importaciones representan apenas el 15% del producto interno bruto de Estados Unidos.
Por lo tanto, una depreciación del 20% del dólar reduciría el poder de compra de los estadounidenses en sólo un 3%.
Al mismo tiempo, el dólar más barato hace que los productos estadounidenses sean más competitivos en los mercados globales, lo que conduce a un aumento de las exportaciones y una reducción de las importaciones.
El dólar ha disminuido en los últimos dos años no sólo frente al euro sino frente a la mayoría de las monedas, incluyendo el yen japonés y el renminbi.
En términos ponderados en función del comercio real, el dólar ha perdido alrededor del 13% del valor que tenía en marzo de 2006.
La mayor competitividad de los bienes y servicios estadounidenses es necesaria para reducir el enorme déficit comercial del país.
Aun con la caída del dólar y el aumento resultante del 25% en las exportaciones de Estados Unidos en los últimos dos años, el país tuvo un déficit comercial anualizado al final del cuarto trimestre de 2007 de alrededor de 700 mil millones de dólares (5% del PIB).
Puesto que las importaciones estadounidenses son casi dos veces mayores que sus exportaciones, se necesita un aumento del 20% en las exportaciones para equilibrar un aumento del 10% en las importaciones.
Eso significa que el dólar debe caer mucho más para reducir el déficit a un nivel sostenible.
Los inversionistas de todo el mundo quieren reducir sus posiciones en dólares por tres razones principales.
En primer lugar, los intereses son más altos en euros o en bonos británicos que en títulos estadounidenses similares, lo que hace que invertir en esas divisas sea más lucrativo que en dólares.
En segundo lugar, dado que Estados Unidos tiene un déficit comercial grande que sólo puede remediarse con un dólar más competitivo (mientras que los países de la zona del euro tienen colectivamente un superávit comercial) los inversionistas esperan una tendencia a la baja en el dólar.
Esa caída predecible del dólar hace que los rendimientos relativos de los bonos en dólares sean incluso inferiores a lo que implica el diferencial entre los intereses y los tipos de cambio por sí mismo.
Por último, los inversionistas están añadiendo a sus posiciones cerca de un billón de dólares en títulos denominados en esa moneda cada año, lo que aumenta el riesgo de una acumulación sostenida de dólares.
Con un rendimiento total más bajo y un aumento en el riesgo de los portafolios, no es sorprendente que los inversionistas de todo el mundo quieran vender dólares.
Si bien los inversionistas extranjeros individuales pueden vender los títulos en dólares que poseen, sólo pueden venderlos a otros inversionistas extranjeros.
Mientras Estados Unidos tenga un déficit en cuenta corriente, el valor de las acciones en manos extranjeras debe aumentar.
Pero cuando los inversionistas extranjeros no quieren conservar sus títulos denominados en dólares, sus intentos por venderlos presionarán el valor a la baja hasta que la combinación de una exposición reducida y un menor temor a una mayor caída del dólar haga que estén dispuestos a conservar las acciones en circulación en dólares.
En lugar de simplemente desear que el dólar deje de caer, los gobiernos europeos deben tomar medidas para estimular la demanda interna a fin de sustituir la pérdida de ventas y empleos que de otra forma acompañará a un dólar más competitivo.
Esta no es una tarea fácil, porque el Banco Central Europeo debe permanecer atento al aumento de la inflación y porque muchos países de la UE tienen déficit fiscales amplios.
Si bien el BCE tiene un margen de maniobra limitado, con modificaciones normativas y cambios con efecto neutro en los ingresos en la estructura fiscal (por ejemplo, un crédito fiscal temporal para inversiones financiado por un aumento temporal en el tipo de impuestos sobre las sociedades) se podría dar el estímulo necesario para contrarrestar la disminución neta de las exportaciones.
Por lo tanto, es importante que los gobiernos de la UE presten atención a este desafío.
ÁMSTERDAM – La competitividad se ha convertido en una de las palabras económicas de moda en nuestros tiempos.
Barack Obama la pregonó a los cuatro vientos durante su discurso sobre el Estado de la Unión en enero, y los líderes europeos desde el conservador David Cameron en Gran Bretaña hasta el socialista José Luis Zapatero en España y el nuevo ministro de Economía de Japón Kaoru Yosano la abrazaron como una prioridad.
Ahora bien, ¿qué tipo de competitividad tienen en mente?
Cuando se le preguntó durante una entrevista en septiembre de 2007 si los gobiernos europeos deberían liberalizar los códigos laborales de sus países, Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, respondió que las leyes de protección del empleo de Europa inhibían significativamente el desempeño económico y resultaban en un desempleo crónicamente alto en todo el continente.
En Estados Unidos, a la gente se la puede despedir más fácilmente que en cualquier otro país, y la tasa de desempleo en aquel momento estaba entre las más bajas del mundo.
Pero ya no estamos en septiembre de 2007 y el desempleo estadounidense es del 9,4%, no del 4,5%.
Y, según el sucesor de Greenspan, Ben Bernanke, no hay motivos para suponer que la tasa de desempleo alcance el 5% -normalmente considerada la tasa de desempleo natural- en el futuro cercano.
En los años 2000, Estados Unidos perdió dos millones de empleos en el sector privado en general -el total cayó de 110 millones en diciembre de 1999 a 108 millones en diciembre de 2009, a pesar del gasto masivo del consumidor-.
Esa caída del 1,4% se produjo en una década en la que la población de Estados Unidos creció aproximadamente el 9,8%.
Para entender lo que está sucediendo, consideremos el caso de Evergreen Solar, el tercer fabricante más grande de paneles solares en Estados Unidos, que anunció en enero que cerraría su principal fábrica estadounidense, despediría a sus 800 empleados en el lapso de dos meses y trasladaría la producción a China.
La gerencia de Evergreen mencionó el mayor respaldo gubernamental que existe en China como su razón para el traslado.
Evergreen es sólo uno de muchos casos que sugieren que Estados Unidos podría encontrarse en medio de lo que el economista de Princeton Alan Blinder en 2005 definió como la Tercera Revolución Industrial.
Según Blinder, entre 42 y 56 millones de empleos estadounidenses –aproximadamente un tercio de todos los empleos en los sectores privado y público en el país- son vulnerables de terminar en el exterior.
Blinder también predijo que el mercado laboral flexible y fluido de Estados Unidos se adaptaría mejor y más rápido a la globalización que los mercados laborales europeos.
En todo caso, recién estamos en las primeras etapas de esa revolución, y el resultado sigue siendo incierto.
Pero una comparación preliminar entre Alemania, la mayor economía de Europa, y Estados Unidos sugiere que la primera está mejor equipada para arreglárselas en la era de la globalización.
Multinacionales alemanas como Siemens y Daimler están aumentando la inversión para satisfacer la demanda tanto de los mercados emergentes como del mercado interno.
Las compañías planean incorporar cientos de miles de empleos en todo el mundo sólo este año.
Mientras que muchos de estos empleos estarán en Asia, ambas compañías dicen que también sumarán empleos altamente calificados en Alemania.
¿Hay que agradecerle por esto a la rigidez del mercado laboral de Alemania?
En realidad, podría ser parte de la explicación.
Un estudio reciente de la Oficina de Planificación Central en Holanda muestra que los trabajadores con un contrato permanente reciben más capacitación financiada por el empleador que los trabajadores con un contrato temporario.
A los empleadores estadounidenses les resulta mucho más fácil eliminar trabajadores de su plantilla –o, como dice Robert Gordon de la Northwestern University, desechar todas las sillas de playa- que a los empleadores alemanes.
El código laboral de Alemania prohíbe este tipo de despidos, pero los empleadores alemanes, a su vez, supuestamente son menos proclives que los empleadores estadounidenses a despedir empleados, porque han invertido más en el capital humano de sus compañías.
Con menos capacidades específicas vinculadas a la empresa que sus pares alemanes, los trabajadores norteamericanos son más susceptibles a los despidos.
De hecho, Siemens, aparentemente consciente de los beneficios de la rigidez del mercado laboral, adoptó la medida inusual de prometerles a sus empleados un trabajo de por vida.
El año pasado, la compañía selló un acuerdo con el sindicato IG Metall que incluye una promesa de no despido para su fuerza laboral alemana compuesta por 128.000 trabajadores.
Una explicación más importante para el actual éxito económico de Alemania tal vez sea el sustancial apoyo del gobierno que las industrias alemanas reciben sobre una base estructural, especialmente la industria automotriz.
La economía estadounidense, por otra parte, está empantanada en el persistente énfasis que ponen sus responsables de políticas en el consumo y los recortes impositivos (muy notablemente para los súper ricos) por sobre la inversión.
Estados Unidos necesita cambiar el curso de su política económica.
Una década de tasas de interés históricamente bajas derivó en desequilibrios económicos a favor de sectores que están altamente apalancados: el sector financiero, el mercado inmobiliario y el capital riesgo.
Esto se produjo a expensas de sectores que son más dependientes de la financiación mediante la emisión de acciones.
Ahora que la burbuja inmobiliaria estalló, Estados Unidos se encuentra falto de capacitación, falto de educación y falto de maniobra en la competencia global por empleo.
Ahora sabemos que la desregulación del mercado laboral no asegura una resiliencia económica y una rápida creación de empleos.
Por el contrario, la mejor solución probablemente sea una diversidad de contratos laborales.
Una cierta dosis de rigidez del mercado laboral puede tener sentido económico para aquellos empleos que requieren capacidades y capacitación específicas vinculadas a la empresa, junto con una mayor flexibilidad para los empleos que requieren menos capacidades.
A pesar de su retórica belicosa, George W. Bush gustaría mucho de evitar tener que optar entre ordenar ataques aéreos contra emplazamientos nucleares iraníes o aceptar un Irán con poder nuclear.
Por el momento, los funcionarios de su gobierno esperan que las sanciones “selectivas”, que se dirigen directamente a los líderes iraníes, permitirán llegar a un arreglo.
La reciente decisión del Consejo de Seguridad de las Naciones Unidas de intensificar las sanciones actuales sobre Irán, prohibiendo tratos con 15 personas y 13 organizaciones, se orienta precisamente a eso.
Sin embargo, si bien algunos miembros del gobierno de EE.UU. argumentan que sanciones similares influyeron para que Corea del Norte cediera con respecto a su programa nuclear, hay varias razones por las que es poco probable que la misma estrategia funcione en el caso de Irán.
Primero que todo, en realidad las sanciones selectivas no funcionaron en el caso de Corea del Norte.
El congelamiento de 25 millones de dólares de sus fondos, depositados en el Banco Delta Asia de Macau, ciertamente irritó a los norcoreanos.
Sin embargo, esto no evitó que Kim Jong-Il ordenara una prueba de misiles balísticos en junio pasado o una prueba nuclear subterránea en octubre.
En lugar de ello, la voluntad de Corea del Norte de reanudar las negociaciones refleja en parte la decisión de los estadounidenses de dejar de insistir en el “desmantelamiento completo, verificable e irreversible” del programa nuclear norcoreano como precondición para entablar conversaciones para la normalización de las relaciones.
La administración Bush ha aceptado que Corea del Norte es una potencia nuclear y que los extranjeros poco pueden hacer al respecto, de modo que Estados Unidos ha cambiado su postura diplomática desde el enfoque intransigente de Japón a la posición de China, más flexible y orientada a asegurar la estabilidad.
El cambio es comprensible.
Considerando sus compromisos militares simultáneos en Iraq y Afganistán, junto con la capacidad nuclear demostrada por Corea del Norte, la administración Bush no puede amenazar a Kim por la fuerza de un modo creíble.
Las sanciones han remecido al régimen norcoreano, pero no lo suficiente como para hacerle renunciar del todo al programa nuclear, que es su máxima garantía de seguridad.
Al mismo tiempo, el que los norcoreanos estén dispuestos a llegar a un arreglo también refleja la decisión de China de hacer valer sus cartas, ya que sigue siendo la única potencia extranjera con alguna influencia real en el gobierno de Kim.
Exasperados por la negativa de Kim de contribuir a aminorar las tensiones internacionales, las autoridades chinas han dejado en claro su rechazo a proteger y subsidiar a la elite norcoreana si sigue empujando a los Estados Unidos a una confrontación.
Los chinos no pueden obligar a Kim a un desarme total, pero lo pueden persuadir a que negocie con un Estados Unidos que ahora se muestra más flexible.
Como resultado, Estados Unidos y Corea del Norte han llegado a un entendimiento que difiere del “Acuerdo-marco” al que se llegó bajo Clinton, principalmente debido a que Corea del Norte ahora tiene un historial tanto de país que rompe sus compromisos como de ser uno que dispone de armas nucleares.
Habiendo retornado a la mesa de negociaciones en una posición de poder, Corea del Norte hoy espera llegar a un acuerdo que libere los fondos retenidos y le reporte nuevos beneficios que ayuden a apuntalar al régimen.
En tanto los chinos sigan haciéndose oír fuerte y los estadounidenses sigan dispuestos a negociar, el acuerdo puede mantenerse en pie.
Pero es improbable que ninguna de estas posturas diplomáticas se mantenga indefinidamente.
En cualquier caso, nada de esto ayudará a la administración Bush frente a Irán.
Ningún actor externo tiene sobre Irán la influencia que China tiene en Corea del Norte, e incluso si Estados Unidos ofreciera a Irán un enfoque más conciliador, es improbable que el Congreso, dominado por los demócratas, lo apoye.
Golpeados por las críticas de que su posición sobre la Guerra de Iraq es incoherente y que tienen un actitud blanda ante las amenazas a la seguridad, los demócratas parecen decididos a aumentar la presión sobre Irán, mostrándose partidarios de sanciones mucho más amplias que las propuestas por la administración Bush.
Por ejemplo, el Presidente de la Comisión de Asuntos Exteriores de la Cámara de Representantes, Tom Lantos, ha presentado un proyecto de ley que ampliaría el alcance extraterritorial de la ley estadounidense con respecto a avalistas, garantes, aseguradores, instituciones financieras y agencias de crédito a las exportaciones de los gobiernos extranjeros, lo que prohibiría a las filiales extranjeras de compañías estadounidenses invertir más de 20 millones de dólares en el sector energético de Irán, y eliminaría la facultad presidencial de eximir de estas penalidades.
También incluiría a la Guardia Revolucionaria de Irán en el listado de grupos terroristas e impondría limitaciones adicionales a las exportaciones destinadas a la industria de aviación civil del país.
Más aún, los republicanos se están sumando a la tendencia.
La representante Ileana Ros-Lehtinen ha propuesto una ley que exigiría a los fondos de pensiones del gobierno estadounidense, los fondos de pensiones privados y los fondos mutuos vendidos o distribuidos en los Estados Unidos que retiren sus inversiones colocadas en compañías que inviertan más de 20 millones de dólares en Irán.
Finalmente, del mismo modo como Irán no enfrenta a ninguna China –es decir, un actor externo con una influencia interna considerable-, Corea del Norte no enfrenta a ningún Israel, un vecino que cree que su seguridad podría depender de un ataque militar preventivo.
Israel no desea atacar a Irán sin el apoyo de EE.UU. y seguirá presionando al Congreso y al presidente con todos los medios a su disposición.
El atractivo de las sanciones selectivas contra Irán es obvio: su intención es ayudar al gobierno a evitar una acción militar que podría crear más problemas que los que solucione, y permiten a la Casa Blanca argumentar que apuntan a socavar el gobierno de Irán y no a su pueblo.
También tienen muchas más probabilidades de lograr el apoyo internacional que unas sanciones que eliminarían el petróleo y el gas iraníes del mercado mundial.
No obstante, es poco probable que las sanciones, selectivas o no, puedan minar el consenso que existe dentro de Irán a favor de su programa nuclear.
Como en el caso de Corea del Norte, la capacidad nuclear constituye un potente símbolo de la soberanía de un país y su prestigio internacional, y sería la mejor garantía de que Estados Unidos nunca pueda hacer allí lo que ha hecho en Iraq.
Las sanciones dan a los legisladores y diplomáticos mucho tema de conversación.
Pero, a menos que haya un cambio radical en la política interna de Irán, no harán más que posponer la difícil (y cada vez más probable) opción entre una acción militar y aceptar un Irán nuclear.
ROMA – Desde que los mercados financieros comenzaron a estabilizarse a fines del año pasado, la idea de hacer que el sector financiero pague los costos en los que incurrieron los contribuyentes para mantenerlo a flote ganó cada vez más respaldo entre los estrategas políticos y el público en general.
Francia y el Reino Unido introdujeron un impuesto temporario a los sobresueldos del sector financiero, mientras que el gobierno de Estados Unidos propuso una legislación que concibe la posibilidad de un “honorario de responsabilidad por la crisis financiera” para recuperar los costos del Programa de Alivio de Activos en Problemas de Estados Unidos.
También se está discutiendo cuál es la mejor manera de reformar el sistema tributario del sector financiero, que en promedio es menos estricto en relación a otros ingresos corporativos e injustamente favorece al empréstito por sobre la financiación mediante la emisión de acciones.
Sin embargo, un pago único para recuperar costos pasados no cambiará los incentivos del sector financiero en lo que concierne a la excesiva toma de riesgo.
Es más, no resulta claro cuáles son exactamente los costos que han de recuperarse.
Si bien los costos fiscales directos de respaldar al sector financiero fueron de 2,5-3% del PBI en los países desarrollados (con picos de aproximadamente el 4,5%), el impacto fiscal total de la crisis es mucho mayor, y asciende al incremento total esperado en la deuda pública –alrededor de 40% del PBI-.
Y mayor aún es el costo total experimentado por la economía –que incluye las pérdidas de producción y empleo, y la concomitante destrucción del capital material e inmaterial que, según Andrew Haldane del Banco de Inglaterra entre otros, podría aumentar a un múltiplo del PBI anual.
Más recientemente, el debate cambió de táctica: gravar al sector financiero hoy es considerado una manera conveniente de apartar recursos suficientes para solventar la próxima crisis financiera.
La idea de un impuesto al sector financiero pasó a estar estrechamente vinculada a la de un fondo de resolución de la crisis.
Esto solventaría los costos residuales de la quiebra de una institución de envergadura una vez que su capital se redujo a cero y, supuestamente, los reclamos de los acreedores fueron descartados (aunque algunas propuestas son ambiguas y dejan espacio para al menos cierto alivio para los acreedores).
El FMI presentó una propuesta de este tipo a los líderes del G-20 cuando se reunieron en Washington en abril.
Otras versiones fueron presentadas recientemente por el Comité sobre Asuntos Económicos y Monetarios del Parlamento Europeo y la Comisión Europea.
En mi opinión, estas propuestas parecen mal concebidas, por dos razones.
La primera es obvia: cualquier fondo de rescate de instituciones financieras crea una promesa implícita de un rescate.
Tarde o temprano, alguien invocará esa promesa.
Si el fondo es público, alentará a los beneficiarios privados a aprovecharse de los contribuyentes.
Si está financiado por capital privado, los estafadores se verán alentados a aprovecharse de los banqueros honestos.
La única manera de evitar este resultado indeseable es eliminar convincentemente todo respaldo a los accionistas y acreedores de una institución financiera que va camino a la quiebra.
Deben tomar conciencia de que el gobierno no saldrá a rescatarlos.
Sólo de esta manera los accionistas y los acreedores tienen un incentivo lo suficientemente fuerte como para controlar la gestión y vigilar de cerca la toma de riesgo de los bancos u otros intermediarios financieros.
Una vez que se acepta que los accionistas y los acreedores no merecen ningún socorro, el fondo de resolución simplemente se convierte en un seguro de depósito.
Los depositantes minoristas son los únicos acreedores en el sistema financiero que merecen una protección amplia, si no total, contra los errores de sus banqueros.
Después de todo, la principal causa de inestabilidad sistémica en los sistemas financieros es el apalancamiento excesivo –y el préstamo descuidado al que éste da lugar- por parte de instituciones que toman depósitos.
Los honorarios por seguro de depósito son el instrumento apropiado por el cual hacer que los bancos respondan tanto por su toma de riesgo intrínseca como por los riesgos que imponen al resto del sistema.
La regulación luego debe asegurar que los banqueros no abusen de su carta al tomar riesgos excesivos con el dinero de los depositantes –y es precisamente ahí donde los reguladores fracasaron más notoriamente en los últimos años, dando lugar a la crisis financiera.
Esto me lleva a la segunda objeción, que muchas veces no se reconoce tan de inmediato, a un fondo de resolución: las pérdidas bancarias (y cuasi bancarias) fueron inmensas en la reciente crisis financiera porque los reguladores cerraron los ojos ante las fechorías a fin de asegurar la competitividad internacional de los banqueros o, más simplemente, porque ellos los habían “capturado”.
Si los supervisores se comportan como deben, las grandes pérdidas residuales generadas por los errores de los bancos se vuelven menos probables.
Entonces, para que las pérdidas residuales no sean tan grandes, debe obligarse a los supervisores a emprender una temprana acción correctiva cuando el capital de un banco se debilita, que es como opera la Corporación Federal de Seguro de Depósito de Estados Unidos.
Si un banco no puede recapitalizarse, se lo debería liquidar.
Ahí es donde los procedimientos efectivos de resolución se vuelven importantes.
Pero el punto clave es que ninguna exposición descuidada sería posible en un sistema donde los accionistas y los acreedores supieran que no serían rescatados, y donde no se les permitiera a los supervisores apostar a la resurrección de sus entidades supervisadas, sino más bien donde estuvieran obligados a pedirles que rindieran cuentas tan pronto como empezaran a descarrilarse.
En el esfuerzo por construir un sistema regulatorio sólido y coherente para los mercados financieros, la idea de un fondo de resolución es, en el mejor de los casos, una distracción –y, en el peor, el presagio de una futura inestabilidad financiera.
Cuando el alivio de la deuda se perfila como una cuestión central en la cumbre del G-8 que se celebrará en julio en Escocia, es una lástima que muy pocas personas se den cuenta de que semejantes medidas podrían resultar una farsa.
Por desgracia, la mayoría del público, incitada por estrellas del rock, dirigentes religiosos y otras figuras populares bienintencionadas, parece víctima de un lavado de cerebro para creer que el alivio de la deuda es un paso gigantesco hacia el fin de la pobreza en el mundo, pero el de perdonar las deudas a los países pobres sin acordar un marco mejor para las futuras corrientes de ayuda es un gesto vano.
A primera vista, parece increíblemente generoso y propio de grandes estadistas que los dirigentes del G-8 aprueben el alivio de la deuda para las naciones más pobres del mundo, pero nadie espera, en realidad, que se paguen esas deudas, en cualquier caso.
De hecho, gracias a las donaciones actuales y los préstamos futuros de los organismos nacionales de ayuda y los prestadores multilaterales como el Banco Mundial, la mayoría de los países pobres “deudores” parece que van a recibir mucho más dinero del que devuelven, sin que se vea un fin en perspectiva.
Los ciudadanos de los países ricos pueden ser egocéntricos y consentidos, pero la situación no es tan horrible como algunos quisieran hacernos creer.
Es cierto que los ultrarricos Estados Unidos sólo destinan un patético 0,2 por ciento de su renta a la ayuda, pero al menos no gravan con impuestos a los países pobres, como hicieron los imperialistas de los países ricos hasta bien entrado el siglo XX.
Además, no parece que los dirigentes del G-8 vayan a obtener enormes beneficios intentando recoger calderilla de los pueblos pobres que viven con un dólar al día.
¿Qué podrían hacer los dirigentes el G-8? ¿Estacionar tropas en África para apoderarse de los granos de café y de cacahuete?
¿Recolonizar a África?
La recaudación de la deuda de las naciones pobres es un absurdo, ahora y en el futuro lejano.
La cuestión real es la de cuánto dinero darán los gobiernos de los países ricos a los de los pobres y no al revés.
Las cargas de la deuda del tercer mundo son poco más que un inventario de fracasos en materia de desarrollo en el pasado.
Los préstamos del pasado, interpretados generosamente, reflejaron un optimismo ingenuo sobre la posibilidad de que con un poco de capital inicial, los países política y económicamente atrasados lograran un crecimiento majestuoso y devolvieran sus préstamos sin esfuerzo.
Una interpretación no tan generosa de la historia de la ayuda moderna es la de que los parlamentos de los países ricos fueron demasiado tacaños y, en lugar de conceder donaciones directas a los países más pobres, sólo se avinieron a ayudar cuando se les dijo que se les devolvería ese dinero.
Naturalmente, me refiero principalmente a los préstamos oficiales, pero el de los préstamos del sector privado a los países más pobres del mundo es, en general, un asunto relativamente menor.
De modo que ahora los países ricos quieren sentirse magnánimos por “perdonar” deudas que se deberían haber concedido como donaciones directas, para empezar.
Como todos menos los críticos más beligerantes del Presidente Gorge W. Bush de los Estados Unidos reconocerán, este país ha dado un importante ejemplo al intentar mejorar marginalmente la situación.
El gobierno de Bush ha colocado las donaciones directas en el centro de su política de asistencia exterior, compromiso plasmado en su nuevo organismo de ayuda, la “Cuenta para el imperativo del Milenio”.
Además, a raíz de los cambios recientes habidos en el Banco Mundial, los Estados Unidos se proponen seguir la máxima clásica de los médicos: “Ante todo, no dañar”.
Está aumentando la ayuda, pero intentando centrar las prestaciones en los países que están razonablemente bien gobernados.
El objetivo es digno de encomio: velar por que la ayuda sea inequívocamente beneficiosa y no resulte simplemente aprovechada por los malos gobiernos para prolongar su ocupación del poder.
Cierto es que sigue existiendo un debate encarnizado sobre la forma correcta de ayudar a los países pobres, que seguirá entre bastidores en la reunión del G-8.
Muchos europeos creen que, si se deja que los organismos de ayuda como el Banco Mundial dependan de las donaciones para sus ingresos, se apergaminarán y morirán, pero yo creo que se podría resolver fácilmente ese problema concediendo al Banco Mundial una donación de bonos de los países ricos y permitiéndole que gastara los intereses.
El Programa de las Naciones Unidas para el Desarrollo ha abogado por que todos los países reciban una ayuda importante, independientemente de cómo estén gobernados, basándose en que todos los días mueren miles de niños y no hay margen para el extremismo moralista.
Me permito disentir; mi interpretación de las pruebas indica que los donantes deben efectivamente procurar al máximo no empeorar la situación y eso resulta mucho más difícil de lograr en países corruptos de lo que señalan las Naciones Unidas.
En resumen, el problema fundamental de la cantinela sobre el alivio de la deuda es que mira al pasado, en lugar de al futuro.
Si los dirigentes del G-8 son serios en relación con la ayuda a los países pobres, el punto de partida debe ser el de buscar una forma fiable de apoyar la ayuda mediante donaciones y fomentar la rendición de cuentas de los donantes y los beneficiarios y no el alivio de la deuda.
Si hubiera voluntad política, no resultaría ni difícil ni oneroso reestructurar los organismos de ayuda como el Banco Mundial y los bancos de desarrollo regional como organismos encargados de conceder donaciones exclusivamente.
Por ejemplo, el profesor Jeremy Bulow, de la Universidad de Stanford, y yo hemos mostrado que, si se dotara al Banco Mundial de 100.000 millones de dólares, podría desempeñar con mayor eficacia y transparencia las tareas que mejor lleva a cabo que con los préstamos actuales.
En vista de que en la actualidad los tipos de interés a largo plazo son excepcionalmente bajos, los costos anuales serían... irrisorios.
Algo anda mal en el mundo de las finanzas.
El problema no es otro colapso financiero en un mercado emergente, con el predecible contagio que hunde a los países vecinos.
Hasta los países más expuestos pudieron manejar la última ronda de crisis financieras, en mayo y junio de 2006, con relativa holgura.
Esta vez, en cambio, fueron los tiempos relativamente tranquilos los que ayudaron a que el problema saliera a la luz: los beneficios vaticinados de la globalización financiera brillan por su ausencia.
La globalización financiera es un fenómeno reciente.
Se podrían rastrear sus orígenes en los años 70, cuando los petrodólares reciclados alimentaban los grandes flujos de capital a los países en desarrollo.
Pero recién alrededor de 1990 fue cuando la mayoría de los mercados emergentes asumieron un riesgo y eliminaron los controles sobre las carteras privadas y los flujos bancarios.
Los flujos de capital privado estallaron desde entonces, eclipsando el comercio de bienes y servicios.
De manera que el mundo experimentó la verdadera globalización financiera sólo durante 15 años aproximadamente.
Liberar los flujos de capital tenía una lógica inexorable -o así parecía-.
El argumento era que los países en desarrollo tienen muchas oportunidades de inversión, pero carecen de ahorros.
La entrada de capitales extranjeros les permitiría hacer uso de los ahorros de los países ricos, aumentar sus tasas de inversión y estimular el crecimiento.
Por otra parte, la globalización financiera les permitiría a los países pobres salir sin dificultades de los ciclos de auge y ocaso asociados con las crisis temporarias de la relación de intercambio y otras rachas de mala suerte.
Finalmente, la exposición a la disciplina de los mercados financieros haría que a los gobiernos despilfarradores les resultara más difícil portarse mal.
Sin embargo, las cosas no salieron según lo planeado.
La investigación realizada por el FMI, así como por académicos independientes documenta una cantidad de enigmas y paradojas.
Por ejemplo, es difícil encontrar evidencia de que los países que liberaron los flujos de capital hayan experimentado, como resultado, un crecimiento económico sostenido.
De hecho, muchos mercados emergentes experimentaron caídas en las tasas de inversión.
Tampoco, en promedio, la liberalización de los flujos de capital estabilizó el consumo.
Lo más desconcertante es que los países a los que les fue mejor en los últimos años son aquellos que menos dependieron de la financiación extranjera.
China, la superestrella del crecimiento mundial, tiene un gigantesco superávit de cuenta corriente, lo que significa que es un prestador neto para el resto del mundo.
Entre otros países de alto crecimiento, la cuenta corriente de Vietnam está esencialmente equilibrada y la India sólo tiene un déficit reducido.
América latina, Argentina y Brasil recientemente han experimentado holgados superávits externos.
De hecho, su novedosa resiliencia a las crisis de los mercados de capital se debe, y no en menor medida, a que se convirtieron en prestadores netos para el resto del mundo, después de años de ser prestatarios netos.
Para entender lo que está sucediendo, necesitamos una explicación diferente de lo que mantiene bajos los niveles de inversión y crecimiento en la mayoría de los países pobres.
Mientras que la historia convencional -la que motivó la movida para liberalizar los flujos de capital- es que los países en desarrollo tienen restricciones en términos de ahorros, el hecho de que el capital esté saliendo y no entrando en los países en desarrollo más exitosos sugiere que la limitación reside en otra parte.
Según cabe presumir, la verdadera limitación reside en el lado de la inversión.
El principal problema parece ser la escasez de capacidad empresarial y la baja predisposición a invertir en plantas y equipamientos -lo que Keynes llamaba ampquot;bajos espíritus animalesampquot;-, especialmente para mejorar la elaboración de productos que se puedan comercializar en los mercados mundiales.
Detrás de esta deficiencia residen varias distorsiones institucionales y de mercado asociadas con las actividades industriales y de otros sectores modernos en contextos de bajos ingresos.
Cuando los países sufren una baja demanda de inversiones, la liberación de los ingresos de capital no sirve de mucho.
Lo que las empresas en estos países necesitan no es necesariamente más finanzas, sino la expectativa de mayores réditos para sus propietarios.
De hecho, los ingresos de capital pueden empeorar las cosas, porque tienen a aumentar el valor de la moneda interna y tornan menos rentable la producción en actividades de exportación, debilitando aún más el incentivo para invertir.
En consecuencia, la norma en las economías de mercados emergentes que liberaron los ingresos de capital ha sido una menor inversión en los sectores modernos de la economía y, a la larga, un crecimiento económico más lento (una vez que se extingue el auge del consumo asociado con los ingresos de capital).
En cambio, países como China y la India, que evitaron un incremento de los ingresos de capital, lograron mantener monedas internas altamente competitivas y, por lo tanto, mantuvieron alta la rentabilidad y la inversión.
La lección para los países que aún no han dado el salto a la globalización financiera es clara: tengan cuidado.
Nada puede matar más efectivamente el crecimiento que una moneda no competitiva y no hay camino más rápido a la apreciación de la moneda que un incremento de los ingresos de capital.
Para aquellos países que ya dieron el salto, las opciones son más difíciles.
Manejar el tipo de cambio se vuelve más difícil cuando el capital es libre de ir y venir como le plazca.
Pero no es imposible -siempre que los estrategas políticos entiendan el papel crítico representado por el tipo de cambio y la necesidad de subordinar los flujos de capital a los requerimientos de competitividad.
Dado todo el esfuerzo que los ampquot;mercados emergentesampquot; del mundo le dedicaron a protegerse de la volatilidad financiera, tienen motivos para preguntar: ¿Dónde en el mundo está el lado positivo de la liberalización financiera?
Ese es un interrogante que todos nosotros deberíamos considerar.
Cambridge – A raíz de la crisis financiera global del año pasado, hoy existe un reconocimiento generalizado de que una protección inadecuada de los inversores puede afectar significativamente la manera en que se desarrollan los mercados accionarios y las economías, así como el desempeño de las empresas individuales.
El mayor interés en mejorar la gobernancia corporativa ha generado una demanda de patrones confiables para evaluar la gobernancia en las empresas que cotizan en Bolsa en todo el mundo.
En conjunto, las autoridades del Banco Mundial, los asesores de los accionistas y los economistas financieros han hecho considerables esfuerzos para desarrollar este tipo de patrones.
La noción de un único conjunto de criterios para evaluar la gobernancia de las empresas que cotizan en Bolsa en todo el mundo es, sin duda, atractiva.
Tanto los inversores como las empresas que cotizan en Bolsa están operando en mercados globales de capital cada vez más integrados.
Sin embargo, la búsqueda de un único conjunto de patrones de gobernancia global es equivocada.
Es cierto, en el transcurso de la última década, ha habido un creciente uso de patrones de gobernancia global, principalmente desarrollados en Estados Unidos, para evaluar cómo los países y las empresas de todo el mundo protegen a los inversores minoritarios.
Pero estos esfuerzos pasaron por alto diferencias fundamentales entre las empresas subsidiarias, que tienen un accionista controlador, y las empresas con un amplio grupo de accionistas que carecen de un controlador de este tipo.
Si bien las empresas con un amplio grupo de accionistas dominan los mercados de capital de Estados Unidos y el Reino Unido, las empresas subsidiarias predominan en la mayoría del resto de los países.
Las empresas con un amplio grupo de accionistas y las subsidiarias difieren considerablemente en los problemas de gobernancia que enfrentan sus inversores.
En las empresas con muchos accionistas, la preocupación gira alrededor del oportunismo por parte de los gerentes, quienes ejercen un control de facto ; en las empresas subsidiarias, la preocupación gira entorno del oportunismo del accionista controlador a expensas de los accionistas minoritarios.
Dado que los problemas básicos de gobernancia en los dos tipos de empresas son considerablemente diferentes, los acuerdos que benefician a los inversores en las empresas con muchos accionistas podrían ser irrelevantes o incluso contraproducentes en las empresas subsidiarias, y viceversa.
En consecuencia, aplicar un único patrón para evaluar la protección de los inversores en todo el mundo probablemente no sea acertado con respecto a las empresas con mucos accionistas, las empresas subsidiarias o ambas.
Consideremos, por ejemplo, el sistema de Coeficiente de Gobernancia Corporativa, desarrollado por la empresa norteamericana RiskMetrics, la firma dominante en el campo de la asesoría de accionistas del mundo.
El sistema de RiskMetrics, que es utilizado por inversores institucionales en todo el mundo, asigna un peso considerable a los acuerdos que rigen los concursos por el control.
Estos acuerdos, de hecho, son importantes para los inversores en las empresas con muchos accionistas.
Cuando una compañía tiene un accionista controlador, en cambio, los concursos por el control no son factibles, y los acuerdos que gobiernan ese tipo de concursos, por ende, resultan irrelevantes.
Los inversores y las autoridades públicas en países donde dominan las empresas subsidiarias deberían dejar de utilizar patrones de gobernancia global basados en la experiencia de diseñadores que trabajan con empresas de muchos accionistas en Estados Unidos.
En cambio, deberían esforzarse por desarrollar patrones apropiados para las empresas subsidiarias.
Obviamente, las evaluaciones de empresas subsidiarias no deberían asignarle un peso importante a los acuerdos que rigen los concursos por el control corporativo.
De la misma manera, los acuerdos que hacen que la junta de directores de la empresa sea más sensible a los deseos de una mayoría de los accionistas, como por ejemplo facilitarle a los accionistas la tarea de reemplazar a los directores, puede satisfacer los intereses de los inversores en las empresas con muchos accionistas, pero son contraproducentes para los inversores en empresas subsidiarias.
En las empresas subsidiarias, donde la preocupación es la pérdida de valor de los accionistas minoritarios, hacer que los directores sean más sensibles al controlador probablemente haga que los inversores minoritarios terminen siendo aún más vulnerables.
Es más, en los países que tienen muchas empresas subsidiarias, debería prestársele mucha atención a las transacciones entre partes vinculadas y al aprovechamiento de las oportunidades corporativas -las principales maneras en que se puede hacer perder valor a los inversores minoritarios en este tipo de firmas-.
Para resolver este tipo de problemas, podrían ser muy valiosos los acuerdos que permitan que una minoría de accionistas vete las transacciones entre partes vinculadas -acuerdos que no están garantizados en las empresas con muchos accionistas.
Finalmente, cuando se evalúa a las empresas subsidiarias, la independencia de los directores no debería juzgarse principalmente haciendo un análisis de hasta qué punto son independientes de la compañía en cuya junta se desempeñan.
Más bien, debería prestársele considerable atención a su independencia del accionista controlador.
Para mejorar la gobernancia corporativa y la protección de los inversores, las autoridades públicas y los inversores en los países cuyos mercados de capital están dominados por empresas subsidiarias deberían ser cautelosos frente a los patrones de gobernancia global desarrollados para empresas norteamericanas.
Deberían concentrarse en los problemas específicos de las empresas subsidiarias y en las reglas que mejor funcionarían para proteger a los inversores más pequeños en este tipo de compañías.
COPENHAGUE - La retórica política se ha alejado de la necesidad de responder al "reto generacional" del cambio climático.
La inversión en tecnologías de energía alternativa, como la solar y la eólica, ya no se alaba por motivos ambientales.
En su lugar, se nos habla de sus supuestos beneficios económicos; sobre todo, la promesa de los llamados "empleos verdes".
Lamentablemente, eso no está a la altura a la realidad económica.
El Centro del Consenso de Copenhague pidió a Gürcan Gülen, economista senior de energía en el Centro para la Economía Energética de la Dirección de Geología Económica de la Universidad de Texas en Austin, que evaluara el "estado de la ciencia" en la definición, medición y predicción de la creación de empleos verdes.
Gülen concluyó de que la creación de empleos "no se puede defender como otro de los beneficios" de las políticas verdes bienintencionadas.
De hecho, es probable que el número de empleos que crean estas políticas tenga un contrapeso - o peor - en la cantidad de empleos que destruyen.
Superficialmente, la creación de empleos verdes parece sencilla.
El despliegue de más turbinas eólicas y paneles solares crea la necesidad de que más constructores, técnicos, comerciantes y empleados especializados.
Voilà: simplemente al invertir en políticas ecológicas, no solo ayudamos al medio ambiente sino también bajamos el desempleo.
De hecho, esta es la esencia de muchos estudios que los políticos ansiosos citan con ansiedad.
Entonces, ¿en qué se equivocan los análisis?
En algunos casos, Gülen encuentra que los defensores de los empleos verdes no distinguen entre trabajos de construcción (la construcción de las turbinas eólicas), que son temporales, y los puestos de trabajo operativos de largo plazo (mantenerlas funcionando), que son más permanentes.
Más aún, a veces sus defensores han asumido, sin justificación, que los nuevos empleos serían mejor pagados que las carreras en áreas energéticas convencionales.
En otros casos, la definición de un empleo "verde " es tan difusa que se convierte en prácticamente inútil.
Si un asesor de sostenibilidad renuncia a su puesto en una fábrica de hormigón y, en su lugar, se va a trabajar a un proyecto de energía renovable, ¿realmente podemos concluir que el número de empleos verdes se ha incrementado?
Más preocupante es la conclusión de Gülen de que algunas afirmaciones sobre creación de empleos se han basado en supuestos acerca de la producción de energía limpia que van mucho más allá de las estimaciones de sentido común.
Por supuesto, si se supone que vastas extensiones del campo quedarán cubiertas por turbinas eólicas y paneles solares, inevitablemente se podría predecir que será necesario un gran número de empleos para su construcción.
Pero el mayor problema en estos análisis es que a menudo no reconocen los mayores costes o pérdidas de empleos causados por estas políticas.
Las fuentes alternativas de energía como la solar y eólica crean combustible y electricidad a precios mucho mayores que las fuentes de energía tradicionales.
El aumento del coste de la electricidad y el combustible dañará la productividad, reducirá el empleo en general y disminuirá la cantidad de ingreso disponible de las personas.
Sin embargo, muchos de los estudios utilizados por los defensores de los empleos verdes no abordan estos costes de modo alguno, pasando por alto tanto el coste de la inversión como el aumento de los precios que tendrían que enfrentar los usuarios finales.
Las empresas que llaman a una intervención política para crear empleos verdes tienden a ser aquellas que pueden beneficiarse de las subvenciones y los aranceles.
Pero, debido a que estas políticas aumentan el costo del combustible y la electricidad, implican despidos en muchos sectores económicos diferentes.
Una vez que se toman en cuenta estos efectos, el supuesto aumento en puestos de trabajo queda descartado, y algunos modelos económicos muestran un descenso del empleo en general.
A pesar de un desembolso importante, los esfuerzos gubernamentales por crear empleos verdes podrían causar en realidad una pérdida neta de empleos.
Incluso si eso es verdad, podrían argumentar sus defensores, la inversión en empleos verdes es igualmente una buena manera de estimular una economía lenta.
Sin embargo, Gülen muestra que hay muchos otros sectores económicos, tales como la salud, que en realidad podrían crear más puestos de trabajo por el mismo importe de inversión pública.
Además de la creación de empleos, algunos investigadores han afirmado livianamente que la inversión en energías alternativas genera toda clase de beneficios económicos, como una mayor productividad, mayor renta disponible y menores costes de operación para las empresas.
Aquí también, Gülen concluye que las afirmaciones "no están respaldadas por prueba alguna y son incompatibles con las realidades de las tecnologías limpias y los mercados de la energía."
El problema fundamental es que las tecnologías de energías limpias son todavía muy ineficientes y costosas en comparación con los combustibles fósiles.
Implementar fuentes alternativas de energía menos eficientes y más costosas perjudicará a las empresas y los consumidores, en lugar de ayudarles.
Para que todo el planeta pueda hacer un cambio sostenible que lo aleje de los combustibles fósiles, tenemos que hacer más eficiente y barata la energía de bajos niveles de emisiones de carbono.
Eso requiere un aumento sustancial en la investigación y el desarrollo de alternativas de energías limpias de última generación.
En la actualidad los presupuestos de investigación son muy pequeños, y es urgente que eso cambie.
Mientras tanto, el público debe adoptar una actitud de cautela ante las afirmaciones de los políticos de que desplegar la tecnología ineficiente y costosa de hoy vaya a generar multitud de extraordinarios beneficios sin costo alguno.
El Comisionado de Econom
 ía de la Unión Europea,
 Pedro Solbes, advirtió que la decreciente población europea pronto golpeará duramente a las economías del continente.
Se necesitan reformas para desactivar la crisis.
Alain Jousten examina una tentadora pero falsa reforma que es discutida con frecuencia. 
Los sistemas de seguridad social se están estremeciendo como nunca.
No sólo en Europa, sino en partes de América del Norte y del Sur, así como en Asia.
La caída de las tasas de fertilidad, aunada a expectativas de vida más larga, están impulsando un rápido y pronunciado envejecimiento de las poblaciones.
Peor aún, la amenaza demográfica se ve aumentada por la manera en la que la mayoría de los países financian sus esquemas públicos de pensiones. 
Muchos sistemas de retiro se basan en gran medida en una filosofía de pagar según las necesidades.
En lugar de obligar a cada generación a pagar su propio retiro, los beneficios que se dan a los pensionados de hoy están financiados con las contribuciones de los jóvenes. 
Sin embargo, la fuerza de la solidaridad intergeneracional está determinada por el número de personas que ingresan al mercado laboral.
Cuando esa cantidad disminuye como resultado de tasas de fertilidad más bajas, y cuando las expectativas de vida larga abultan las filas de los pensionados, la única manera de mantener este tipo de sistemas es disminuyendo el nivel de beneficios proporcionales a las contribuciones. 
Los remedios técnicos para restablecer el equilibrio financiero son bastante directos e implican medidas ya sea explícitas o implícitas.
Una solución explícita es aumentar los ingresos mediante contribuciones más altas, una mayor participación de la fuerza laboral, un crecimiento más firme de la productividad o transferencias más cuantiosas del ingreso fiscal general.
De manera alternativa, se podría elevar el número de años necesarios para poder recibir una pensión completa. 
¿Cuál es el método más eficiente?
Muchos expertos se inclinan por elevar la edad oficial de retiro como herramienta eficaz, ya que (al menos en teoría) aumentaría el número de contribuyentes y a la vez disminuiría el de pensionados.
Desgraciadamente, estas expectativas, sencillas en apariencia, no se ajustan a lo que en realidad sucede en la mayoría de los países industrializados. 
Lo que en realidad sucede es que la edad de retiro promedio es a veces sustancialmente menor que la mínima para poder ingresar al sistema de retiro normal.
El lapso entre la salida del empleo pagado y el ingreso a los programas de pensiones se cubre, dependiendo del país, mediante una plétora de mecanismos públicos, privados o mixtos para el retiro anticipado, tales como los seguros de desempleo, los seguros por incapacidad, o alguna modalidad de pago por liquidación. 
Además de la generosidad de los beneficos, existe el asunto de cuándo es que se pueden empezar a solicitar.
Los individuos responden a los incentivos que genera la variedad de programas de retiro anticipado y de retiro normal.
El acceso al retiro anticipado varía mucho según el país y el sector.
Mientras que en ciertos países hay caminos para optar por el retiro a los 50 años, en otros la edad mínima es mucho mayor. 
Estudios recientes demuestran que los incentivos financieros para el retiro anticipado son a veces muy poderosos, tanto, que seguir trabajando se vuelve prohibitivamente caro.
Los impuestos implícitos por trabajar un año más y no aprovechar la pensión puede a veces ser casi equivalente a los ingresos netos de la persona en ese año.
Este tipo de incentivos financieros extremos se dan sobre todo en países como Bélgica y Holanda, que cuentan con esquemas de retiro anticipado muy accesibles (esquemas que, además, con frecuencia no hacen ajustes en las pensiones para compensar su duración más prolongada). 
Se dice que los sistemas de retiro anticipado responden a necesidades distintas de las que cubren los esquemas tradicionales de retiro.
Muchos gobiernos europeos utilizaban el retiro anticipado obligatorio para recortar las tasas de desempleo, reduciendo el número de solicitantes para un empleo dado mediante la eliminación del mercado laboral de los trabajadores más viejos y caros.
Esas políticas también facilitaban los cambios estructurales, dado que los trabajadores de más edad frecuentemente carecían de las capacidades que exigen los sectores económicos emergentes. 
No obstante, los esquemas de retiro anticipado también implican enormes costos (que a veces se descuidan) para los presupuestos de los gobiernos y los sistemas de pensiones, ya que aumentan los beneficios al tiempo que reducen las contribuciones.
Sin embargo, incluso haciendo a un lado las implicaciones fiscales, muchos economistas dedicados a cuestiones de empleo opinan actualmente que el retiro anticipado no ha conseguido abrir más empleos para los jóvenes y reducir las tasas de desempleo. 
En todas partes es claro que las políticas de retiro tienen que ser reformadas.
Es ilógico seguir subsidiando una salida obligatoria del mercado laboral y al mismo tiempo tratar de preservar sistemas públicos de retiro ante retos demográficos enormes.
Resulta aún más irracional en vista de los modestos efectos que tienen los planes de retiro anticipado sobre el desempleo en general, y sobre el desempleo de la juventud en particular. 
Las reformas, sin embargo, no deben limitarse a los sistemas públicos de retiro.
Más bien, los cambios deben ser integrales y tienen que incluir una revisión de los miles de caminos que existen hacia el retiro anticipado.
Un aumento en la edad oficial de retiro (actualmente alrededor de los 65 años en la mayoría de los países) no tiene sentido, en la medida en que mucha gente ya no sale del mercado laboral para ingresar directamente a los sistemas oficiales de retiro.
En Bélgica, por ejemplo, sólo una tercera parte de los hombres siguen ese camino.
El resto se va a través de algún esquema de retiro anticipado. 
Hacer más estrictas las reglas que determinan el acceso a los distintos sistemas de retiro anticipado puede ser más eficaz que aumentar la edad "oficial" de retiro.
No obstante, las reformas de las reglas de retiro anticipado no deben bloquear por completo el acceso a programas de seguridad social antes de, digamos, los 60 años.
Hay un grado considerable de heterogeneidad en cualquier población, por lo que no es justo ni deseable obligar a todo el mundo a retirarse a la misma edad. 
Una de las afirmaciones más extrañas que se hacen en los debates sobre la seguridad social que actualmente se dan en los países más ricos del mundo es que los programas de pensiones de beneficios definidos financiados por los gobiernos (como el sistema de seguridad social de Estados Unidos) están pasados de moda.
Se dice que esos programas estaban bien para la economía industrial de la Gran Depresión y la generación posterior a la Segunda Guerra Mundial, pero que ya son obsoletos en la economía post-industrial, de alta tecnología y conectada por la red de nuestros días.
Quienes defienden ese argumento proponen un modelo diferente.
Así como las corporaciones de hoy están mucho más satisfechas al apoyar las pensiones de los trabajadores con contribuciones a las cuentas privadas de los empleados, el gobierno debería ofrecer (o exigir) contribuciones a cuentas privadas.
El valor de esas cuentas fluctuaría con el mercado en lugar de permanecer en un esquema de beneficios definidos que garantiza una suma fija real de recursos disponibles al momento de la jubilación.
Este argumento es extraño porque interpreta al revés los aspectos económicos de la situación.
Cuando hay muchas empresas que ofrecen a los trabajadores pensiones de beneficios definidos de largo plazo, las ventajas para el gobierno de establecer un esquema paralelo de beneficios definidos y exigir que los trabajadores participen en él son menores.
Después de todo, en un mundo tal, los trabajadores que dan gran valor a una pensión con beneficios definidos pueden irse a trabajar a las empresas que las ofrezcan.
Los mayores beneficios que surgen de que el gobierno exija que los trabajadores también participen en un sistema nacional de seguridad social crecen para aquellos trabajadores que en verdad debieran dar un alto valor a una pensión de beneficios definidos pero que no han logrado decidir cuáles son sus preferencias verdaderas.
También crecen para los trabajadores relativamente pobres que carecen del poder de negociación para inducir a los patrones a ofrecer las pensiones que realmente quieren y necesitan.
Pero actualmente no hay demasiadas empresas que estén dispuestas a ofrecer esquemas de pensiones de beneficios definidos de largo plazo.
Una de las razones es que hoy en día las empresas son mucho más concientes de su propia fragilidad a largo plazo de lo que lo eran en las décadas que siguieron a la Segunda Guerra Mundial.
Ni siquiera la IBM de Estados Unidos --que se precia de su estabilidad-- quiere tomar el riesgo de ofrecer esquemas de beneficios definidos.
El riesgo de las pensiones de beneficios definidos solía compensarse con dos ventajas para las compañías que los ofrecían.
Primero, el hecho de que dejar la compañía significaba una pensión reducida aumentaba la lealtad de los empleados.
Segundo las suposiciones optimistas de los contadores complacientes sobre los rendimientos de las reservas de pensiones, junto con la mayor capacidad de soportar riesgos de las empresas grandes, mejoraba la imagen financiera que las compañías podían presentar a sus inversionistas.
Actualmente se considera que los riesgos son mucho mayores y los beneficios menores.
Como resultado, una cantidad cada vez menor de patrones ofrece pensiones de beneficios definidos.
Esta disminución de las pensiones de beneficios definidos privadas a lo largo del núcleo rico de la economía mundial es malo porque la configuración de los precios de los activos sugiere que los trabajadores jóvenes y de mediana edad valoran mucho las pensiones de beneficios definidos.
Históricamente, la brecha entre los rendimientos esperados y los activos de bajo riesgo como los bonos del gobierno o de grado de inversión y los activos de alto riesgo como las acciones y los bines raíces ha sido muy grande.
En cierta medida, como afirman economistas como Robert Barro y matemáticos como Benoit Mandelbrot, eso puede deberse a que las inversiones de alto riesgo en realidad son mucho más riesgosas de lo que indican las teorías y el aspecto matemático de las técnicas financieras normales.
En mi opinión, al menos, esto se debe en parte a que el recuerdo de años como 1930 y 2000, cuando el desempeño de las acciones fue muy malo, están demasiado presentes en las mentes de los inversionistas.
Los trabajadores y otros tenedores de activos valoran mucho la seguridad y la previsibilidad, de manera que un plan de pensiones de beneficios definidos es extremadamente valioso.
Pero en el mundo actual, sólo los gobiernos nacionales son lo suficientemente grandes para poder hacerlo con alguna garantía de que los activos de las pensiones en efecto existirán cuando los trabajadores se jubilen.
Soy lo suficientemente socialdemócrata para creer que si hay un servicio o beneficio económico al que los ciudadanos dan gran valor, el gobierno debería suministrarlo.
Los economistas sabemos que ampliar al gobierno más allá de su papel básico de ofrecer bienes públicos verdaderos como la defensa, la seguridad pública y la justicia, y dar a los ciudadanos incentivos para equilibrar los efectos de los verdaderos fracasos del mercado tiene muchas desventajas.
Si el mercado privado tiene la flexibilidad de dos manos, la burocracia gubernamental tiene, en el mejor de los casos, dos pulgares.
Pero la recaudación de los impuestos de nómina de decenas de millones de trabajadores y la expedición de decenas de millones de cheques de pensión son el tipo de tarea rutinaria y semiautomática que los gobiernos pueden realizar bien.
Ahora que las empresas privadas se están alejando de los programas de beneficios definidos, es aún más importante y valioso que el gobierno lo haga en nuestra sociedad post-industrial de la era de la red, de lo que lo fue en el pasado.
Francia se ha unido ahora a Portugal y Alemania en ignorar el Pacto de Estabilidad, un acuerdo entre los miembros de la Eurozona para mantener sus déficits por debajo de un umbral crítico (3% del PGB hoy, pero se supone que menos en el futuro).
El primer ministro francés, Pierre Raffarin, defendió la posición de su gobierno diciendo que Francia no está preparada para imponer austeridad sobre su propio pueblo.
El señor Raffarin estaba en lo correcto al decir que el resultado de la obediencia de Francia a las estructuras del Pacto sería una mayor austeridad, pero en los debates sobre política económica la verdad es algo que pocas veces se aprecia.
Decir la verdad es algo que mejor se deja para los académicos, cuyas querellas y riñas hacen difícil saber quién tiene la razón.
Hace unos cuantos años, Alan Blinder, entonces Vicepresidente del Directorio de la Reserva Federal de Estados Unidos, fue vituperado por decir lo obvio: que la política monetaria debía ponerse como objetivo no sólo la inflación, sino también el desempleo y que, al menos en el corto plazo, puede haber un equilibrio inestable entre ambos.
Hay una larga lista de sermones de los banqueros centrales que se supone no se deben cuestionar; hacerlo equivale a exiliarse del pequeño círculo de quienes supuestamente saben cómo el mundo funciona "en realidad".
Aquí hay tres:
· Un banco central independiente es necesario para una buena política macroeconómica. La verdad: los países que no tienen un banco central independiente, como India, se las arreglan para contener la inflación de manera tan efectiva como los que sí lo tienen.
En Rusia, por años fue imposible sacar del cargo al presidente del banco central independiente, Viktor Gerashencko, a pesar de que toleraba tanto la inflación como actos de corrupción.
En términos más generales, hay poca evidencia de que los países con bancos centrales independientes crezcan más rápido, tengan salarios más altos o generen mayores ingresos (de hecho, que tengan mejores resultados en cualquier sentido real) que aquellos que no los tienen.
· Una vez que comienza la inflación, aumenta a un ritmo cada vez mayor y los costos de revertirla son altos. La verdad: no hay evidencia de un precipicio inflacionario, o de que los costos de revertir la inflación (en términos, por ejemplo, de que se eleven los niveles de desempleo) sean mucho mayores que los beneficios de la inflación (en términos, por ejemplo, de permitir que el desempleo caiga a niveles bajos).
· La inflación es dañina para el crecimiento y la productividad. La verdad: por debajo de un umbral crítico (el cual está mucho más allá de los niveles de inflación que hoy predominan en Europa y Norteamérica), no hay evidencia de que la inflación tenga efectos adversos significativos.
Por el contrario, los estudios recientes del premio Nobel de economía George Akerlof y sus colegas sugieren que llevar la inflación a niveles demasiado bajos puede impedir el crecimiento, y que el nivel crítico es más alto en el caso de los países que pasan por grandes cambios estructurales, como ocurre en las economías de transición de las naciones post-comunistas.
Cuando una economía enfrenta un momento de baja actividad, se deberían aplicar políticas fiscales de expansión.
Pero en momentos así, bajan los ingresos por impuestos y, por tanto, la deuda debe aumentar.
Pero el Pacto de estabilidad de la UE, como se interpreta comúnmente, requiere ya sea elevar las tasas de interés (lo que es siempre difícil, especialmente en una recesión) o reducir el gasto.
En ambos casos, tales políticas empeorarán el mal momento de la economía.
El Pacto de Estabilidad puso en funcionamiento un desestabilizador económico automático.
Pero la UE (de hecho, cada país) debería buscar estabilizadores automáticos, políticas que estimulen automáticamente la economía en periodos de baja actividad.
EEUU enfrenta un problema similar, aunque de forma un poco menos intensa.
La mayoría de los 50 estados de la unión tiene enmiendas constitucionales que efectivamente imponen un presupuesto equilibrado.
A medida que los ingresos por impuestos caen debido a la baja actividad económica, los estados han ido reduciendo el gasto, exacerbando la depresión de EEUU, y la del mundo.
Advertí sobre este problema hace más de un año, y sugerí que el gobierno federal compensara la caída de los ingresos por impuestos en los estados, ya que los estados no fueron los causantes del enlentecimiento de la economía del país.
En esa época, había cierto desacuerdo acerca de cuánto tiempo duraría el periodo de baja actividad económica (yo era uno de los pesimistas, y desgraciadamente los hechos han probado que estaba en lo cierto).
Pero argumenté que esto era irrelevante: compensar el déficit de los estados terminaría no costándole nada al gobierno si ocurría que los optimistas acababan teniendo la razón, pero sería la medicina adecuada si los pesimistas estábamos en lo correcto.
En lugar de ello, la administración Bush siguió con su proyecto de reducir los impuestos para los ricos, el cual no estaba diseñado para estimular la economía y, no es de sorprender, no la ha estimulado.
La lección para Europa es clara: la UE debe redefinir su Pacto de Estabilidad en términos del déficit estructural o de pleno empleo : el déficit fiscal que habría si la economía funcionara a pleno empleo.
Hacer otra cosa sería irresponsable.
Es verdad que es necesario que haya un compromiso con la responsabilidad fiscal.
En el largo plazo, los gobiernos deben administrar presupuestos equilibrados, en que los superávits de los buenos años compensen los déficits de los años malos.
Pero insistir en una posición presupuestaria arbitraria en un momento de baja actividad económica es ignorar todo lo que hemos aprendido sobre economía en los últimos setenta años, poniendo en riesgo el bienestar de millones de trabajadores que pierden sus empleos.
El Pacto de Estabilidad enseña otra lección importante: la aplicación de acuerdos institucionales rígidos diseñados para enfrentar los problemas del pasado es una manera segura de fracasar en el futuro.
En los EEUU de los años 90, la Administración Clinton luchó contra las exigencias de los republicanos de que se hiciera una enmienda a la Constitución que obligara a mantener un presupuesto equilibrado.
Los demócratas argumentaron que si EEUU enfrentara un periodo de baja actividad económica, el gobierno necesitaría la flexibilidad de poder entrar en un déficit.
¿Hay alguna razón para creer que una excesiva inflexibilidad de las políticas funcionará mejor en Europa?
VIENA – Las negociaciones realizadas en la Cumbre de Alto Nivel de las Naciones Unidas sobre drogas quedaron en nada.
Aunque oficialmente 25 países declararon su apoyo a métodos probados, como el intercambio de jeringas y la prevención de sobredosis, el resultado de la cumbre fue una deslavada declaración política que no reconoce las lecciones cruciales que hemos aprendido a lo largo de la década pasada.
El rechazo a incluir las palabras ampquot;reducción de dañosampquot; parece motivado más por la ideología que por la ciencia, a pesar de las claras evidencias que demuestran que el intercambio de agujas y el tratamiento de sustitución mantienen a los usuarios de drogas con vida y sin sufrir infecciones mortales.
Quienes promueven la reducción de daños aceptan que las drogas siempre han sido parte de la historia humana y apuntan a reducir los daños causados por su producción y uso.
Esta opinión tiene unos cuantos detractores que se hacen notar mucho, calificándola -en palabras del Vaticano- como “contraria a la vida”.
Quienes centran sus esfuerzos en  lograr el fútil objetivo de un ampquot;mundo sin drogasampquot; se niegan a reconocer los comprobados beneficios de la reducción del daño.
Sin embargo, es abrumadora la evidencia contra la ampquot;guerra a las drogasampquot;: prisiones llenas de infractores no violentos a las leyes sobre drogas, miles de millones de dólares destinados a acciones militares para refrenar la producción, mientras la disponibilidad de drogas ilícitas aumenta y los precios bajan, y crecen los índices de infección por VIH en la ex Unión Soviética y partes de Asia.
En otros lugares, las historias de futilidad en la ampquot;guerra a la drogasampquot; son más brutales: pena capital para delitos relacionados con drogas, asesinatos extrajudiciales en nombre de la creación de sociedades sin drogas, usuarios de drogas enviados a campos de trabajos forzados como forma de ampquot;tratamientoampquot;, y mujeres embarazadas que consumen drogas que son esposadas a la cama durante el parto.
La lista suma y sigue.
No obstante, hay razones para tener esperanza.
Desde que asumió el cargo, el Presidente Barack Obama ha manifestado su deseo de levantar la prohibición federal al intercambio de jeringas en los Estados Unidos.
De hecho, mientras que la administración Bush encabezó la oposición global a la reducción del daño, la actual delegación estadounidense tuvo un tono más conciliador en la cumbre de Viena, lo que algunos perciben como un nuevo comienzo en lo relacionado con políticas para enfrentar el problema de las drogas.
Hace diez años, cuando un “mundo sin drogas” se convirtió en la muletilla global de las políticas sobre drogas, nadie se imaginaba que en el año 2009 dos millones de personas en la ex Unión Soviética y más de un millón en Asia se habrían infectado con el VIH a través del uso de drogas intravenosas.
También faltó en Viena un debate acerca de la creciente cantidad de países desestabilizados que se han convertido en narcoestados.
Más aún, existe una importante región donde el uso de drogas no ha contribuido significativamente a los índices de infección por VIH: África.
Lamentablemente, cuando nos reunamos de nuevo en diez años, esto ya no será así.
A pesar de que ningún país africano ha apoyado en Viena las políticas de reducción de daños, los líderes africanos deberían prestar más atención a los países que han aplicado políticas pragmáticas y humanas para enfrentar la problemática de las drogas.
En lugar de señalar un nuevo camino para las políticas sobre drogas, la declaración de Viena representa los mismos métodos fracasados del pasado.
A menos que eso cambie rápidamente, el resultado será la prolongación del sufrimiento y la muerte para millones de personas en todo el mundo.
Las encuestas de opinión indican que un tercio de los estadounidenses cree que “pronto China dominará el mundo”, mientras que casi la mitad considera que la importancia creciente de China será “una amenaza a la paz mundial”.
A su vez, muchos chinos temen que estados Unidos no acepte su “avance pacífico”.
Los estadounidenses y los chinos deben evitar esos temores exagerados.
Una buena relación entre China y Estados Unidos será un ingrediente clave para la estabilidad global de este siglo.
Probablemente la amenaza más grande a la relación bilateral sea la creencia de que el conflicto es inevitable.
A lo largo de la historia, siempre que una potencia creciente infunde temor a sus vecinos y a otras grandes potencias, ese miedo se convierte en causa de conflicto.
En tales circunstancias, los acontecimientos aparentemente pequeños pueden desencadenar una reacción en cadena imprevista con efectos desastrosos.
Actualmente, las complejas relaciones a través del estrecho de Taiwán representan la mayor posibilidad de un incidente desestabilizador.
China, que considera a Taiwán como una parte integrante de su territorio que se ha protegido tras la armada estadounidense desde la época de la guerra civil china, sostiene que cualquier declaración de independencia por parte de Taiwán se tratará por medio de la fuerza.
Estados Unidos no cuestiona la soberanía de China pero quiere un arreglo pacífico que mantenga las instituciones democráticas de Taiwán.
Dentro de Taiwán crece el sentimiento de identidad nacional, pero hay una marcada división entre los pragmáticos de la &quot;alianza pan-azul&quot; que se dan cuenta de que por cuestiones geográficas tendrán que encontrar un arreglo con China continental, y la “alianza pan-verde&quot; en el poder que aspira, en distintos niveles, a lograr la independencia.
Los dos bandos de Taiwán se enfrentarán en las elecciones presidenciales del 22 de marzo.
Las encuestas actuales indican que el ex alcalde de Taipei, Ma Ying-jeou, del Kuomintang (KMT) va por delante de Frank Hsieh, del gobernante Partido Democrático Progresista (PDP).
Pero algunos observadores temen que el Presidente Chen Shui-bian, del PDP, busque algún pretexto para impedir la derrota del bando pro-soberanía.
Actualmente está propugnando un referéndum sobre si Taiwán debe ingresar a las Naciones Unidas, que China considera como una provocación.
Chen responde que China “es la que hoy actúa de manera provocadora”.
Estados Unidos está claramente preocupado.
Recientemente la Secretaria de Estado Condoleezza Rice dijo en una conferencia de prensa que “creemos que el referéndum de Taiwán para solicitar la membresía en la ONU bajo el nombre de ‘Taiwan’ es una política de provocación.
Eleva innecesariamente las tensiones en el Estrecho de Taiwán y no conlleva beneficios reales para su pueblo en el escenario internacional”.
También reiteró la política de la administración que se opone a “las amenazas unilaterales por cualquiera de las partes para cambiar el status quo ”.
El mismo día, el Secretario de Defensa, Robert Gates, criticó a China por reducir de manera inesperada las visitas de los barcos estadounidenses a puertos chinos debido a la venta de armas de Estados Unidos a Taiwán.
Según Gates, él había dicho a los funcionarios chinos que las ventas de armas estadounidenses eran compatibles con políticas anteriores y que “mientras siguieran acrecentando sus fuerzas en su lado del Estrecho, seguiríamos proporcionándole a Taiwán los recursos necesarios para defenderse”.
Gates añadió, sin embargo, que “no considero a China como enemigo, a pesar de su creciente presupuesto de defensa, y creo que hay oportunidades de cooperación sostenida en varias áreas”.
En principio, la cuestión de Taiwán no debe conducir a un conflicto.
Con los constantes cambios en China y los contactos económicos y sociales crecientes a través del Estrecho, debería ser posible encontrar una fórmula que permita que los taiwaneses conserven su economía de mercado y su sistema democrático sin ser miembros de la ONU.
Hasta ahora, Estados Unidos ha tratado de permitir esta evolución subrayando dos líneas: no habrá independencia para Taiwán y no habrá uso de la fuerza por parte de China.
Pero ante el peligro de los incidentes que pudieran darse debido a la competencia política en Taiwán o la impaciencia del Ejército de Liberación Popular en el continente, Estados Unidos haría bien en alentar contactos y negociaciones más activas entre ambas partes.
Estados Unidos tiene un interés nacional amplio en mantener buenas relaciones con China y un interés específico en materia de derechos humanos en proteger la democracia de Taiwán.
No es interés nacional de Estados Unidos ayudar a Taiwán a convertirse en un país soberano con un asiento en la ONU, y los esfuerzos de algunos taiwaneses por lograrlo representan el mayor peligro de un error de cálculo que podría crear la enemistad entre Estados Unidos y China.
Ya algunos chinos sospechan que Estados Unidos busca un Taiwán independiente como “portaviones que no se puede hundir” para utilizarlo contra un enemigo chino futuro.
Están equivocados, pero esas sospechas pueden alimentar un clima de enemistad.
Si Estados Unidos trata a China como enemigo hoy, asegurará la enemistad futura.
Si bien no podemos tener la certeza sobre cómo evolucionará China, no tiene sentido obstaculizar las perspectivas de un mejor futuro.
La política actual de Estados Unidos combina la integración económica con una protección contra la incertidumbre a futuro.
La alianza de seguridad Estados Unidos-Japón significa que China no puede utilizar a Japón.
Pero, si bien ese tipo de protección es natural en la política internacional, la modestia es importante para ambas partes.
Si el clima general es de desconfianza, lo que a una parte puede parecerle una protección, a la otra puede parecerle una amenaza.
No hay necesidad de que Estados Unidos y China entren en guerra este siglo.
Ambas partes deben cuidar que un incidente relacionado con Taiwán no los conduzca en esa dirección.
Los estadounidenses y los chinos deben evitar que los temores exagerados produzcan una profecía que se cumple a sí misma.
LOS ÁNGELES – El debate entre la expansión fiscal, por un lado, y la consolidación, por el otro, continúa dividiendo al mundo desarrollado.
Como respuesta a la recesión global de 2008, el Reino Unido emprendió un  programa de austeridad y los Estados Unidos promulgaron un estímulo fiscal de 800 mil millones de dólares.
A pesar de que la economía va mejorando, el primer ministro británico, David Cameron, promete continuar con el rumbo de la austeridad.
Obama también se aferra a su postura con su reciente propuesta de hacer un gasto público adicional de 450 mil millones de dólares y recortes fiscales para dar un impulso el empleo.
El desempleo en los Estados Unidos se ha mantenido por encima del 9% en 22 de los últimos 24 meses.
Mientras que algunos son partidarios de un estímulo adicional, otros piden una austeridad como la de Reino Unido.
¿Sin embargo, alguno de estos enfoques reduciría correctamente el desempleo, o funcionaría mejor una nueva ronda de “facilitación cuantitativa” (una forma no convencional de estímulo económico mediante la cual el banco central adquiere activos financieros)?
Con economistas que son premios Nobel de Economía en ambos lados del debate actual sobre la forma de solucionar el problema del desempleo, el público está comprensiblemente confundido.
Paul Krugman y Joseph Stiglitz están pidiendo un estímulo fiscal aún mayor para dirigir el gasto público a la educación y la inversión en infraestructura.
Por el otro lado, Robert Mundell, Myron Scholes y Reinhard Selten, está exigiendo “medidas draconianas” para mitigar los niveles de deuda.
La ley de Recuperación y Reinversión de los Estados Unidos (ARRA, por sus siglas en inglés), que Obama promulgó tras apenas tres semanas de su inauguración fue una decepción.
Un estímulo de 800 mil millones no tuvo el efecto que sus oponentes esperaban, principalmente porque iba acompañada de un gran aumento en los ahorros privados.
Los partidarios del plan de estímulo ahora sostienen que las cosas pudieron haber sido mucho peor sin la ley ARRA.
Yo no lo creo.
Una mejor manera de reducir el desempleo sería mediante una nueva ronda ampliada de facilitación cuantitativa.
Es alentador que en el Reino Unido se inste a ello, y que el debate ahora está enfocándose en la compra de activos riesgosos, como los bonos corporativos o montones de créditos al sector privado, en lugar de  los valores gubernamentales de largo plazo.
Este es un paso en la dirección correcta que he estado promoviendo en los últimos tres años.
Sin embargo, yo iría más lejos, mi estudio ofrece un enfoque nuevo y coherente hacia la macroeconomía que explica cómo la falta de confianza puede conducir al desempleo constante.
En él se apoya la compra de acciones por parte de los bancos centrales para reducir la volatilidad de los precios de las acciones, restaurar el valor del patrimonio y evitar una futura quiebra del mercado.
Cuando los empresarios y mujeres sienten temor dejan de invertir en activos reales.
La falta de confianza da lugar a valores bajos y volátiles de los activos.
El ambiente de miedo que surge tiene poco que ver con las malas políticas públicas, aunque estas pueden exacerbar la situación.
Los empresarios temen que las acciones, y el valor de las máquinas y fábricas que las respaldan, puedan caer más.
El temor se alimenta a sí mismo y la predicción de que las acciones perderán valor se cumple a sí misma.
La recesión de 2008 se desencadenó debido al colapso de la burbuja inmobiliaria.
El patrimonio inmobiliario en los Estados Unidos ha caído un 34% desde su valor más elevado, en 2006, y sigue disminuyendo.
El mercado de valores cayó casi un 50% desde su máximo, en 2007, y sigue por debajo de ese nivel en casi una tercera parte.
Esta enorme pérdida de riqueza provocó una caída fuerte y sostenida de la demanda de consumo, que ha generado un aumento del desempleo.
Hasta que estemos dispuestos a estudiar soluciones nuevas, el sufrimiento que experimentan millones de trabajadores desempleados continuará.
Una política de facilitación cuantitativa en la que un banco central compre activos riesgosos puede evitar las fluctuaciones de precios y restablecer el valor de la riqueza financiera.
Estas compras requerirían el apoyo de la Tesorería, puesto que esta táctica es en efecto una política fiscal, no una política monetaria.
Además, al involucrar a la Tesorería, la compra de activos riesgosos podría financiarse mediante la emisión de bonos, en lugar de imprimir más dinero, lo que mitigaría los temores sobre la inflación.
La Gran Recesión no se convirtió en una Segunda Gran Depresión debido a acciones coordinadas de los gobiernos de todo el mundo.
Si bien la expansión fiscal pudo haber tenido algo que ver en este logro, la intervención de los bancos centrales fue por mucho el componente más importante.
La restricción cuantitativa funciona pues aumenta el valor de la riqueza.
Tanto en los Estados Unidos como en el Reino Unido redujo los rendimientos previstos reales a largo plazo de los bonos del gobierno, lo que a su vez alimentó una recuperación del mercado de valores.
No tenemos por qué tolerar que un desempleo del 9% sea la nueva norma.
La confianza es una profecía que se cumple a sí misma y podemos, y debemos, manejarla mediante la intervención directa en los mercados de valores.  El  camino hacia adelante pasa por la ciencia, no por la ideología, el dogma y las teorías fracasadas.
OXFORD – Justo cuando parecía que el “estado de la Seguridad Interior” no podía llegar a ser más surreal, la Administración de la Seguridad en el Transporte (AST) de los Estados Unidos ha creado una situación entre Escila y Caribdis en los aeropuertos más importantes: o aceptas peligrosas dosis de radiación y la creación de imágenes con gran resolución de tu cuerpo desnudo o, preocupado por los riesgos para la salud de la acumulación de radiación, optas por no pasar por las nuevas máquinas de rayos X para todo el cuerpo (rápidamente apodadas “pornoescáneres”).
Pero, si optas por no pasar por ellas, ahora te ves sujeto, como me ocurrió a mí la semana pasada, a una “palpación” extraordinariamente invasiva y sexualizada por parte de funcionarios de la AST.
“Ahora voy a tocar sus partes privadas”, me dijo, muy incómoda, una funcionaria de la AST, cuando estaba a punto de volar desde el Aeropuerto Kennedy de Nueva York, y ya lo creo que sentí el tacto invasivo de los genitales y los pechos que ahora es la política establecida para los viajeros de los EE.UU.
Los hombres cuentan que se les tocan los testículos y el pene; los funcionarios de la AST tienen orden de abrir las cinturillas y mirar en su interior y ahora YouTube rebosa de videos de niños aterrados al ser objeto –por describirlo con precisión– de abusos sexuales, pese a que ésa es la última cosa que los funcionarios de la AST desean hacer.
¿Somos libres para no ser sometidos a radiación o para negarnos a que se nos meta mano?
No, no lo somos.
Los pasajeros que se han negado a ser palpados en los genitales han sido esposados en sillas.
Cada nueva alerta por terror o innovación de tecnología avanzada impone, al parecer, nuevas exigencias a nuestra libertad en nombre de la seguridad, pero experiencias recientes de viajeros en los EE.UU. deberían brindar razones poderosas a los funcionarios de seguridad de otros países para no aplicar semejantes políticas.
En realidad, es probable que esa nueva y extraña política de los Estados Unidos siga siendo excepcional entre los aeropuertos de los países industrializados, si no de todo el mundo.
Los funcionarios de seguridad de Israel, por ejemplo, se burlan de la palpación de los genitales, que, según dicen, no sirve para nada.
No es exactamente cierto.
El 25 por ciento de las mujeres han padecido agresiones o abusos sexuales en la infancia o la adolescencia por parte de adultos en los que confiaban... como también un 17 por ciento de los hombres.
Muchos de esos supervivientes volverán a sentirse traumatizados cuando unos extraños les metan mano en los genitales y los niños serán los que corran un mayor riesgo de padecer efectos profundamente negativos.
Después de años de delicadas actividades educativas de divulgación, por fin ha llegado a ser una norma hacer entender a los niños americanos que su cuerpo es de su propiedad, que los adultos no deben tocarlos en las partes íntimas o de forma que los haga sentirse incómodos y que pueden sentirse protegidos contra esa clase de violación.
Al insensibilizar a los niños sobre el toqueteo sexual improcedente, las palpaciones están destruyendo esos beneficios que tanto costó lograr.
Peor aún: se ha aconsejado a los funcionarios de la AST que digan a los niños que las palpaciones sexuales son un juego.
Para cualquiera que haya prestado alguna vez apoyo psicológico a supervivientes de abusos sexuales en la infancia, eso debe hacer sonar las alarmas: la estratagema más común de los predadores sexuales es la de presentar el abuso como un “juego”.
Como dice Ken Wooden, de la organización Prevención de los Señuelos para Niños, ese consejo de la AST, “increíblemente desacertado y que revela una pésima información, es completamente contrario a lo que quienes trabajamos en el sector de la prevención de los abusos sexuales hemos estado intentando conseguir durante los treinta últimos años”.
Por una vez, los americanos están resistiéndose a esa violación, la más reciente, de sus derechos.
Dos Estados, el de Nueva Jersey y el de Idaho, han introducido recientemente una legislación para permitir a los ciudadanos abstenerse del cumplimiento de esa nueva política.
Se han hecho llegar preguntas sobre la nueva práctica hasta la Secretaria de Estado de los EE.UU., Hillary Clinton, quien reconoció que, por su parte, se resistiría a una palpación sexual, y hasta el Presidente Barack Obama.
Entonces, ¿a qué se ha debido la adopción de una política que resulta horrorosa a los ciudadanos, perjudicial para los niños e ineficaz para mejorar nuestra seguridad?
Bienvenidos a la realidad actual de los Estados Unidos, donde se da una publicidad excesiva a las amenazas para que un puñado de personas con información privilegiada se forren.
Poco después de que el ex Secretario de Seguridad Interior, Michael Chertoff, hiciera la ronda de los programas de televisión para defender esas medidas encaminadas a frustrar a “los malos”, a uno de los clientes de su empresa de consultoría, Rapiscan, se le adjudicó el contrato de 350 millones de dólares para suministrar las máquinas de rayos X que sirven para observar todo el cuerpo.
Como me dijo un supervisor de la AST después de mi sexualizada palpación: “Esto es cosa de la burocracia, que intenta cubrirse las espaldas, y, además, representa una tonelada de dinero”.
Entretanto, el supervisor confirmó, como otros empleados de la AST en un intercambio electrónico, que aquellos a los que se ordena molestar de ese modo a los viajeros también están traumatizados.
Un veterano del ejército dijo que llora todos los días ante la resistencia y las protestas de los pasajeros que ahora afronta y que la tensión nerviosa es peor que la de participar en un despliegue militar.
Otros dicen que se sienten degradados y avergonzados.
De hecho, los empleados de la AST están trabajando ahora en un medio sexualmente hostil, cosa que es ilegal.
Por último, hemos de peguntarnos: ¿habrá un ingrediente psicológico en la obligación impuesta en los EE.UU. a funcionarios uniformados de meter mano a los genitales de los pasajeros?
Resulta imposible olvidar los numerosos y extraños retorcimientos sexuales de las políticas del gobierno de Bush, desde la desnudez forzosa de los prisioneros –que, como revelan la documentación posterior a lo sucedido en Abu Ghraib, era sistemática, no una aberración– hasta las amenazas y los asaltos sexuales padecidos por dichos prisioneros, la sexualización de las novatadas rituales y los relatos de violaciones cometidas con impunidad por los contratistas y demás.
No quiero dar a entender que los métodos sexualmente degrandantes formen parte conscientemente de la nueva política de la AST, pero la historia de las sociedades que se cierran muestra que la desnudez y las prácticas sexualizadas forzosas o degradantes pasan a formar parte, consciente o inconscientemente, de la consolidación del poder del Estado.
No es demasiado exagerado situarlo todo esto en su marco: miles de millones de dólares de beneficio dependen ahora de que personas con información privilegiada como Chertoff mantengan a la sociedad de los EE.UU. en un estado de alerta excesivamente publicitada que requiera una tecnología cada vez más cara.
Para mantener esos beneficios, hay que condicionar a la población mediante ese teatro del miedo para que se someta a cualquier cosa: incluso a casi un abuso sexual de sí misma y de sus hijos.
En su discurso del 31 de agosto ante la conferencia monetaria anual más influyente del mundo, celebrada en Jackson Hole (Wyoming), el Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke explicó con toda tranquilidad por qué la reserva federal está decidida a resistir las presiones para estabilizar unos precios de viviendas y de acciones bursátiles que están desplomándose.
La fundamentada posición de Bernanke, repetida por el Presidente del Banco Central Europeo, Jean-Claude Trichet, y el del Banco de Inglaterra, Mervyn King– ha desencadenado una tormenta en los mercados, acostumbrados a los atentos mimos que les prodigaba el predecesor de Bernanke, Alan Greenspan.
No cabe duda de que se trata de un póquer en el que hay mucho en juego: sumas enormes pendientes en la balanza del mercado financiero mundial, que asciende a 170 billones de dólares.
Los inversores, a quienes Greenspan inspiraba seguridad, ahora le prodigan cuantiosos honorarios de seis cifras por sus conferencias, pero, ¿quién está en lo cierto?
¿Bernanke o Greenspan?
¿Los bancos centrales o los mercados?
Para situar el debate actual en su contexto, será útil un poco de historia intelectual.
Bernanke, que ocupó su cargo en la Reserva Federal en 2006, inició su carrera política en 1999 con un brillante trabajo presentado a la misma conferencia de Jackson Hole.
Como académico, Bernanke sostuvo que los bancos centrales deben mostrar cautela ante las predicciones de los inmensos mercados de valores mundiales.
Deben pasar por alto las fluctuaciones de los precios de la vivienda y de las acciones, salvo que existan pruebas claras y apremiantes de una reacción peligrosa para la producción y la inflación.
Greenspan escuchó paciente y silenciosamente la lógica de Bernanke, pero en sus memorias, que se publicarán este mes, sin duda defenderá enérgicamente sus famosas decisiones de echar un cable a los mercados financieros con marcadas reducciones de los tipos de interés en 1987, 1998 y 2001 y sostendrá que, de lo contrario, podría haberse hundido el mundo.
En la superficie, la opinión de Bernanke parece intelectualmente inatacable.
Los presidentes de bancos centrales no pueden explicar los precios de la vivienda o de las acciones mejor que los inversores y Bernanke sabe tan bien como cualquier otro que en la vasta bibliografía académica no se concede un papel importante a los precios de los activos a la hora de establecer la política monetaria, excepto ante conmociones extraordinarias que influyan en la producción y la inflación, como, por ejemplo, la gran depresión del decenio de 1930.
En una palabra, ningún presidente de banco central puede ser el oráculo de Delfos.
De hecho, muchos economistas académicos creen que los presidentes de bancos centrales podrían ser substituidos perfectamente por una computadora programada para aplicar una sencilla regla que ajuste mecánicamente los tipos de interés como reacción ante la producción y la inflación.
Pero, si bien la opinión de Bernanke es teóricamente rigurosa, la realidad no lo es.
Un problema es el de que los modelos académicos dan por sentado que los bancos centrales conocen la producción y la inflación en tiempo real.
En realidad, los cálculos de que disponen los bancos centrales suelen ser muy vagos.
Tan sólo hace un mes, por ejemplo, ¡las autoridades estadísticas de los Estados Unidos redujeron en gran medida su cálculo aproximado de la producción nacional correspondiente a 2004!
El problema es peor en la mayoría de los demás países.
El Brasil, por ejemplo, recurre a las visitas a los médicos para calcular la producción del sector sanitario, independientemente de lo que le ocurra al paciente.
El organismo estadístico de China sigue atrapado en la contabilidad comunista de insumo-producto.
Incluso la inflación puede resultar muy difícil de calcular con precisión.
¿Qué puede significar la estabilidad de los precios en una época en la que se están introduciendo constantemente nuevos bienes y servicios y a un ritmo mucho más rápido que antes?
Los estadísticos de los EE.UU. han intentado ampquot;repararampquot; el índice de precios al consumo para tener en cuenta los nuevos productos, pero muchos expertos creen que a la inflación calculada de los EE.UU. le sigue sobrando por lo menos un punto y el margen de error puede ser más volátil que el del propio IPC tradicional.
De modo que, aunque en teoría se puede automatizar la política monetaria, si ampquot;se introduce basura, sale basuraampquot;, como dicen los programadores informáticos.
Los precios de la vivienda y de los valores bursátiles pueden ser volátiles, pero los datos correspondientes a ellos son mucho más claros y puntuales que los disponibles en relación con la producción y la inflación.
Ésa es la razón por la que los presidentes de bancos centrales deben tener en cuenta en la información inherente a los precios de los activos.
De hecho, la corrección de los precios de los activos de este verano reforzó la opinión, que muchos de nosotros ya sosteníamos, de que el ritmo de la economía de los EE.UU. estaba aminorándose a consecuencia de una menor productividad y un proceso de deterioro del mercado de la vivienda.
Preveo una serie de bajadas de los tipos de interés por parte de la Reserva Federal, que no se deben considerar una concesión a los mercados de activos, sino un reconocimiento de que la economía real necesita ayuda.
En cierto sentido, la relación de un banco central con los mercados de activos es como la de un hombre que afirma que va a ir a ver un ballet para pasarlo bien él y no para que lo pase bien su esposa, pero después añade, azorado, que, si su mujer no lo pasa bien, él tampoco.
Tal vez Bernanke no tarde en sentirse igual, ahora que se ha acabado su luna de miel como Presidente de la Reserva federal.
LONDRES – Los mercados de todo el mundo sintieron alivio tras la confirmación por parte del Senado norteamericano del renovado nombramiento del presidente de la Junta de la Reserva Federal, Ben Bernanke.
Fue la decisión correcta desde la perspectiva de la estabilidad financiera; un cambio en la cima habría sembrado dudas sobre la determinación de la FED de responder de manera contundente a la crisis -y, por cierto, sobre su compromiso a largo plazo con mantener baja la inflación.
El desempeño de Bernanke en los dos últimos años se ganó una buena cuota de elogios, y una extensa lucha política por el control de la política monetaria norteamericana era lo último que el mundo necesitaba en un momento todavía muy delicado para la economía global.
Sin embargo, 30 senadores votaron en contra de Bernanke.
Esto, en parte, puede haber sido pura política partidaria, pero Bernanke fue designado por el presidente George W. Bush, y hubo otras voces, tanto demócratas como independientes, que se alzaron en contra de su nuevo nombramiento.
La actitud contra Bernanke puede basarse, en parte, en su desempeño previo a la crisis.
¿No era acaso un miembro muy leal del ampquot;consenso de Greenspanampquot;, que sostenía que no era responsabilidad de la Fed ocuparse de las burbujas, ya fueran de precios de activos o de crédito, y que ésta debería limitarse a pasar el trapo después de acontecido el hecho?
Bernanke también había respaldado la política de una tasa de interés baja implementada tras el colapso de las puntocom que, a decir de muchos economistas, se mantuvo durante demasiado tiempo, alimentando el auge y contribuyendo a la caída.
De hecho, no hace mucho defendió esa política, mientras que muchos otros presidentes de bancos centrales, tácita o explícitamente, admitieron que necesitan una nueva estrategia para el crédito y los precios de los activos.
En mi opinión, esa fue parte de la razón para las dudas de muchos analistas sobre lo apropiado de que Bernanke siguiera en el cargo.
Pero estos argumentos terminaron enredados en una crítica más amplia de las acciones de la Fed.
¿Se le habría permitido rescatar a AIG, el gigante de las aseguradoras, a un costo tan alto sin aprobación del Congreso de Estados Unidos?
¿Cómo es que el balance de la Fed se puede expandir de manera tan espectacular, comprometiendo potencialmente grandes sumas de dinero de los contribuyentes, sin que el Congreso tenga incidencia en sus decisiones, excepto bien después de acontecido el hecho?
Estos interrogantes han dado lugar a que creciera la presión para que se auditen las acciones de la Fed, y para un mayor control político sobre las decisiones que ésta toma.
El congresista Ron Paul ha venido liderando el grupo a la caza de la Fed, pero claramente no es una voz tan aislada como lo era hace dos años.
Este es territorio peligroso.
Cualquier sugerencia de que las decisiones sobre política monetaria en el futuro serían objeto de un control político asustaría a los mercados, para utilizar un término no técnico.
La mayoría de los países desarrollados llegaron a la conclusión de que la independencia del banco central tiene mucho sentido.
Los políticos admiten, en sus momentos más racionales (sí, los tienen), que no se les puede confiar el arma de las tasas de interés, especialmente cuando se acerca una elección.
De manera que les pasaron la pelota a los tecnócratas, con la esperanza de que ellos hagan elecciones racionales que beneficien a todos.
Yo comparto esta opinión consensuada.
Pero existe un problema, y la crisis lo ha puesto de manifiesto.
Los argumentos que aplican sólidamente en el caso de las tasas de interés no son tan claros cuando se trata de otras funciones que pueden desempeñar los bancos centrales.
Si un banco central compromete fondos públicos en respaldo de firmas individuales, incluso con una justificación sistémica, ¿no aplican acaso diferentes consideraciones de responsabilidad?
Y si es un supervisor institucional directo y, al mismo tiempo, el prestador de último recurso, también existen consideraciones diferentes.
Los supervisores toman decisiones que, en efecto, tienen un impacto en los rendimientos financieros privados y en los derechos de propiedad.
Deben operar en el marco de restricciones legales, y con marcos de responsabilidad rigurosos, que involucren al gobierno y a la legislatura.
En las propuestas de reformas del sistema regulatorio, la administración Obama planea otorgarle a la Fed más de estos poderes.
Eso inevitablemente le dio un espaldarazo a quienes sostienen que más poder exige más responsabilidad.
El problema es cómo establecer dos tipos diferentes de responsabilidad para las dos funciones diferentes.
¿Es posible mantener un presidente rigurosamente independiente cuando se trata de tasas de interés, y un presidente sumamente responsable cuando toma decisiones en su carácter de supervisor?
Sólo con gran dificultad, es mi respuesta.
Es muy difícil lograr que los legisladores entiendan estas delicadas distinciones.
Es probable que exista cierto contagio de una función a la otra.
De manera que las propuestas para fortalecer el papel regulatorio de la Fed conllevan grandes riesgos.
A mi modo de ver, sería mucho mejor otorgarle a la Fed un rol sistémico general, que plantee menos cuestiones de responsabilidad nuevas.
Por debajo de la Fed, existe la oportunidad de crear un único supervisor bancario, que combine las funciones de la Oficina del Controlador de Moneda, la Oficina de Supervisión de las Instituciones de Ahorro y las funciones regulatorias de las Reservas Federales regionales.
En un mundo perfecto, uno agregaría a los reguladores bancarios estatales, pero reconozco que, a esta altura, he empezado a pisotear algunas características preciadas de la Constitución de Estados Unidos.
Esta arquitectura regulatoria dejaría a la Fed en libertad de hablar abiertamente sobre el desarrollo del sistema financiero en general, sin tener que preocuparse por las implicancias para las instituciones individuales.
La crisis ha demostrado que necesitamos hablar así, sin rodeos.
Es más, una solución de este tipo protegería la independencia crucial de la Fed en su rol de política monetaria.
El presidente Obama no debería llegar a la conclusión de que los argumentos sobre la responsabilidad de la Fed han desaparecido con la confirmación de Bernanke.
Si sigue adelante con sus planes de otorgarle más funciones, persistirán.
Para proteger la independencia de la Fed, que es un bien público global de máxima importancia, debería recortar la autoridad de la Fed y acotarla a su rol medular.
NUEVA YORK – Con los tipos de interés cercanos a cero, la Reserva Federal de los Estados Unidos y otros bancos centrales están esforzándose por seguir siendo pertinentes.
La última flecha en su carcaj se llama distensión cuantitativa y es probable que resulte casi tan ineficaz para reactivar la economía de los EE.UU. como cualquiera de los demás procedimientos a que la Reserva Federal ha recurrido en los últimos años.
Peor aún: es probable que la distensión cuantitativa cueste a los contribuyentes un dineral y, además, menoscabe la eficacia de la Reserva Federal en los próximos años.
John Maynard Keyes sostuvo que la política monetaria fue ineficaz durante la Gran Depresión.
Los bancos centrales son mejores para contener la exuberancia irracional de los mercados durante una burbuja –limitar la disponibilidad de crédito o aumentar los tipos de interés para frenar la economía– que para fomentar la inversión en una recesión.
Ésa es la razón por la que una buena política monetaria va encaminada a prevenir el surgimiento de las burbujas.
Pero la Reserva Federal, apresada durante más de dos decenios por fundamentalistas del mercado y por los intereses de Wall Street, no sólo no puso límites, sino que, además, hizo de animadora y, después de haber desempeñado un papel fundamental en la creación del embrollo actual, ahora está intentando recuperar su prestigio.
En 2001, la reducción de los tipos de interés pareció funcionar, pero no como debería haberlo hecho.
En lugar de espolear la inversión en instalaciones y equipo, los bajos tipos de interés inflaron una burbuja inmobiliaria, lo que permitió una orgía de consumo, con lo que se creó deuda sin los activos correspondientes, y fomentó una inversión excesiva en propiedad inmobiliaria, cuyo resultado fue un exceso de capacidad que se tardará años en eliminar.
Lo mejor que se puede decir de la política monetaria de los últimos años es que impidió los resultados más nefastos que podría haber tenido el desplome de Lehman Brothers, pero a nadie se le ocurriría afirmar que la reducción de los tipos de interés a corto plazo espoleó la inversión.
De hecho, los préstamos a las empresas –en particular a las pequeñas–siguen siendo. tanto en los EE.UU. como en Europa, claramente inferiores a los niveles anteriores a la crisis.
La Reserva Federal y el Banco Central Europeo no han hecho nada a ese respecto.
Parecen seguir siendo entusiastas de los modelos habituales de política monetaria, en los que lo único que los bancos centrales deben hacer para que la economía funcione es reducir los tipos de interés.
Los modelos habituales no predijeron la crisis, pero las ideas malas tardan en morir.
De modo que, si bien la reducción a casi cero de los tipos de intereses de las letras del tesoro a corto plazo no ha dado resultado, la esperanza es que la reducción de los tipos de interés a largo plazo espolee la economía.
Las posibilidades de que así sea son casi nulas.
Las empresas grandes están inundadas de liquidez, por lo que una ligera reducción de los tipos de interés no será un gran cambio para ellas, y la reducción de los tipos que el Estado paga no ha redundado en unos tipos de interés menores para las muchas empresas pequeñas que tienen problemas de financiación.
Más pertinente es la disponibilidad de préstamos.
En vista de que tantos bancos de los EE.UU. son vulnerables, es probable que siga habiendo una limitación de los préstamos.
Además, la mayoría de los préstamos que reciben las empresas pequeñas tienen una garantía prendaria, pero el valor de la forma más común de garantía, la propiedad inmobiliaria, se ha desplomado.
Las medidas adoptadas por el gobierno de Obama para abordar el mercado inmobiliario han sido un fracaso estrepitoso y tal vez sólo hayan conseguido aplazar bajadas mayores, pero ni siquiera los optimistas creen que los precios de la propiedad inmobiliaria vayan a aumentar en gran medida en un futuro inmediato.
En una palabra, la distensión cuantitativa –la reducción de los tipos de interés a largo plazo mediante la compra de bonos e hipotecas a largo plazo–&nbsp; apenas servirá para estimular a las empresas directamente.
Sin embargo, puede ayudar de dos formas.
Una de ellas forma parte de la estrategia de devaluación competitiva por parte de los Estados Unidos.
Oficialmente, en este país se sigue hablando de las virtudes de un dólar fuerte, pero la reducción de los tipos de interés debilita el tipo de cambio.
Ya lo consideremos una manipulación de la divisa o una consecuencia accidental de unos tipos de interés inferiores, carece de importancia.
El caso es que un dólar más débil a consecuencia de unos tipos de interés inferiores brinda a los EE.UU. una ligera ventaja competitiva en el comercio.
Entretanto, cuando los inversores buscan un rendimiento mayor fuera de los EE.UU., la riada de dinero que ha abandonado el dólar ha hecho aumentar los tipos de cambio en los mercados en ascenso de todo el mundo.
Dichos mercados lo saben y están inquietos –el Brasil ha expresado vehementemente su preocupación– no sólo por el mayor valor de su divisa, sino también por la afluencia de riesgos monetarios que alimentan las burbujas de activos o desencadenan la inflación.
La reacción normal de los bancos centrales de los mercados en ascenso ante las burbujas o la inflación sería la de aumentar los tipos de interés, con lo que incrementarían aún más el valor de sus divisas.
Así, pues, la política de los EE.UU. está asestando un doble golpe a la devaluación competitiva: debilitando el dólar y obligando a los competidores a fortalecer sus divisas (si bien algunos están adoptando medidas en sentido contrario, poniendo barreras a la afluencia a corto plazo e interviniendo más directamente en los mercados de divisas).
La segunda forma como la distensión cuantitativa podría tener un ligero efecto es reduciendo los tipos de las hipotecas, lo que contribuiría a sostener los precios de la propiedad inmobiliaria.
De modo que la distensión cuantitativa produciría algunos efectos –probablemente débiles– en los balances.
Pero los costos potencialmente importantes contrarrestan esos pequeños beneficios.
La Reserva Federal ha comprado hipotecas por un importe de un billón de dólares, cuyo valor bajará cuando la economía se recupere, razón por la cual nadie del sector privado quiere comprarlas precisamente.
El Gobierno puede fingir que no ha experimentado una pérdida de capital, porque, a diferencia de los bancos, no está obligado a utilizar una contabilidad ajustada al valor del mercado, pero nadie debe dejarse engañar, aun cuando la Reserva Federal mantenga los bonos hasta su vencimiento.
El intento de velar por que no se reconozcan las pérdidas podría infundir a la Reserva Federal la tentación de depender excesivamente de instrumentos de política monetaria costosos, inciertos y no puestos a prueba, como el de pagar tipos de interés elevados por las reservas para inducir a los bancos a no prestar.
Está bien que la Reserva Federal esté intentando enmendar su nefasta actuación anterior a la crisis.
Lamentablemente, dista de estar claro que haya abandonado la concepción y los modelos que no mantuvieron la economía dentro de un rumbo uniforme antes... y volverán a fracasar con seguridad.
Los errores anteriores de la Reserva Federal resultaron extraordinariamente costosos.
Lo mismo ocurrirá con los nuevos, aun cuando la Reserva Federal se esfuerce por ocultar la etiqueta del precio.
OLYMPIA, WASHINGTON— Este año se celebra el 45 aniversario de la publicación del libro The Feminine Mystique (La mística femenina) escrito por Betty Friedan.
Actualmente, quienes mantienen una postura conservadora en temas sociales siguen culpando a Friedan y al feminismo por inducir a las mujeres a abandonar sus hogares para entrar al mercado laboral y consiguientemente por desestabilizar a la familia y poner en riesgo a sus hijos.
Sin embargo, el feminismo fue una consecuencia y no una causa de que las mujeres entraran a la fuerza laboral.
En Europa Occidental y en los Estados Unidos, el capitalismo incipiente atrajo un gran número de mujeres jóvenes y solteras hacia las industrias –las textiles por ejemplo.
A menudo, los dueños de las fábricas instalaban dormitorios para hospedar a las jóvenes trabajadoras.
Muchas de esas trabajadoras se convirtieron en las primeras defensoras del movimiento por los derechos de las mujeres y de la abolición de la esclavitud; por otro lado, las mujeres de clase media se inspiraron en las mujeres trabajadoras que participaban vigorosamente en la escena pública (a las que algunas veces envidiaban).
Cuando se publicó el libro de Friedan en 1963, el capitalismo ya estaba atrayendo a mujeres casadas hacia los sectores de los servicios, administrativos y de la información que iban en expansión.
Las ideas de Friedan fueron bien recibidas en una generación de mujeres que empezaban a concebir el trabajo remunerado no sólo como algo temporal entre la adolescencia y el matrimonio; que se sentían frustradas por la insistencia de la sociedad en afirmar que el único significado de sus vidas radicaba en su papel como amas de casa.
Cada vez que un número significativo de mujeres entra al mercado laboral se dan ciertos fenómenos.
Las mujeres se casan menos jóvenes y tienen menos hijos, especialmente cuando emprenden estudios superiores o cuando tienen carreras mejor remuneradas.
También desafían las leyes y costumbres que las relegan a una posición de segunda en la esfera pública o que les imponen una posición de subordinación en el ámbito familiar.
A menudo, los gobiernos y los empleadores se dan cuenta de que conviene a sus intereses suprimir las barreras para que las mujeres puedan participar plenamente.
La disminución espectacular en la legislación y las costumbres que perpetúan la subordinación femenina de los últimos cuarenta años tiene una relación muy directa con el aumento de la participación de las mujeres en el empleo remunerado.
En las sociedades en las que las mujeres siguen estando mal representadas en el mercado laboral, como en Medio Oriente, es donde existe una resistencia especial a los derechos de las mujeres.
El científico social, Michael Ross, dice que la extrema desigualdad de género existente en Arabia Saudita y en los Emiratos Árabes Unidos no es ocasionada por la inflexible tradición islámica.
Más bien, la bonanza petrolera hizo que los empleos en el sector manufacturero, en los que la fuerza laboral femenina ha participado históricamente, dejaran de ser el elemento central del desarrollo económico y promovió paralelamente los empleos en el sector de la construcción, que suelen estar dominados por hombres.
En el Medio Oriente islámico, los países ricos en petróleo registran niveles mucho más bajos de igualdad de género que los países pobres en petróleo como Marruecos, Túnez, Líbano y Siria.
Quienes mantienen una postura conservadora en temas sociales se equivocan al culpabilizar al feminismo por la entrada de las mujeres a la fuerza laboral.
Sin embargo, es más probable que las mujeres que trabajan adopten posturas inspiradas por el feminismo, y que rechacen las ideas tradicionales sobre el matrimonio. Además, cuando las mujeres obtienen influencia económica y política, la vida de la familia tradicional efectivamente se desestabiliza.
En Europa Occidental y en América del Norte la tasa de divorcios se disparó a medida que las mujeres ingresaban al mundo laboral en los años setenta y ochenta –ellas eran quienes iniciaban la mayor parte de las demandas de divorcio.
Aunque la tasa de divorcios se estabilizó en los años noventa, la cohabitación y los hijos fuera del matrimonio son fenómenos que se presentan cada vez más.
No obstante, el camino más viable para mejorar la vida familiar de hoy es ofrecer una mayor integración económica y política a las mujeres y no desmantelar sus derechos.
Que las mujeres tengan una mayor influencia y más recursos a su disposición son los elementos que más amenazan la estabilidad de la familia en sociedades marcadas por la desigualdad de género en las que, a menudo, las mujeres con éxito se rebelan contra el matrimonio.
En países como Japón, Italia y Singapur, en los que los términos del matrimonio siguen siendo favorables a los hombres y en donde las mujeres tienen dificultades para combinar la familia y el trabajo, las mujeres que trabajan posponen el matrimonio y la maternidad por más tiempo que en los Estados Unidos, lo que resulta en una caída de la tasa de natalidad que a su vez amenaza el futuro de esas sociedades.
A medida que las mujeres ganan derechos colectivos, y especialmente, que los hombres aceptan la evolución del papel de la mujer, se atenúan muchos de los efectos perturbadores de los cambios en la vida de familia.
En los Estados Unidos, la tasa de divorcios de las mujeres que poseen un alto nivel educativo son mucho más bajas que las de las mujeres con un menor nivel educativo; además es más probable que las mujeres que tienen buenos empleos o que han terminado la educación superior estén casadas a los 35 años, en comparación con las mujeres más tradicionales.
En el pasado eran mayores las probabilidades de que el matrimonio de una ama de casa se disolviera cuando empezaba a trabajar.
Actualmente, ir a trabajar disminuye las probabilidades de divorcio.
En las familias en las que la esposa ha tenido un empleo por mayor tiempo, los hombres se ocupan más del cuidado de sus hijos y lo hacen mejor, y ven la recompensa con los resultados de sus hijos.
Por supuesto, el matrimonio nunca volverá a ser tan estable y predecible como cuando las mujeres no tenían alternativas.
Pero aun en los lugares donde continúan los cambios en las familias, tienen menos consecuencias negativas cuando las mujeres tienen acceso a los derechos económicos.
En los países nórdicos, los nacimientos fuera del matrimonio son mucho más numerosos que en los Estados Unidos, pero los hijos de madres solteras tienen una probabilidad mucho menor de sufrir pobreza y en promedio pasan más tiempo con ambos padres biológicos porque la cohabitación que se da ahí es más estable que muchos matrimonios estadounidenses.
En los países más pobres, el acceso de las mujeres a los trabajos remunerados es una mejor señal del bienestar de los niños que la estabilidad matrimonial.
En partes de África y América Latina los niños de hogares mantenidos por una mujer que trabaja están mejor alimentados y tienen mayor acceso a la educación que los de hogares que cuentan con la madre y el padre donde éste último es el que gana el sustento. Por ejemplo, en Kenia, Malawi y Jamaica, a los niños de hogares mantenidos por mujeres, a pesar de que tienen ingresos menores, les va igual o mejor en lo que respecta a nutrición y salud a largo plazo que a los niños de hogares mantenidos por hombres.
Es improbable que el avance de los derechos de las mujeres sea una amenaza para la vida de familia; más bien tal vez sea nuestra mayor esperanza para que existan familias funcionales.
GINEBRA – Todos los años, 3,5 millones de madres y niños de menos de cinco años de edad mueren en países pobres, porque no tienen la alimentación que necesitan para luchar contra las enfermedades comunes.
Tres cuartas partes de ellos podrían haber sobrevivido a la diarrea o al paludismo, si hubieran estado adecuadamente alimentados.
A los que logran sobrevivir les espera un futuro sombrío: todos los estudios muestran que los niños desnutridos en los dos primeros años de vida sufren problemas de salud y quedan rezagados en su desarrollo para el resto de su vida.
La alimentación insuficiente entorpece su capacidad para aprender, trabajar y desarrollar sus talentos.
Además del sufrimiento humano, los costos económicos de la malnutrición son enormes: según el Banco Mundial, los países en los que hay una mayor prevalencia de malnutrición pierden, por término medio, entre el 2 y el 3 por ciento de su PIB.
El problema no es la malnutrición grave y aguda, que afecta a la población de repente, por lo general a consecuencia de conflictos, sino cómo podemos señalar a la atención de la Unión Europea y de los países del G8  la malnutrición que los expertos llaman “hambre oculta”, que afecta a una de cada tres personas a escala mundial.
La causa la alimentación no equilibrada o la carencia de las vitaminas y los minerales esenciales que permiten al cuerpo humano crecer y que mantienen sus funciones vitales.
Por ejemplo, datos recientes muestran que la consecuencia de una deficiencia incluso moderada de vitamina A es una mayor mortalidad.
De hecho, podríamos evitar la muerte de al menos un millón de niños todos los años mejorando su ingesta de ella.
No sería difícil hacerlo.
Los seres humanos han añadido las vitaminas y minerales esenciales a sus alimentos desde tiempo inmemorial; de hecho, desde el comienzo del siglo XX, la de fortalecer los alimentos ha sido una importante política gubernamental en los países desarrollados para reducir las deficiencias nutricionales y mejorar la salud pública.
Todos los estudios científicos de esas intervenciones demuestran que la fortificación de los alimentos básicos da resultado.
Chile fomentó el enriquecimiento de la leche con hierro, gracias a lo cual se redujo en un 66 por ciento la anemia en los niños.
Gracias a la fortificación de la harina de maíz con ácido fólico en Sudáfrica, uno de los proyectos apoyados por la Alianza Mundial para Mejorar la Nutrición (AMMN), se produjo una reducción del 40 por ciento en la espina bífida, deformación grave del tubo neural en los recién nacidos.
Además, esas intervenciones esenciales cuestan poco y dan mucho: enriquecer el aceite de cocinar con vitamina A cuesta menos de 0,10 dólares por litro y la fortificación en general representa una relación coste-beneficio de al menos ocho a uno.
Lo que falta es la voluntad de actuar.
En la AMMN estamos convencidos de que existe una necesidad urgente de luchar contra la malnutrición, si el mundo quiere alcanzar los objetivos de desarrollo del Milenio, que representan el compromiso por parte del mundo de reducir la pobreza y el hambre mundiales a la mitad en 2015.
La lucha contra la malnutrición es el primer paso hacia la consecución de ese objetivo.
La ciencia ha demostrado la eficacia en función de los costos de la fortificación de los alimentos y el sector privado, que tiene la capacidad para innovar y brindar productos a los pobres, dispone de las tecnologías y los conocimientos técnicos necesarios para ello.
Europa y el G8 deben actuar.
No sólo necesitan conceder carácter prioritario a la política de lucha contra la malnutrición; además, deben invertir.
La ecuación es muy clara: con 160 millones de euros para los programas de fortificación de alimentos se podría mejorar la salud de mil millones de personas.
Para poner en perspectiva ese importe, basta con decir que los traslados periódicos de las instituciones de la UE entre Bruselas y Estrasburgo cuestan 200 millones de euros al año.
Si bien este último es un gasto históricamente comprensible, ha llegado el momento de que la UE y el G8 sigan opciones políticas diferentes que contribuyan a mantener vivos y sanos a 3,5 millones de madres y niños.
BERLIN – Los alemanes ya eligieron.
Los votantes sacaron a la Gran Coalición del gobierno con gran estruendo y dejaron a los socialdemócratas en el abismo político. Sólo quedan ruinas  del que alguna vez fuera el orgulloso SPD de Gerhard Schröder.
A pesar de la clara victoria para los centro-derechistas, los democristianos (CDU) no salieron ilesos.
Pero, si bien sus pérdidas fueron moderadas, el partido hermano bávaro del CDU, el CSU, experimentó una debacle, sólo superada por la de los socialdemócratas.
Así pues, parece que el SPD tocó fondo, el CSU va en caída libre y el CDU está dañado.
Los ganadores claros son Guido Westerwelle y su partido Liberal, seguido por la Izquierda y los Verdes –los tres obtuvieron el mayor número de votos en su historia.
Sin embargo, la realidad es un poco más complicada.
La ganadora más evidente es Angela Merkel.
La Canciller hizo grandes apuestas, al parecer en contra de las probabilidades y ganó el premio mayor.
A diferencia de su partido, Merkel está más fuerte que nunca.
Así, que, ¿veremos a una nueva Merkel, liberada de las limitaciones del SPD en la Coalición gobernante, más decisiva, más reformista y dispuesta a asumir riesgos políticos?
Ni se piense.
Merkel apenas esquivó el olvido político en las pasadas elecciones generales, después de que el CDU adoptara una postura radical de mercado y luego la usara en la campaña de 2005.
Su salvador llegó en la forma poco probable del entonces canciller socialdemócrata, Gerhard Schröder, cuya descontrolada actuación en la noche de las elecciones le entregó la cancillería a Merkel.
Ciertamente, la suerte y el éxito son inseparables en la política.
Pero desde ese entonces Merkel no ha tratado de abusar de su suerte.
Al contrario, condujo resueltamente al CDU hacia la izquierda porque aprendió tres cosas de la derrota del CDU en 2002 y luego de la cerrada victoria de éste en 2005: los alemanes no quieren ir a la guerra, no están muy a favor de la reforma económica y están en su mayoría a la izquierda del CDU/CSU.
Merkel pudo utilizar a esta estrategia porque sabía que su flanco derecho estaba cubierto por el FDP (Partido Democrático Libre), que atraería los votos de los insatisfechos con el viraje hacia la izquierda del CDU, pero que después se uniría a la coalición liderada por el CDU.
Al mismo tiempo, al moverse hacia la izquierda, Merkel expulsó al SPD del centro político -donde las elecciones se pierden y se ganan en Alemania- mientras que mantuvo la posibilidad de formar una mayoría operable en el nuevo sistema de cinco partidos, sin el riesgo de que aparecieran nuevas constelaciones de coaliciones y conflictos internos violentos.
En otras palabras, el secreto de la victoria de Merkel en las elecciones fue asegurar una mayoría para el centro-derecha a fin de llevar a cabo una agenda política más o menos de centro-izquierda.
Un cambio de táctica por parte de Merkel ahora sólo daría nuevo vigor al devastado SPD.
Ciertamente, la coalición “negra y amarilla” del CDU-FDP realizará algunas correcciones políticas –desacelerará el proceso gradual de abandono de la energía nuclear, hará cambios cosméticos en el sistema fiscal, etc—a fin de no decepcionar a una parte de su electorado y sus patrocinadores económicos.
Sin embargo, no habrá un cambio tajante en el rumbo político.
Dicho eso, gobernar no será pan comido para Merkel.
En los años venideros, afrontará la crisis económica, un mayor desempleo, una deuda pública creciente y cambios demográficos internos, así como duras decisiones de política exterior en Afganistán, Irán, Pakistán y Medio Oriente.
Además, con la gran coalición fuera del gobierno, Merkel ya no podrá culpar al obstruccionismo del SDP por su inacción.
En efecto, el margen de maniobra de Merkel se reducirá.
Hasta ahora, Merkel ha tenido que lidiar con una oposición débil o inexistente.
Esto cambiará muy pronto, en particular debido a la posibilidad de que aumenten las tropas de la OTAN en Afganistán.
De ahora en adelante, Merkel necesitará una característica que le ha faltado hasta el momento: capacidad de liderazgo y toma de decisiones.
Además, la victoria negra y amarilla ha definido la alternativa: rojo, rojo oscuro y verde.
Las facciones políticas de los viejos tiempos –izquierda y derecha- han vuelto por el momento.
Si esta situación se prolonga más allá de 2013, el SPD afrontará un desafío nada envidiable.
Tendrá que gestionar un ajuste que incluye una posible coalición con la Izquierda a nivel federal, pero sin moverse mucho hacia la izquierda en términos políticos.
El SPD, junto con los verdes, tendrá que llevar la lucha al centro político, lo que impide competir con la Izquierda por los votantes marginales.
Además, la Izquierda –un partido que desciende de los gobernantes comunistas de la ex Alemania del Este y los disidentes socialdemócratas- tendrá que cooperar adoptando un realismo político.
La mejor manera de lograrlo es mediante la participación de la Izquierda en los gobiernos regionales ( länder ).
Pero es difícil predecir si esa división del trabajo será posible dado el desencanto del socialdemócrata, Oskar Lafontaine.
¿Y los verdes?
Su parte en esa constelación será la de representar a los votantes de clase media y de orientación ecológica.
Sin embargo, si hay una lucha por moverse hacia la izquierda en la facción izquierda, los Verdes tendrían mucho que perder, al igual que sus socios de coalición más probables.
CAMBRIDGE – A medida que su ejército enfrenta, de manera cada vez más sangrienta, a los talibanes en el Valle de Swat, Pakistán lucha por su alma misma.
El ejército parece estar ganando esta vez, en marcado contraste con sus recientes confrontaciones a medias con las fuerzas talibanes en las áreas tribales vecinas.
Por ahora, los talibanes están en fuga, con sus barbas afeitadas y algunos en burqas , para evitar ser reconocidos y abatidos.
La razón es simple: cada vez más, la gente de Pakistán apoya el operativo militar, apoyo que persiste a pesar del terrible coste humanitario: más de 1,5 millones de refugiados internos.
Esta ronda de combates estuvo precedida por una calma negociada, con la que el gobierno buscaba acallar a los militantes de las áreas tribales de Pakistán a través de un acuerdo con el líder talibán, Sufi Mohammad.
El acuerdo, que instituyó una versión de la sharia en la región, a cambio del compromiso de que los militantes depusieran las armas, tuvo el beneplácito del Partido Nacional Awami (ANP), comparativamente liberal, que gobierna la Provincia de la Frontera del Noroeste (NWFP), donde se ubica Swat.
No obstante, las promesas de los talibanes de que tendrían un perfil más bajo terminaron en dos incidentes que pusieron en evidencia su verdadero rostro.
Primero, los canales noticiosos privados difundieron por todo el país un vídeo grabado con un teléfono móvil en que se veía la flagelación pública de una chica de 17 años en Swat.
Esto dio a la gente una clara idea de lo que significaba realmente la justicia talibán.
Luego, Mohammad fue entrevistado en GEO TV, donde explicó sus puntos de vista políticos.
Según él, la democracia es “no islámica”, al igual que la constitución y el poder judicial de Pakistán, y el Islam prohíbe a las mujeres el acceso a la educación o dejar sus hogares, excepto para realizar el Hajj (peregrinación) a La Meca.
Los conservadores religiosos se quedaron de una pieza.
Los líderes de los partidos religiosos se apresuraron a denunciar las opiniones de Mohammad.
Los medios paquistaníes sacaron a colación un famoso comentario de Mohammad Iqbal, el poeta-filósofo que concibió la idea de un estado musulmán independiente en Pakistán. &quot;La religión del mulá&quot;, señaló, &quot;es anarquía en el nombre de Alá&quot;.
Aún así, esto no habrá terminado hasta que termine, y en el corto plazo mucho depende de la capacidad del estado de conservar el área de Swat y restablecer allí las instituciones civiles.
Incluso si el estado lo logra, recuperar el control sobre Swat será apenas el primer paso.
Los talibanes se encuentran en toda la NWFP y en las Áreas Tribales de Administración Federal.
Los militantes “talibanes del Punjab” de las luchas en Cachemira contra India siguen yendo y viniendo entre el centro del Punjab y los Territorios del Noroeste, representando otro grave desafío a la autoridad de gobierno.
Sin embargo, en el largo plazo lo que realmente importa es si los musulmanes del sur de Asia serán capaces de hacer retroceder la propagación de los talibanes como un todo.
La respuesta a esa pregunta se encuentra en las variadas comunidades musulmanas de la región, no sólo de Pakistán.
Afganistán celebrará elecciones más entrado el año.
Una votación clara y transparente será decisiva para afianzar la credibilidad del gobierno afgano.
En Pakistán, la transición democrática, tras años de régimen militar, aún no se completa.
Hay mucha esperanza, sin embargo, en la vitalidad de los medios paquistaníes, así como en la energía que la comunidad legal generara en marzo último al restituir en su cargo al Presidente del Tribunal Supremo Iftikhar Mohammad Chaudhry, que había sido depuesto.
Luego está el ejército paquistaní, el “supra partido político” del país.
En gran medida, las relaciones de Pakistán con India, Afganistán y los Estados Unidos dependen de él.
El comandante del ejército Ashfaq Kiyani no ha mostrado interés en encabezar el aparato estatal, como hiciera su predecesor, el general Pervez Musharraf.
No obstante, el ejército debe aceptar su subordinación al liderazgo político de Pakistán.
El comando del ejército debe reconocer finalmente que las repetidas intervenciones militares no han beneficiado al país.
Lo que es más significativo, frente a la ley marcial y los asesinatos políticos, los paquistaníes no han renunciado a su sueño democrático.
Un ejemplo viviente de esto es Afzal Lala, político pastún relacionado con el Partido Nacional Awami que, a pesar de las amenazas del sangriento Tehrik-e-Taliban Pakistan, permaneció en Swat durantes los últimos combates.
La democracia será decisiva porque genera inversiones en educación, salud y capacidad económica que benefician a los votantes comunes y corrientes.
La talibanización avanza cuando la gente pierde fe en la capacidad del estado moderno para mejorar sus vidas.
Si bien la escasa aplicación del imperio de la ley requiere de una atención urgente, el contraterrorismo nunca es únicamente un asunto militar.
Las promesas financieras de Estados Unidos y el consorcio de &quot;Amigos de Pakistán” (la Unión Europea, China y Japón) son importantes, pero cuando se trata de invertir sabiamente en proyectos de desarrollo, el historial paquistaní es más bien decepcionante.
La supervisión eficaz de los donantes y del sector privado paquistaní serán cruciales.
Sólo una condición se debería imponer a la ayuda a Pakistán: los primeros fondos se deben destinar a reconstruir todas las escuelas de niñas bombardeadas en Swat.
Si es necesario, el ejército debería protegerlas día y noche.
MOSCU: El maltrato a los accionistas por parte de gerentes y accionistas mayoritarios daña la inversión extranjera en Rusia.
No es de sorprender, entonces, que el mejoramiento de la administración corporativa y la protección a los accionistas minoritarios se esté conviertiendo en una preocupación para el gobierno de Putin.
Negar la entrada a las juntas de accionistas o borrar nombres de los registros –dos artimañas comunes hace unos años—son más infrecuentes hoy en día.
Algunos “oligarcas” han atravesado por conversiones al estilo del camino de Damasco y están intentando mejorar su imagen ante los inversionistas.
Algunas compañías, como el gigante del petróleo Yukos, incluso nombran directores independientes extranjeros.
Sin embargo, estas mejoras del sector privado no aparecen por ningún lado entre las grandes empresas controladas por el gobierno, aun cuando muchas de esas compañías tienen una minoría sustancial de accionistas privados que necesitan protección contra los abusos de los directivos.
En efecto, los directivos en estas compañías se han vuelto más arrogantes y más creativos para violar los derechos de los accionistas.
Como miembro independiente de los consejos de la empresa de electricidad RAO UES y de la poderosa gasera Gazprom, conozco directamente sus tretas.
United Energy Systems (UES) es dirigida por Anatoly Chubais, ex-vice primer ministro con fama de reformista.
En las juntas de consejo, los dóciles gerentes de la compañía generalmente me derrotan en las votaciones.
Si los jefes de la UES quieren comprar un rascacielos, a pesar de que la compañía tiene pérdidas de 350 millones de dólares, a ellos les parece bien.
En noviembre se nos pidió que aprobáramos -–sin revisar—sobrepagos exagerados por administración.
Algunas veces escuchamos que la UES ha adquirido una estación de TV o que financia a alguna facción política en la Duma a través de una subsidiaria.
Obtener información sobre cualquiera de estos asuntos es casi imposible.
Después de 3 años como director, Chubais decidió “reestructurar” la UES, creyendo que con su verborrea sobre competencia y liberalización lograría mantener el apoyo de Londres y Nueva York.
Intentó intimidar a los inversionistas durante una junta de consejo en el Kremlin donde –en el mejor estilo soviético—se esperaba que todo el mundo votara unánimemente en favor de desmembrar la compañía en pequeños pedazos para venderlos a precios bajos a cómplices, aliados políticos y amigos oligarcas.
Cuando los accionistas se resistieron, Chubais buscó neutralizar a sus oponentes cambiando unilateralmente el acuerdo con el Banco de Nueva York, a fin de controlar los votos de la mayoría de los tenedores de Derechos Depositarios Americanos (ADRs).
Molestos, muchos accionistas de la UES vendieron sus acciones.
Otros siguen dando la pelea –llamando a juntas extraordinarias de accionistas, quejándose ante el gobierno, y posiblemente demandando judicialmente.
¿Qué quieren los inversionistas?
Resolver el asunto de las tarifas eléctricas impuestas por el gobierno, detener el robo y la mala administración, poner en orden la casa, antes de cualquier “reestructuración”.
Ningún inversionista cree que la administración actual vaya a vender los activos de la UES a un precio justo.
Fechorías similares, con particularidades adicionales, se dan en Gazprom, mal manejada por directivos de la vieja escuela soviética.
El problema, de nuevo, es el valor de las acciones. Los accionistas están preocupados porque miles de millones de dólares están desapareciendo de la compañía.
Estas sospechas están respaldadas por el hecho de que las acciones de Gazprom han estado por debajo del promedio en el mercado durante años y por el hecho de que la compañía no genera dividendos adecuados.
Los accionistas saben que Gazprom es dueño de cientos de empresas agrícolas, hoteles, villas de lujo, bancos, compañías de inversiones y jets privados.
Todo eso tiene poco que ver con el negocio principal de Gazprom, genera pérdidas y probablemente se utiliza para desviar dinero de la compañía a manos de los directivos.
En efecto, con regularidad se crean subsidiarias en las que los directivos tienen acciones a través de sus hijos y otros familiares –por ejemplo, la enorme constructora Stroitransgaz, que tiene contratos por miles de millones de dólares con Gazprom—y los accionistas poco pueden hacer para detener esas prácticas.
Los accionistas también se enteran de que Gazprom da garantías financieras a compañías que –al menos oficialmente—nada tienen que ver con sus negocios.
Un ejemplo es el grupo Media/Most que, por razones desconocidas, fue financiado por Gazprom con más de 500 mil millones de dólares.
Incluso se dice en Moscú que una de las razones del arresto reciente del dueño de Media/Most, Vladimir Gusinsky, en España bajo una orden de Interpol, es el deseo de los fiscales rusos de descubrir todo lo que Gusinsky sabe sobre los manejos internos de Gazprom.
Sin embargo, los arreglos secretos con Media/Most son apenas la punta del iceberg.
Los vínculos de Gazprom con la compañía ITERA, basada en Florida, que en unos cuantos años creció hasta convertirse en una empresa de miles de millones de dólares al mismo nivel que Gazprom, generan sospechas infinitas.
Los inversionistas creen que ese crecimiento fenomenal se logró a expensas de Gazprom.
En Ucrania, por ejemplo, cada año quedan sin pagarse miles de millones de dólares por concepto de gas ruso.
El gobierno de Rusia habla con el de Ucrania.
En vano.
De pronto descubrimos que una tercera parte del aprovisionamiento de gas a Ucrania está controlada por ITERA, y nos preguntamos por qué y adónde se está yendo el dinero.
Debido a que el gobierno no ha liberalizado suficientemente los precios del gas, la manipulación es fácil.
Las ventas de Gazprom en Rusia frecuentemente se disfrazan como trueques oscuros.
A pesar de eso, la matriz de Gazprom aparentemente nada en dinero, mientras que sus subsidiarias parecen estar al borde de la quiebra y nunca pagan la totalidad de sus impuestos.
En una ocasión, siendo ministro, presioné a Gazprom con relación a los impuestos y fui llamado al parlamento por diputados indignados.
Muchos miembros de la Duma y gobernadores locales le deben sus puestos a Gazprom.
Los directivos de las empresas controladas por el gobierno como Gazprom y UES tienen un estilo de vida digno de los oligarcas, hacen sus ahorros y juegan a la política.
¿Por qué no se investigan y castigan esas sospechas claras de corrupción, desmantelamiento de activos y robo abierto aun cuando el gobierno es el socio mayoritario en ambas compañías y la mayoría de los miembros de los consejos son nombrados por el Estado?
La falta de acción por parte de Putin se ve como debilidad, y estos escándalos desaniman a los inversionistas extranjeros.
El silencio del Presidente Putin en este punto es sorprendente.
Para avanzar en la administración corporativa de las compañías controladas por el Estado, Putin no necesita leyes nuevas o créditos del FMI.
Debería levantar el teléfono y despedir a los directivos que ponen en riesgo a Rusia.
Esa sería la señal más clara de su intención de llevar las reformas por buen camino.
Los inversionistas privados –y de hecho, todos los ciudadanos rusos—observan y esperan.
PARÍS – En 2040/2050, ¿hablarán los demógrafos de la soledad del hombre blanco?, como en tiempos se referían los historiadores a la “carga del hombre blanco” para calificar las llamadas “responsabilidades imperiales” de algunas naciones europeas?
La demografía no es una ciencia exacta.
Innumerables predicciones alarmantes, desde la de Malthus hasta la del Club de Roma, han resultado equivocadas, pero, según un reciente y muy convincente ensayo publicado en la revista Foreign Affairs , se está produciendo una doble tendencia demográfica y económica que provocará cambios espectaculares a mediados de este siglo.
El mundo occidental representará sólo el 12 por ciento de la población del mundo y los europeos quedarán reducidos al 6 por ciento.
(En 1913, un año antes del estallido de la primera guerra mundial, Europa estaba ligeramente más poblada que China,) Económicamente, Occidente representará el 30 por ciento, aproximadamente, de la población mundial, nivel que corresponde a la proporción de Europa en el siglo XVIII y menor que en 1958, año en que representaba el 68 por ciento.
Lo que estamos presenciando es un regreso al pasado, en el que Occidente vuelva a ocupar sus lugar en el mundo antes del comienzo del largo proceso de decadencia histórica de China al comienzo del siglo XIX, El largo período de dominio mundial por parte de Occidente toca a su fin, impulsado y acelerado por sus propios errores y su comportamiento irresponsable.
Estamos entrando en un nuevo ciclo histórico, en el que habrá, proporcionalmente, menos occidentales, más africanos y habitantes del Oriente medio y muchos más asiáticos, con mucha mayor importancia económica y estratégica.
Teniendo presentes esas cifras es como debemos considerar la decisión de Barack Obama de no asistir a la próxima cumbre europeo-americana, que debía celebrarse en Madrid en mayo.
Resulta tentador usar una fórmula acuñada durante la Guerra Fría para calificar la evolución comparativa de los Estados Unidos y la Unión Soviética y aplicar el concepto de “decadencia competitiva” a la relación entre los EE.UU. y Europa.
Unos Estados Unidos que pueden estar experimentando un proceso de relativa, si no absoluta, decadencia optan por pasar por alto a Europa, que, para ellos, ya ha dejado de ser un problema, en comparación con Asia o el Oriente Medio, y ofrece poca ayuda para buscar soluciones a los problemas que más molestan a los americanos.
De forma apresurada y excesivamente provocativa, hay quienes en los medios de comunicación americanos están empezando a hablar de Obama como “un segundo Jimmy Carter” y predecir que sólo gobernará un mandato.
Lo más grave es la impresión de que el sistema político americano, con su incapacidad para transcender las divisiones partidarias y forjar un consenso nacional, se está volviendo cada vez más esclerótico.
Las instituciones políticas de los Estados Unidos han envejecido como las infraestructuras del país.
Fueron ideadas hace más de dos siglos para un mundo mayoritariamente agrario.
En la actualidad, necesitan enmiendas y rejuvenecimiento, pero puede que no sean posibles, dado el carácter sacrosanto que muchos americanos atribuyen a la Constitución.
En cuanto a la Unión Europea, el problema no es lo que ocurra en Madrid.
El problema de la UE es en mucho mayor medida lo que sucedió en Copenhague el pasado mes de diciembre en la cumbre para “salvar el planeta” o lo que está ocurriendo ante nuestros ojos con la amenaza al euro que plantea la debilidad de algunos de sus Estados miembros y muy en particular Grecia.
Europa acudió a Copenhague con una posición común y responsable.
La UE estaba “mostrando el camino” a otros grandes protagonistas y se comporto como la “buena alumna” de la clase mundial.
Quedó preterida, pues los EE.UU. y China optaron pro disentir por encima de su cabeza.
Europa debe comprender que no todo el mundo puede considerarla un modelo, si nadie la toma ya en serio como protagonista mundial.
Pero, ¿cómo van a tomar en serio los otros a quien no se toma en serio a sí mismo?
La nueva Alta Representante de la UE para Asuntos Exteriores, la baronesa Catherine Ashton, intentó justificar su ausencia de Haití inmediatamente después de su terrible terremoto diciendo: “No soy ni una enfermera ni un bombero”.
Pese a no tener esas aptitudes, la Secretaria de Estado de los EE.UU. no dejó de viajar al escenario de la devastación para mostrar su apoyo y preocupación.
Los americanos y los europeos, confrontados con transformaciones demográficas y económicas revolucionarias, deben comportarse de forma nucho más responsable.
En lugar de pasar por alto a los otros (la forma americana) o lamentarse de un ego herido (la forma europea), deben afrontar las amenazas comunes que se les presentan a consecuencia de un proceso de mundialización que ya no pueden dominar.
Recientemente, la ONU corrigió sus proyecciones de crecimiento de la población.
Hoy viven cerca de 6.3 mil millones de personas en la Tierra.
Si las tasas de fertilidad en los países relativamente pobres continúan siguiendo las tendencias marcadas por los países que hoy son relativamente ricos, estamos a poca distancia de la población mundial máxima de 9 a 10 mil millones, que se alcanzará en 2050-2100.
Pero no es improbable que, después de ello, la población comience a declinar.
Las mujeres, que en los países ricos de la actualidad están bien educadas, saben leer y escribir y tienen variadas opciones sociales y económicas a su disposición, han llevado la fertilidad a niveles por debajo de la tasa de reemplazo.
El problema no es que, en promedio, estas mujeres deseen menos de dos niños; de hecho, el promedio deseado es un poco más que dos.
Pero debido a que muchas de ellas demoran el tener niños hasta pasados los treinta años, la tasa de fertilidad real no alcanza a ser la que desean.
Una población mundial de 9 a 10 millones de personas no es una cifra por la que tengamos que preocuparnos acerca de Parson Malthus, el economista inglés del siglo 19 que profetizó un futuro en que las personas se multiplicarían más rápido que los recursos necesarios para sustentarlas y, por lo tanto, morirían de hambre por millones.
De hecho, para muchos es una sorpresa el hecho de que la época de la explosión demográfica pueda estar llegando a su fin.
Hace sólo treinta años, gente como Paul Ehrlich de la Universidad de Stanford nos decía que el Ángel de la Muerte Malthusiano estaba a nuestras puertas.
Señalaban que era demasiado tarde para detener las hambrunas que matarían a cientos de millones en el subcontinente indio, y que el destino de la humanidad en el siglo 21 estaba signado por la guerra y la lucha por los recursos para dar a las poblaciones de los respectivos países unos cuantos mendrugos adicionales.
Sin embargo, lo que hoy inflama los debates políticos acerca de la comida no es que haya muy poca, sino el hecho de que hay demasiada.
Los políticos y poblaciones de los países en desarrollo se quejan amargamente de que los países industriales ricos producen demasiada comida.
"La exportación de comida es una de las pocas maneras de que podamos lograr el intercambio comercial con el extranjero que nos permita adquirir tecnologías modernas", argumentan.
"Pero sus programas de subsidios agrícolas nos impiden lograr cualquier tipo de ventaja comparativa en la mayoría de los productos agrícolas.
Ustedes dicen que el libre comercio es bueno para aquellos productos manufacturados que ustedes exportan, y que hacer cumplir los derechos de propiedad es un factor de fundamental importancia para sus inversionistas, pero hacen oídos sordos cuando el tema pasa a ser el igualar las reglas del juego en el comercio agrícola..."
Tienen razón.
No todos los países en desarrollo pueden hacerse ricos fabricando y exportando chips de computadora, o juguetes de plástico, o bananas.
Algunos tienen que exportar acero.
Otros exportarán muebles o productos textiles.
Y otros necesitarán exportar cítricos, cereales, alimentos procesados, etc. Y sin embargo, en casi una década se han dado escasos pasos para abrir el comercio mundial.
Esto no es de sorprender si examinamos la composición de los votantes claves del Partido Demócrata de los EEUU.
Por el contrario, lo que sorprende es que el Presidente Clinton haya estado tan deseoso de nadar contra la corriente generada por sus propias bases proteccionistas y sindicales en 1993 y 1994, creando el Área de Libre Comercio de América del Norte (NAFTA) y la OMC.
También es muy sorprendente que la administración republicana de George W. Bush posterior al año 2000 haya sido tan hostil a un comercio más libre.
De hecho, Bush ha respaldado varias importantes iniciativas antiliberales: aranceles para el acero, la ampliación de los subsidios agrícolas y una declaración de que las negociaciones del ALCA (Área de Libre Comercio de las Américas) no considerarían el impacto de los programas de subsidios agrícolas estadounidenses sobre el comercio.
Los impedimentos que bloquean el comercio mundial ponen en riesgo el desarrollo económico global.
La transferencia de tecnologías es increíblemente difícil.
Puede muy bien ocurrir que $4 en ayudas sean un pobre sustituto de incluso $1 en exportaciones, debido a que hay pocas escuelas que sean mejores para internalizar los métodos y tecnologías organizacionales creadas desde el comienzo de la Revolución Industrial que la escuela del sector exportador.
Si el desarrollo mundial está en riesgo, también lo está la derrota final de Malthus.
Si los países pobres siguen siendo pobres, sus tasas de crecimiento poblacional pueden disminuir de manera mucho más lenta de lo que predicen las Naciones Unidas.
La caída en las tasas de natalidad depende de una elevación del estatus de las mujeres, confianza en la salud pública, una creciente prosperidad y potentes señales culturales para convencer a la gente de que hay mejores indicadores del éxito que una familia numerosa.
El hecho de que la mayoría de los países esté completando la transición demográfica no garantiza que todos lo hagan.
Quizás las predicciones de Malthus tendrán validez nuevamente, en partes del planeta geográficamente pequeñas pero densamente pobladas e inmensamente pobres.
Los países de ingresos medios y altos del mundo no se deben imaginar que quienes son relativamente ricos pueden aislarse indefinidamente de la pobreza y miseria de los países más pobres.
Durante mucho tiempo, el nacionalismo ha sido una potente causa para la violencia política.
No hay nada que fortalezca más al nacionalismo y lo convierta en violencia que la sensación de que el suelo patrio está siendo explotado y mantenido en una condición de pobreza e impotencia por otras naciones que satisfacen, de ese modo, sus propios intereses egoístas.
El mundo actual es demasiado pequeño como para que cualquiera de nosotros pueda darse el lujo de que una zona del planeta quede a merced de la libre acción del malthusianismo.
NUEVA YORK – Ahora hace casi un año desde que la economía mundial se tambaleó al borde de la catástrofe.
En el lapso de tres días, del 15 al 17 de septiembre de 2008, Lehman Brothers se declaró en quiebra, el Gobierno de los Estados Unidos tuvo que hacerse cargo de la enorme compañía de seguros AIG y el debilitado icono de Wall Street, Merril Lynch, fue absorbido por el Banco de América con un acuerdo intermediado y financiado por el Gobierno de los EE.UU. A continuación se produjo el pánico y el crédito dejó de circular.
Las empresas no financieras no conseguían capital de explotación y mucho menos aún financiación para inversiones a largo plazo.
Una depresión parecía posible.
Hoy la tormenta ha amainado.
Meses de adopción de medidas de emergencia por los principales bancos centrales impidieron  la quiebra de los mercados financieros.
Cuando los bancos dejaron de facilitar liquidez a corto plazo a otros bancos y a empresas industriales, los bancos centrales colmaron esa laguna.
A consecuencia de ello, las mayores economías se libraron de un colapso del crédito y de la producción.
La sensación de pánico se disipó.
Los bancos están prestándose de nuevo.
Aunque se evitó lo peor, persiste mucho sufrimiento.
La crisis culminó en un desplome de los precios de los activos al final de 2008.
Las familias de clase media y adineradas de todo el mundo se sintieron más pobres y, por tanto, redujeron sus gastos radicalmente.
Unos precios del petróleo y de los alimentos por las nubes contribuyeron al sufrimiento y, por tanto, a la contracción.
Las empresas no podían vender su producción, lo que provocó reducciones de la producción y despidos.
El aumento del desempleo agravó la pérdida de riqueza de las familias, lo que las colocó en una situación económicamente muy peligrosa y propició más reducciones del gasto de consumo.
Ahora el gran problema es el de que el desempleo sigue aumentando en los Estados Unidos y Europa, porque el crecimiento es demasiado lento para crear suficiente puestos de trabajo nuevos.
Se siguen sintiendo dislocaciones en todo el mundo.
A continuación ha habido un intenso debate sobre el llamado “gasto para el estímulo” en los EE.UU., Europa y China.
El gasto para el estímulo va encaminado a utilizar mayores desembolsos o incentivos fiscales gubernamentales para compensar el descenso del consumo de las familias y de la inversión empresarial.
En los EE.UU., por ejemplo, una tercera parte, aproximadamente, de los 800.000 millones de dólares del plan de estímulo de dos años comprende reducciones fiscales (para estimular el gasto en consumo): una tercera parte son gastos públicos en carreteras, escuelas, energía eléctrica y otras infraestructuras y otra tercera parte reviste la forma de transferencias federales a los gobiernos estatales y locales para la atención de salud, el seguro de desempleo, los salarios en las escuelas y demás.
Los planes de estímulo son polémicos, porque aumentan los déficits presupuestarios, por lo que entrañan la necesidad de reducir el gasto o subir los impuestos en el futuro inmediato.
Lo que hay que preguntarse es si logran aumentar la producción y los puestos de trabajo a corto plazo y, en caso de que sí, si son suficientes para compensar los inevitables problemas presupuestarios que habrá más adelante.
La verdadera eficacia de esos planes no está clara.
Supongamos que el Gobierno  ofrezca una reducción fiscal para aumentar la paga que llevan a casa los consumidores.
Si éstos esperan que sus impuestos suban en el futuro, pueden decidir ahorrar la reducción fiscal en lugar de intensificar el consumo.
En ese caso, el estímulo tendrá poco efecto positivo en el gasto de las familias, pero empeorará el déficit presupuestario.
Una evaluación temprana de los planes de estímulo indica que el programa de China ha funcionado bien.
El abrupto descenso de las exportaciones de China a los EE.UU. ha quedado compensado con un pronunciado aumento del gasto del Gobierno chino  en infraestructuras: en construcción de metropolitanos, pongamos por caso, en las mayores ciudades de China.
En los EE.UU., el veredicto es menos claro.
Probablemente se haya ahorrado la reducción fiscal, en lugar de gastarla.
Aún no se ha gastado el componente de infraestructuras por culpa de los largos lapsos que ha requerido la conversión del plan de estímulo de los EE.UU. en verdaderos proyectos de construcción.
La tercera parte –la transferencia a los gobiernos estatales y locales– casi con toda seguridad ha dado resultado para mantener el gasto en escuelas, salud y los desempleados.
En una palabra, los efectos del estímulo de los EE.UU. probablemente hayan sido positivos, pero pequeños, y no hayan tenido un efecto decisivo en la economía.
Además, la preocupación por el enorme déficit presupuestario de los EE.UU., que ahora asciende a 1,8 billones de dólares (el 12 por ciento el PNB) por año, ha de aumentar, lo que no sólo creará enormes incertidumbres en la política y en los mercados financieros, sino que, además, socavará la confianza de los consumidores, cuando las familias centren su atención en posibles reducciones presupuestarias y aumentos de impuestos futuros.
Los EE.UU. han llegado prácticamente al límite de capacidad en materia de gasto para estímulo a corto plazo y necesitarán empezar a reducir el déficit presupuestario y fomentar vías substitutivas hacia el crecimiento.
Cuando la crisis se intensificó al máximo hace un año, Barack Obama introdujo en la campaña presidencial el tema de una “recuperación verde”, basada en un incremento pronunciado de la inversión en energías renovables, nuevos vehículos eléctricos, edificios “verdes” medioambientalmente eficientes y agricultura ecológicamente racional.
En el calor de la batalla contra el pánico financiero, las políticas no estuvieron centradas en esa recuperación verde.
Ahora los EE.UU. necesitan volver a abordar esa importante idea.
Los consumidores de los EE.UU. y Europa, agobiados por las deudas, limitarán el gasto en años futuros mientras reconstruyan su riqueza y sus activos de planes de jubilación, pero la atonía económica resultante nos brinda la oportunidad –y necesidad– histórica de compensar el bajo gasto de consumo con un mayor gasto de inversión en tecnologías sostenibles.
Las políticas gubernamentales de los EE.UU. y otros países ricos deben estimular esas inversiones mediante incentivos especiales.
Entre ellos figuran el sistema de límites máximos e intercambio de emisiones de gases que producen el efecto de invernadero, subvenciones para investigación e innovación en materia de tecnologías sostenibles, aranceles de conexión e incentivos reguladores para la energía renovable, subvenciones a los consumidores y otros alicientes para la adopción de nuevas tecnologías “verdes” y la aplicación de programas “verdes” de infraestructuras, como, por ejemplo, el transporte colectivo.
El mundo rico debe brindar también a los países más pobres subvenciones y préstamos con bajo interés para que compren tecnologías energéticas sostenibles, como, por ejemplo, centrales de electricidad solar y geotérmica, con lo que contribuirían a la recuperación mundial, mejorarían la sostenibilidad medioambiental a largo plazo y acelerarían el desarrollo económico.
La crisis puede ser aún una oportunidad para pasar de una vía de burbujas financieras y consumo excesivo a otra de desarrollo sostenible.
De hecho, la de aprovechar esa oportunidad es la única receta para el crecimiento genuino que nos queda.
LOS ANGELES – Hace unas semanas, el mundo estaba al borde del desastre.
Afortunadamente, las acciones decisivas tomadas por las autoridades monetarias de los países avanzados –entre ellas, la provisión de cantidades de liquidez sin precedentes- impidieron una crisis financiera total.
El mundo evitó la “argentinización” del sistema financiero internacional.
Lo que no se evitó es una recesión que será profunda, prolongada y global.
En los meses venideros, prácticamente toda región en el mundo experimentará una desaceleración económica, con una merma de las exportaciones y un incremento del desempleo.
Los acontecimientos recientes echaron por tierra el concepto de que los países emergentes se habían “desacoplado” de las economías avanzadas.
Los hechos demostraron todo lo contrario.
La mayoría de las economías emergentes siguen siendo frágiles y están afectadas por lo que sucede en los países avanzados.
Los efectos de esta recesión serán particularmente severos en América latina.
Brasil y México fueron los más afectados hasta el momento, al punto de que el valor de sus empresas cayó aproximadamente el 50%.
La situación en estos países es tan seria que hace unos días Estados Unidos les otorgó un crédito de hasta 60.000 millones de dólares.
Sin embargo, Brasil y México no son los únicos afectados por la volatilidad financiera: la moneda de Chile perdió una tercera parte de su valor, en Perú el costo de la financiación externa se disparó y en Argentina el gobierno tuvo que recurrir a medidas extremas –como la nacionalización del sistema de pensión- para poder evitar una calamidad fiscal inminente.
De hecho, si la recesión se prolonga 18 meses o más como se estima –lo que la convertiría en la más prolongada desde la Segunda Guerra Mundial-, la Argentina será uno de los países más afectados.
Sus necesidades de financiación externa son inmensas y sus exportaciones caerán marcadamente.
Pero la política también desempeñará un papel importante en el apremio económico de Argentina.
La administración de la presidenta Cristina Fernández de Kirchner genera una gran dosis de desconfianza entre los inversores locales y extranjeros, que temen que se adopten medidas arbitrarias.
La decisión reciente de Standard and Poor’s de bajarle la calificación a la Argentina está plenamente justificada y refleja el temor de muchos analistas de que la Argentina nuevamente entre en cesación de pagos de su deuda pública.
México y América central también sufrirán una recesión prolongada.
Durante muchos años, su destino económico estuvo íntimamente relacionado con el de Estados Unidos.
Estos vínculos aumentaron con la firma de tratados bilaterales de libre comercio con Estados Unidos, de manera que existe una buena posibilidad de que puedan experimentar un crecimiento negativo en 2009 y, tal vez, en la primera mitad de 2010, cuando Estados Unidos entre en recesión.
Menos afectados por la crisis financiera y la recesión en Estados Unidos serán aquellos países que se desarrollaron con un ojo puesto en las naciones de Asia –particularmente Chile, Colombia y Perú- y que acumularon recursos para hacer frente a tormentas financieras inesperadas.
Ellos podrán recuperar más rápido sus niveles de empleo.
Pero el interrogante más importante es qué sucederá en Brasil, el gigante de América latina.
En los últimos años, analistas e inversores en todo el mundo empezaron a ver a Brasil como una potencia económica en ciernes.
Se hablaba de milagro y muchos sostenían que Brasil crecería de manera espectacular, al igual que China e India, y que ya no sería el país eterno del “futuro”.
Desafortunadamente, todo indica que esta fue una ilusión basada en una esperanza deseosa.
El auge de Brasil de los últimos años se basó en un cimiento increíblemente débil.
El presidente Luiz Inácio Lula da Silva efectivamente decidió evitar el populismo rampante de Hugo Chávez de Venezuela, y le hizo frente a la inflación exitosamente.
Pero se necesita algo más para convertirse en una gran potencia económica.
Lo que hizo Lula fue simplemente decidir que Brasil sería un país “normal”.
Pero hace falta algo más que una inflación controlada para crear una economía robusta con un índice de crecimiento alto y sustentable.
Se requiere agilidad, dinamismo, productividad y políticas económicas que promuevan la eficiencia y la iniciativa empresaria.
Como demostraron muchos estudios, Brasil no ha podido –o no ha querido-  adoptar las reformas modernizadoras necesarias para promover un boom productivo.
Brasil sigue siendo un país inmensamente burocrático, con un sistema educativo en crisis, impuestos muy altos, una infraestructura mediocre, impedimentos para la creación de empresas y un alto nivel de corrupción.
Es triste pero es verdad: en los últimos años, Brasil no optó por la modernización y la eficiencia y tendrá que pagar las consecuencias durante los difíciles años por delante.
Haití está ardiendo otra vez.
Muchos culpan al Presidente Jean-Bertrand Aristide, y es posible que pronto sea derrocado.
Sin embargo, casi nadie comprende que el caos actual fue creado en Washington de manera deliberada, cínica y resuelta.
La historia lo confirmará.
Mientras tanto, se profundizará el caos político, social y económico y la empobrecida población de Haití sufrirá las consecuencias.
La Administración Bush ha estado impulsando políticas que puedan derribar a Aristide desde 2001.
El odio hacia él comenzó cuando Aristide, en ese entonces un cura de parroquia y activista por la democracia contra la cruel dictadura de Duvalier en Haití, comenzó a predicar la teología de la liberación en los años 80.
Los ataques de Aristide hicieron que los conservadores de EEUU lo calificaran como el próximo Fidel Castro.
Hicieron circular historias de que Aristide tenía desequilibrios mentales.
El desdén de los conservadores se acrecentó notablemente cuando el Presidente Bill Clinton apoyó la causa de Aristide, cuando un golpe militar impidió su victoria electoral en 1991.
Clinton puso a Aristide en el poder en 1994, y los conservadores se burlaron de él por malgastar las fuerzas estadounidenses en la "reconstrucción nacional" en Haití.
Esta es la misma derecha que ha derrochado $160 mil millones en una acción mucho más violenta y cuestionable de "reconstrucción nacional" en Irak.
Los ataques a Aristide comenzaron en cuanto la administración Bush asumió el poder.
Visité al Presidente Aristide en Puerto Príncipe a principios de 2001.
Me pareció alguien inteligente y con intenciones de desarrollar buenas relaciones con el sector privado de Haití y con los Estados Unidos.
Sin mostrar trazas del agitador que se decía que era, pidió consejos acerca de cómo reformar su economía y explicó sus aprensiones realistas y premonitorias de que la derecha estadounidense intentaría hacer fracasar su gestión como presidente.
Era claro que Haití estaba en una situación desesperada: era y es el país más pobre del hemisferio occidental, con un estándar de vida comparable al África subsahariana, a pesar de estar a sólo unas horas de Miami por avión.
La expectativa de vida era de 52 años.
Los niños sufrían de un hambre crónica.
De cada 1000 niños nacidos, más de 100 morían antes de cumplir 5 años.
La epidemia de SIDA, la peor del Caribe, se desarrollaba sin control alguno.
El sistema de salud había colapsado.
Temiendo desórdenes sociales, los turistas e inversionistas extranjeros se mantenían bien alejados, por lo que no había empleos en los que trabajar.
Pero Aristide era inmensamente popular a principios de 2001.
Había muchas esperanzas de que pudiera lograr avances contra la extraordinaria pobreza.
Junto con el doctor Paul Farmer, el legendario médico tratante del SIDA en Haití, visité pueblos en la plataforma central del país, preguntándole a la gente acerca de sus opiniones políticas y sobre Aristide.
Todos se referían afectuosamente al Presidente, con el apodo "Titid".
Era claro que había un líder electo con el apoyo de los pobres de Haití, que constituyen el grueso de la población.
Cuando volví a Washington, conversé con altos funcionarios del FMI, el Banco Mundial, el Banco Interamericano de Desarrollo y la Organización de Estados Americanos.
Esperaba escuchar de estas organizaciones internacionales que se apresurarían a ayudar a Haití.
En lugar de ello, me asombró enterarme de que todas ellas iban a suspender la ayuda, debido a vagas "instrucciones" de EEUU.
Parecía ser que EEUU no deseaba dar paso libre a la ayuda a Haití debido a irregularidades en las elecciones legislativas del 2000 e insistía que Aristide hiciera las paces con la oposición política antes de enviar ayuda de cualquier tipo.
La posición de EEUU era una farsa.
Aristide había sido elegido presidente por una indisputable mayoría.
Sin lugar a dudas era el líder del país, elegido por el pueblo, una afirmación que George W. Bush no puede hacer acerca de si mismo.
Tampoco había dudas sobre las elecciones legislativas del 2000: el partido de Aristide también había ganado por una amplia mayoría.
Se afirmaba que el partido de Aristide había logrado ilegítimamente algunas bancas del parlamento Si es verdad, y la acusación sigue sin probarse, no sería diferente a lo que ha ocurrido en decenas de países de todo el mundo que, sin embargo, reciben el apoyo del FMI, el Banco Mundial y los mismos Estados Unidos.
Medidas del modo que sea, las elecciones de Haiti habían marcado un paso adelante hacia la democracia, en comparación con las décadas de dictaduras militares apoyadas por EEUU, sin mencionar los largos periodos de ocupación estadounidense directa..
Miantras más uno preguntaba en Washington, menos sentido tenía la posición de EEUU.
Las personas que estaban en puestos de responsabilidad en las agencias internacionales simplemente se encogían de hombros y murmuraban que no podían hacer más por ayudar a Haití, en vista del veto de Bush a la ayuda.
Más aún, al decir que la ayuda estaría congelada hasta que Aristide y la oposición política llegaran a un acuerdo, la administración Bush daba a la oposición no electa un abierto poder de veto.
Los enemigos de Aristide simplemente se negaron a negociar, para hundir a Haití en el caos.
Ahora el caos ha llegado.
Es triste escuchar en la BBC o CNN a estudiantes desbandados diciendo que Aristide "mintió" porque no mejoró las condiciones sociales del país.
Sí, el colapso económico de Haití está generando disturbios y muertes, pero las mentiras no fueron de Aristide.
Vinieron de Washington.
Incluso ahora, Aristide dice que compartirá el poder con la oposición, pero la oposición dice "no".
Los opositores a Aristide saben que la derecha de EEUU se pondrá de su lado para llevarlos al poder de manera violenta.
Mientras esto sea cierto, la agonía de Haití continuará.
PALO ALTO – Los gobiernos subnacionales –estados, países, ciudades, provincias, villas y distritos especiales– desempeñan papeles diferentes de un país a otro, pero suelen prestar servicios importantes, como, por ejemplo, la policía y la protección contra incendios, el transporte, la educación, la atención de salud y la asistencia social.
En muchos países, su situación fiscal se ha desplomado bajo el peso combinado de la mala gestión y la crisis financiera y económica mundial.
La relación entre los gobiernos subnacionales y centrales comprende la división general de cometidos en materia de prestación y financiación de servicios públicos, las subvenciones nacionales que sufragan en parte diversos servicios prestados localmente y la recaudación de impuestos.
En los Estados Unidos, corresponden al gobierno federal los cometidos relativos a la defensa, las pensiones publicas de vejez (Seguridad Social) y la atención de salud a los ancianos (Medicare); a los gobiernos subnacionales corresponden los de la educación y la imposición del cumplimiento de la ley.
La atención de salud para los pobres (Medicaid) es un cometido compartido.
Los fondos paralelos pasan del gobierno federal a los estatales y locales mediante fórmulas que detallan los cometidos compartidos.
Algunas de dichas fórmulas permiten a los gobiernos subnacionales una gran discrecionalidad; otras, no.
La crisis económica y financiera ha precipitado un inmenso aumento del gasto, el endeudamiento (y, por tanto, los impuestos futuros), el préstamo, la reglamentación y los mandatos de los gobiernos centrales, algunos de ellos en forma de “ayuda” a los gobiernos subnacionales (unos 200.000 millones de dólares en la factura del estímulo de los Estados Unidos).
Una cuestión fundamental es la de si el poder de los gobiernos centrales a escala mundial aumentará permanentemente no sólo sobre la economía privada, sino también sobre los gobiernos subnacionales.
Existe una notable variabilidad en el papel de los gobiernos subnacionales respecto de los gobiernos centrales.
Antes de la crisis actual, los ingresos del gobierno de los Estados Unidos eran, aproximadamente, un 60 por ciento federales y un 40 por ciento estatales y locales.
Francia era la más centralizada de las economías más importantes, con una división aproximada de 80-20 por ciento entre los gobiernos nacional y subnacionales, mientras que el Reino Unido ocupa una posición intermedia con 75-25 por ciento.
China era el menos centralizado, con 30-70 por ciento. La Argentina era el más equilibrado, con 50-50 por ciento, aproximadamente.
Los debates sobre la centralización gubernamental echan raíces profundas en la historia y las constituciones de la mayoría de los países.
La Constitución de los Estados Unidos unió a las trece colonias originales y su Décima Enmienda reserva para los estados todos los poderes no expresamente delegados en el gobierno federal.
Incluso hoy, las tensiones sobre una mayor centralización (por ejemplo, en la autoridad supranacional, como en Europa) y el traspaso de competencias (por ejemplo, en los casos de Escocia, Quebec o el Kurdistán) son intensas.
Hay varias razones para propugnar un grado saludable de descentralización.
El juez del Tribunal Supremo de los Estados Unidos Louis Brandeis se refirió con una expresión afortunada a los “estados como laboratorios”.
Un ejemplo reciente en este mismo país ha sido la reforma de la asistencia social.
Cuando los estados fijaron límites temporales y la obligación de trabajar o recibir formación a sus benecifiarios, tuvieron tanto éxito, que a continuación se hizo la misma reforma   en el nivel federal.
La competencia entre localidades –por ejemplo, entre estados por las empresas y los trabajadores y entre los distritos escolares por los estudiantes– pueden propiciar una asignación más eficaz y eficiente de los recursos públicos.
Si las personas pueden migrar, se trasladarán a jurisdicciones con la combinación de impuestos y servicios (por ejemplo, escuelas de calidad) que prefieran.
Como ocurre con la competencia en los mercados privados, la competencia en los servicios gubernamentales propicia resultados mejores.
Las autoridades locales están más próximas a los problemas que los funcionarios nacionales encerrados en la capital de un país.
Hay diferencias importantes entre las jurisdicciones.
Los hospitales son más importantes para algunas zonas, mientras que las escuelas lo son para otras.
Las diferencias geográficas en materia de costo de la vida resultan difíciles de reflejar en programas nacionales únicos para todos.
Para algunas funciones la financiación por parte del gobierno central es más apropiada.
La defensa nacional es un ejemplo evidente, como también las funciones para las que las economías de escala son importantes.
En los casos en que las localidades intentan deshacerse de la ayuda a los pobres para que otras se encarguen de ella, el gobierno central debe intervenir y financiar esa clase de programas directamente o fijar niveles mínimos.
En los Estados Unidos, hasta hace treinta años, los distritos escolares locales eran los encargados de la educación.
Varias sentencias de los tribunales han establecido que ese proceso permitía a los distritos más ricos gastar más que los pobres y ordenó a los estados igualar el gasto.
Ahora los estados –desde California hasta Texas– recaudan habitualmente los impuestos locales a la propiedad inmobiliaria para financiar las escuelas y después los redistribuyen entre los distritos escolares locales.
Muchos creen que la reducción del control local de las escuelas a consecuencia de la eliminación de la financiación local ha contribuido en gran medida a los deficientes resultados de algunas escuelas americanas.
California es un ejemplo de insensatez fiscal prolongada que, al entrar en contacto con la crisis económica nacional y mundial, en seguida ha tenido como consecuencia el caos.
Durante muchos decenios, los californianos disfrutaron de un rápido aumento del nivel de vida, excelentes sistemas públicos de enseñanza primaria, secundaria y universitaria y un ascenso social sin precedentes, pero la tasa de desempleo de California es tan elevada, el 12,3 por ciento en noviembre de 2009, que ocupa el tercer puesto de la nación.
Las personas y los empleos están buscando mejores oportunidades en otros lugares.
La calificación de los bonos del estado es la peor.
Un gasto estatal excesivo, una reglamentación asfixiante y unos impuestos peligrosamente altos han contribuido a crear los males económicos del estado.
Los tipos impositivos más altos del impuesto de la renta de las personas físicas (que también grava las ganancias del capital), el tipo del impuesto sobre el tráfico de empresas, el tipo del impuesto de sociedades y el impuesto a la gasolina son todos ellos los más altos o casi de todos los estados.
El 1 por ciento de los que declaran mayores ingresos pagan casi la mitad del impuesto sobre las personas físicas, de modo que los cofres (y, por tanto, también los gastos) del estado están rebosantes durante los períodos de auge, pero después se desploman, lo que obliga a una reducción de gastos de emergencia, durante los de vacas flacas.
Resulta irónico que la progresividad de los impuestos y las políticas de gastos de California creen tal inestabilidad, que destruyan la capacidad del estado para financiarlo todo, incluso los servicios básicos –desde la educación hasta la atención de salud– para sus ciudadanos más vulnerables.
Ahora, al afrontar otro déficit de 20.000 millones de dólares, pese a las subidas temporales de impuestos y las reducciones de gastos, los males fiscales de California anuncian los de muchos gobiernos subnacionales –o, de hecho, nacionales– a escala mundial.
Si bien todos deben atender primero la emergencia actual, unas reformas políticas, presupuestarias y fiscales son fundamentales para restablecer el equilibrio entre el gobierno centralizado y el descentralizado.
Hace mil años, los colonos nórdicos de la ciudad de York, en la que vivo, comían bacalaos que llegaban a pesar ocho kilos.
Lo sabemos por los arqueólogos y la fascinación que sienten por los vertederos medievales de basuras, pero hoy sería afortunado quien encontrara un bacalao que pesara más de dos kilos.
¿Qué hemos hecho a nuestras poblaciones de peces para provocar cambios como éste? ¿Y tiene importancia?
La política de pesca está concebida para permitir que crezcan los peces pequeños.
Se debe a la razón más importante: los peces capturados cuando son demasiado pequeños rinden poco.
Además, esos peces no han tenido tiempo de reproducirse, lo que socava la población de peces totalmente.
Por ejemplo, la intención manifiesta de la Política Común de Pesca de la UE es la de "proteger los recursos pesqueros regulando la cantidad de peces capturados en el mar, 
 permitiendo a los peces jóvenes reproducirse 
 y velando por la observancia de las medidas".
Sin embargo, en el estado actual hemos reducido con la pesca nuestras poblaciones de peces hasta el extremo de que quedan pocos especímenes grandes y viejos.
Para entenderlo, veamos el caso del bacalao del mar del Norte.
Supongamos que comencemos con diez mil especímenes de un año de edad.
Si sólo hay mortalidad natural, unos mil de esos especímenes sobreviven hasta la edad de ocho años.
Un nivel moderado de mortalidad por pesca reduce el número de supervivientes a unos cien especímenes, pero los niveles de mortalidad por pesca que hemos estado aplicando en los veinte últimos años reducen el número de supervivientes a tres, aproximadamente.
La mortalidad actúa acumulativamente, por lo que, dada la forma como gestionamos la pesca, pocos especímenes sobreviven para llegar a ser grandes y viejos.
Ahora bien, se cree que, si se le permite depender de sus propios recursos, el bacalao vive al menos treinta años.
El hecho de que peces como el bacalao tengan ahora muchas más probabilidades de morir a manos de los pescadores que por todas las demás razones juntas, una vez que entran en las pesquerías, constituye un testimonio de la gran eficiencia con que explotamos los recursos marinos vivos.
La falta de especímenes grandes y viejos de bacalao y otras especies de peces resulta preocupante desde el punto de vista de la salud a corto plazo de la población de peces, además del de su salud genética a largo plazo.
La cuestión del corto plazo afecta a la producción de huevos, que en muchos peces es proporcional al tamaño del cuerpo: los especímenes grandes contribuyen mucho más a las generaciones futuras que los pequeños.
De hecho, los primeros intentos de desovar pueden resultar relativamente infructuosos, por lo que una política de pesca que en su mayor parte dependa sólo de los especímenes que desoven por primera vez (situación a la que nos estamos acercando ahora) puede ser particularmente inadecuada.
La política es también sospechosa porque se sabe perfectamente que el éxito del desove varía de un año para otro.
Un mal año de reclutamiento en una población de peces reducida por la pesca significa la pérdida tanto de la nueva cohorte como de la mayoría de los desovadores, pues se capturan estos últimos antes de que puedan desovar de nuevo.
En cambio, una población con menor mortalidad de los especímenes grandes mantiene al menos una reserva adecuada de especímenes grandes como desovadores el año siguiente.
Lo que preocupa a largo plazo es que se pretende que la pesca sea selectiva; el objetivo de los pescadores es el de capturar las especies más rentables y los tamaños más rentables de ellas.
Como todas las demás formas de vida, cuando se les aplica una selección direccional, las poblaciones de peces cambian genéticamente.
El efecto de la reducción por la pesca es el de conceder ventaja a los genes que causan un crecimiento lento, pero una llegada más temprana a la vida adulta.
De hecho, existen testimonios de muchas pesquerías de que se está produciendo una maduración más temprana; esos cambios se producen con rapidez suficiente para que se los detecte a lo largo de los decenios.
Por ejemplo, a comienzos del siglo XX, no se encontraba un bacalao maduro en el mar del Norte de menos de unos 50 centímetros de largo, mientras que en el decenio de 1980 podía haber bacalaos maduros de tan sólo 15 centímetros.
Así, pues, hay muchas relaciones sexuales de menores de edad ahí, en el mar.
Si conserváramos nuestros peces grandes y viejos, invertiríamos la selección para la maduración temprana, al tiempo que seleccionaríamos para un crecimiento más rápido mediante las clases de tamaño más vulnerables ante la pesca.
Los cambios genéticos que estamos provocando en nuestras poblaciones de peces están pasando en gran medida inadvertidos.
Aun así, el principio de precaución nos impone cierta obligación de transmitir los recursos vivos del mundo marino de modo que las futuras generaciones puedan utilizarlos tanto como nosotros.
Para superar los problemas ecológicos y evolutivos provocados por la práctica actual, se necesita una concepción radicalmente nueva de la gestión de la pesca.
Si se pudiera hacer, aunque sólo fuese, un cambio en la mentalidad predominante, debería ser el de comprender que, en el caso de peces como el bacalao, lo grande es hermoso.
Reconstruir nuestro planteamiento de la gestión de la pesca con medidas que aumenten la supervivencia de especímenes grandes y viejos sería positivo para la salud de nuestras poblaciones de peces a corto plazo y nuestros descendientes lo agradecerían.
La tan buscada fuerza de paz conjunta para Darfur, que combinaría la fuerza existente de 7.000 hombres de la Unión Africana con unos 20.000 miembros militares y civiles adicionales bajo órdenes de la ONU, ya ha sido aprobada.
Pero todavía existen varios obstáculos en el camino, lo que torna muy difícil que la misión conjunta de la UA y la ONU traiga aparejada una solución pacífica al conflicto de Darfur.
Aunque el secretario general de la ONU, Ban Ki-moon, presionó al Consejo de Seguridad de las Naciones Unidas para que actuara de manera diligente y autorizara la fuerza conjunta propuesta, los gobiernos miembro siguen estancados respecto de cuál debería ser su mandato.
Con el aliento del gobierno de Sudán, China y Rusia hasta ahora han bloqueado una resolución patrocinada por Gran Bretaña y Francia que le permitiría a la fuerza híbrida propuesta “utilizar todos los medios necesarios” para proteger a los trabajadores humanitarios y otros civiles.
El embajador de la ONU en Sudán ha exigido un borrador cuyo lenguaje sea “más amigable con Sudán”.
Es más, los analistas de la ONU estiman que la mayor parte de las tropas adicionales no llegarán a Darfur hasta principios del año próximo.
La fase precedente sólo contempla proporcionarle a la fuerza de la UA existente apoyo logístico de países no africanos, como ingenieros de China.
El ministro de Relaciones Exteriores francés, Bernard Kouchner, instó a la fusión de estas dos fases para acelerar el proceso, lo cual requeriría fondos sustanciales para asegurar y desplegar las fuerzas de paz adicionales de la ONU.
Según Jean-Marie Guehenno, jefe de las operaciones de paz de la ONU, cualquier fuerza híbrida debe ser “robusta” por la situación “muy apremiante” de Darfur.
El borrador de la resolución británico-francesa ofrecería un techo autorizado de 19.555 tropas militares y 6.400 oficiales de policía, con un costo estimado de más de 2.000 millones de dólares durante su primer año.
La administración Bush ha sido uno de los principales defensores del despliegue de una operación robusta de fuerzas de paz en Darfur.
Pero Estados Unidos está impidiendo este proceso al retrasarse y mucho en sus pagos obligatorios al presupuesto de las fuerzas de paz de la ONU: se calcula que los atrasos norteamericanos totales superan los 500 millones de dólares –y posiblemente excedan los 1.000 millones de dólares para fines de 2007-.
A la UE también le ha resultado difícil cumplir con la asistencia financiera prometida a la fuerza existente de la UA en Darfur.
Es más, la división de tareas para cualquier misión conjunta –especialmente en lo referente al financiamiento y al mando- sigue sin resolverse.
Muchos líderes africanos insisten en que ellos deberían retener el control principal de cualquier fuerza de paz en Darfur.
Su modelo preferido insta a que la ONU proporcione el financiamiento y gran parte de otros apoyos para la misión, mientras que se le permite a la UA conservar su rol de liderazgo.
Muchos gobiernos occidentales, sin embargo, se niegan a colocar sus fuerzas bajo órdenes de la UA, debido a su debilidad percibida, y han condicionado todo apoyo futuro a las operaciones de paz en Darfur a que la ONU asuma el control.
Pero a la ONU le ha resultado difícil atraer la suficiente cantidad de voluntarios para una fuerza de este tipo, ya que los gobiernos extranjeros han accedido a las demandas sudanesas de que la fuerza híbrida siga siendo predominantemente africana.
Al mismo tiempo, la compleja cadena de mando concebida para una fuerza de la UA y la ONU rememora algunas de las peores características de las operaciones de la OTAN y la ONU en la ex Yugoslavia durante los años 1990.
Los comandantes en tierra de la UA conservarían el control táctico, un mando conjunto de la UA y la ONU ejercería una supervisión operativa y la ONU establecería los objetivos estratégicos generales de la fuerza.
Un sistema de mando tan intrincado hará que la reacción ante cualquier crisis o amenaza de rápido desarrollo resulte difícil.
Por cierto, aún si las tropas extranjeras redujeran la violencia, la paz sólo podría durar mientras se mantuvieran desplegadas, ya que el conflicto pasó de ser una lucha entre grupos rebeldes y el gobierno sudanés y se convirtió en una lucha entre varios clanes y grupos étnicos, donde el gobierno interviene en nombre de sus aliados.
El ejemplo de Kosovo es revelador.
Ocho años después de la intervención de la OTAN en 1999, una fuerza internacional de 17.000 hombres todavía es necesaria para impedir un resurgimiento de la violencia, y el status político esencial de Kosovo todavía está sin resolver.
Una operación importante de fuerzas de paz en Darfur probablemente produciría una situación similar: incertidumbres prolongadas respecto del futuro status político de la región, un desarrollo socioeconómico obstaculizado, expectativas tenazmente divergentes entre las partes en conflicto, tensiones sin resolver que resultan del no cumplimiento de estas expectativas y la posibilidad de una violencia renovada si la fuerza de intervención extranjera se retirara.
Por otra parte, una operación militar dilatada en Darfur no necesariamente aseguraría a la región a menos que también abordara los problemas en el resto de Sudán.
La Comisión de Derechos Humanos de la ONU ha determinado que los abusos generalizados y sistemáticos a los derechos humanos se extienden por todo Sudán, no sólo en Darfur. La revista Foreign Policy considera a Sudán el país con mayor riesgo de un fracaso del estado.
Por estas razones, cualquier operación de paz importante que involucre a países occidentales pronto llevaría a sus gobiernos a considerar un cambio de régimen en Kartum como la estrategia de salida más viable.
Dado que el gobierno sudanés también reconoce esto, se negará a cualquier despliegue de este tipo, sin importar las amenazas y zalamerías extranjeras.
BERKELEY – A fines de mayo, el rendimiento al vencimiento del bono del Tesoro de Estados Unidos a 30 años era de 4,07% por año –medio punto porcentual menos desde el inicio del mes-.
Eso significa que el precio de un bono del Tesoro a 30 años había aumentado más del 15%.
De manera que un inversor marginal estaba dispuesto a pagar a fin de mes más del 15% más en efectivo y más del 30% más en acciones por los bonos del Tesoro de Estados Unidos que al principio del mes.
Esto señala un cambio considerable en la demanda relativa de activos financieros líquidos y de alta calidad –un incremento extraordinario en la demanda excesiva de ese tipo de activos en todo el mercado.
¿Por qué esto es importante?
Porque, como escribió el economista John Stuart Mill en la primera mitad del siglo XIX, la demanda excesiva de efectivo (o de algún grado más amplio de activos líquidos y de alta calidad) es oferta excesiva de otra cosa.
Lo que los economistas tres generaciones más tarde iban a llamar la Ley de Walras es el principio que sostiene que cualquier mercado en el que la gente planea comprar más de lo que está en venta debe estar contrabalanceado por un mercado o mercados en los que la gente esté planeando comprar menos.
Hemos visto este principio en acción desde comienzos del otoño de 2007, cuando una creciente demanda excesiva de activos financieros seguros, líquidos y de alta calidad trajo aparejada una creciente oferta excesiva de bienes y servicios que son el producto del continuo trabajo humano.
Esto es válido hasta tal punto que hoy existe una brecha del 10% entre la producción actual de la economía global y lo que estaría produciendo si estuviera en su estado de cuasi equilibrio normal y relativamente saludable.
Y los mercados financieros globales hoy nos están diciendo que esta demanda excesiva de activos financieros seguros, líquidos y de alta calidad acaba de crecer.
En cierta medida, un cambio en el sentimiento de los inversores ha dado lugar al aumento de la demanda excesiva de estos activos.
Después de todo, podemos suponer que el espíritu animal de los inversores y los financistas se ha deprimido aún más como una reacción psicológica a la fe descomunal de hace apenas unos años en los poderes de la ingeniería financiera.
Sin embargo, gran parte del cambio reciente no fue consecuencia de un incremento en la demanda de activos seguros, líquidos y de alta calidad, sino de una disminución de la oferta: hace seis meses, se consideraba que los bonos emitidos por los gobiernos del sur de Europa eran unos de los activos de alta calidad en la economía mundial que uno podía tener sin riesgo; hoy ya no lo son.
El argumento hace seis meses a favor de esos bonos parecía casi hermético.
Sí, los pasivos financieros del sector privado del sur de Europa eran especulativos y potencialmente inseguros; pero la región era parte de la eurozona y, por ende, las deudas de sus gobiernos estaban respaldadas por el Banco Central Europeo, que a su vez estaba respaldado por los gobiernos de Francia y Alemania, que a su vez estaban respaldados por la voluntad de los contribuyentes franceses y alemanes de pagar por el proyecto a largo plazo de una mayor integración europea.
Ni los franceses ni los alemanes, obviamente, quieren contemplar alguna posibilidad de un retorno a los días cuando cada generación se mataba mutuamente por definir qué idioma debería hablar el alcalde de Estrasburgo.
Ahora las cosas no son tan certeras.
Cuando existe una demanda excesiva de activos financieros seguros, líquidos y de alta calidad, la regla que debe seguir la política económica –obviamente, si se quiere evitar una depresión más profunda- ha estado bien establecida desde 1825.
Si el mercado quiere más activos financieros seguros, líquidos y de alta calidad, denle al mercado lo que quiere.
Después de todo, tal como funciona un mecanismo de planificación de los recursos sociales, un mercado nos dice qué cosas son valiosas y, por consiguiente, nos indica que debemos producir más de esas cosas.
Los mercados hoy están señalando que los bonos del Tesoro de Estados Unidos son activos mucho más valiosos que hace un mes.
Entonces aquellos gobiernos cuyo crédito todavía está intacto  y cuyos activos siguen siendo la referencia de calidad para la economía mundial deberían estar creando muchos más.
Los gobiernos solventes de todo el mundo pueden crear más activos financieros seguros, líquidos y de alta calidad a través de diversos canales.
Pueden gastar más o gravar menos y pedir prestada la diferencia.
Pueden garantizar la deuda de entidades del sector privado, transformando así activos de plomo hoy riesgosos en activos dorados.
Sus bancos centrales pueden pedir dinero prestado y utilizarlo para comprar parte de la inundación de activos riesgosos en el mercado.
¿Cuáles de estas medidas deberían tomar los gobiernos solventes del mundo en respuesta a los movimientos de los precios de los activos en el mes de mayo?
Todas ellas, porque realmente no estamos seguros de cuáles serían las más efectivas y eficientes a la hora de drenar la demanda excesiva de activos de alta calidad.
¿Hasta dónde deberían actuar?
Mientras haya una clara oferta excesiva global de bienes y servicios –mientras el desempleo se mantenga muy alto y las tasas de inflación caigan- no están haciendo lo suficiente.
Y la brecha entre lo que deberían estar haciendo y lo que están haciendo creció marcadamente en mayo.
Para esto no hay que saber latín o cómo tapar las explosiones de petróleo en las profundidades del mar.
Estos son problemas cuya solución conocemos desde hace mucho tiempo.
Los líderes militares hablan de la "niebla de guerra" -el estado de incertidumbre esencial que marca el combate-.
La reciente crisis de crédito y liquidez reveló una situación similar en los mercados financieros, porque nadie, ni siquiera los bancos centrales, parece entender su naturaleza o su magnitud.
Se suele sugerir que lo que se da en llamar la crisis de "hipotecas de alto riesgo" fue el resultado de políticas monetarias laxas que derivaron en el exceso de liquidez en los mercados financieros.
Pero aquí existe una paradoja obvia porque, ¿cómo un 
 exceso
 de liquidez puede resultar en una 
 escasez
 de liquidez que tiene que ser compensada por los bancos centrales?
De hecho, la laxidad monetaria puede ser síntoma, no de exceso de liquidez, sino de exceso de ahorro.
Esto se refleja en la creciente desigualdad de ingresos en gran parte del mundo desarrollado y los vertiginosos excedentes de los países productores de petróleo y las naciones asiáticas.
El surgimiento de los fondos de riqueza soberana como los de China y los Estados del Golfo para invertir los ahorros de los excedentes presupuestarios de estos países es sólo la punta del iceberg del exceso de ahorros global.
Mientras que el exceso de liquidez es inflacionario y exige tasas de interés más altas, el exceso de ahorro es deflacionario y demanda tasas más bajas.
Esto nos coloca frente al dilema al que se enfrentan los bancos centrales.
Cuando los bancos centrales no pueden evitar una crisis -o cuando contribuyen para generar una-, su misión fundamental es la de hacer 
 todo
 lo que esté a su alcance para contener su impacto.
Sus acciones, cada una de sus palabras o guiños, de repente cobran una importancia inmensa.
El banquero central no es sólo un prestador de último recurso, sino también un orador de último recurso.
En ambos sentidos, la Reserva Federal de Estados Unidos se desempeñó mucho mejor que el Banco Central Europeo en esta crisis más reciente.
Si el problema es el exceso de ahorro, y si la incertidumbre erosiona la confianza, una inyección masiva de liquidez como la del BCE en respuesta a la crisis de hipotecas de alto riesgo puede ser necesaria pero no suficiente.
También puede necesitarse un recorte de las tasas para restaurar la confianza.
La Fed entendió ese mensaje.
Europa necesita saber por qué el BCE no.
Es más, los esfuerzos de la Fed terminaron siendo estabilizadores, porque manifestó claramente sus intenciones antes de emprender la acción.
En cambio, a fines de agosto, el presidente del BCE, Jean-Claude Trichet, se refirió a la decisión de política monetaria tomada antes de la crisis para justificar la posibilidad de una suba de las tasas, y luego dejó las tasas en suspenso.
El 6 de septiembre, Trichet dijo que el BCE había mantenido el 
 status quo
 , sin aclarar qué quiso decir.
Por cierto, mientras que el BCE parecía haber aceptado implícitamente un objetivo de crecimiento económico, mantuvo su línea dura contra la inflación el 4 de octubre.
La razón de la inercia, la oscuridad y la rigidez del BCE es simple: el BCE está a cargo del crecimiento económico en la zona del euro sólo de manera incidental; su principal objetivo es la "estabilidad de precios".
Sin embargo, la crisis actual, al igual que otras que la precedieron, demuestra que la política monetaria gobierna las expectativas, no sólo de inflación sino también de crecimiento, les guste o no a los bancos centrales.
Mientras el BCE no reconozca las dudas que hoy sobrevuelan las economías de Europa, existe el riesgo de una crisis.
El BCE está convencido de que el descuido benigno es la política de tipo de cambio correcta, y que el G7 es el lugar apropiado para ocuparse de la volatilidad monetaria.
Pero el euro es un asunto europeo.
¿Por qué una situación en la que Europa carga con el peso de las monedas débiles en Estados Unidos y Asia se debería solucionar en un foro global?
En medio de una crisis financiera, lo único peor que la duda es la falsa certeza. 
La paradoja es que el BCE podría haber asegurado su independencia recortando las tasas de interés el 6 de septiembre, y otra vez el 4 de octubre.
Ahora se verá obligado a hacerlo.
Víctima de su inclinación conservadora, el BCE optó por esperar lo peor en lugar de prevenirlo.
En consecuencia, el inevitable recorte de la tasa europea, cuando se produzca, probablemente no tendrá el efecto estabilizador que debería.
Uno de los temas más controversiales a que se enfrentan actualmente la psicología y la psiquiatría es la manera en que las víctimas recuerdan los traumas.
Muchos teóricos clínicos de los traumas piensan que el combate, la violación, y otras experiencias terroríficas aparentemente se graban en la mente para nunca olvidarse.
Otros difieren y sostienen que la mente se protege a sí misma al expulsar de la conciencia los recuerdos traumáticos, lo que hace más díficil para las víctimas recordar sus experiencias más terroríficas hasta que, muchos años más tarde, se sienten seguros para hacerlo.
Si bien se reconoce que los traumas frecuentemente son demasiado memorables, estos teóricos clínicos de los traumas afirman que un estado conocido como "amnesia traumática disociativa" hace que una gran minoría de las víctimas sea incapaz de recordar sus traumas, precisamente porque fueron tan abrumadoramente terroríficos.
Sin embargo, estos teóricos clínicos de los traumas no argumentan que los recuerdos "reprimidos" o "disociados" de eventos espantosos sean inertes ni benignos.
Al contrario, estos recuerdos enterrados envenenan silenciosamente la vida de las víctimas y dan lugar a síntomas psiquiátricos aparentemente inexplicables y por lo tanto se deben exhumar para poder sanar.
Este no es un debate académico común.
La controversia ha rebasado los laboratorios de psicología y las clínicas psiquiátricas, ha captado los titulares de noticias, motivado cambios legislativos y afectado los fallos de procesos judiciales civiles y de juicios criminales.
Lo que ha sido especialmente discutible es si los individuos pueden reprimir y recuperar los recuerdos de abusos sexuales traumáticos.
Durante los años 1990, muchos pacientes adultos en psicoterapia empezaron a recordar que fueron víctimas de abuso sexual durante su infancia.
Algunos emprendieron acciones legales en contra de los perpetradores, frecuentemente sus padres ancianos.
Mientras que las acusaciones de abuso sexual en contra de padres basadas en la recuperación de recuerdos supuestamente reprimidos han disminuido, las que tienen que ver con instituciones grandes, como la Iglesia católica, han aumentado.
Sorprendentemente, tanto los partidarios como los escépticos del concepto de la "amnesia traumática disociativa" presentan los mismos estudios para defender sus puntos de vista diametralmente opuestos.
Pero son los partidarios quienes malinterpretan los datos cuando intentan demostrar que frecuentemente las víctimas no son capaces de recordar sus experiencias traumáticas.
Consideremos lo siguiente.
Después de estar expuestas a una tensión extrema, algunas víctimas dijeron tener dificultades para recordar cosas de la vida diaria.
Los partidarios de la amnesia traumática malinterpretan esas afirmaciones como si mostraran que las víctimas no son capaces de recordar el evento terrorífico mismo.
En realidad, estos problemas para recordar tienen que ver con el estado de distracción común que resulta después del trauma; no tienen que ver con una incapacidad para recordar el trauma mismo.
El olvido común que surge después de un evento traumático no debe confundirse con amnesia del trauma.
Consideremos también que un síntoma del estrés post traumático es una "incapacidad para recordar un aspecto importante del trauma".
Este síntoma, sin embargo, no significa que las víctimas no están concientes de que sufrieron un evento traumático.
En efecto, la mente no funciona como una videograbadora, y por lo tanto, para empezar, no todos los aspectos de una experiencia traumática quedan codificados en la memoria.
Frecuentemente, los niveles altos de excitación emocional tienen como consecuencia que la víctima sólo ponga atención a las características centrales del acontecimiento a expensas de otras.
No se debe confundir la codificación incompleta de un trauma con la amnesia -una incapacidad para recordar algo que sí llegó a la memoria.
Además, algunas veces se confunde un síndrome poco frecuente llamado "amnesia psicógena" con la amnesia traumática.
Las víctimas de la amnesia psicógena repentinamente pierden todos los recuerdos de su vida previa incluyendo su sentido de identidad personal.
De vez en cuando, la pérdida total de la memoria ocurre después de un estrés severo, pero no invariablemente.
Tras varios días o semanas, la memoria regresa abruptamente.
En contraste, el fenómeno de amnesia disociativa supuestamente implica que las víctimas tienen una incapacidad para recordar sus experiencias traumáticas, pero no una incapacidad para recordar su vida completa o quiénes son.
Diversas encuestas muestran que los adultos que sufrieron de abuso sexual durante su infancia a menudo dicen que hubo un período durante el cual "no podían recordar" el abuso.
Las afirmaciones sobre una incapacidad previa para recordar implican que intentaron, sin éxito, recordar el abuso, y sólo lo recordaron mucho más tarde.
Con todo, si estos individuos no podían recordar su abuso, para empezar, ¿sobre qué base intentaban recordarlo?
Lo más probable es que quieran decir que hubo un período en el que no pensaron en el abuso.
Pero el no pensar en algo no es lo mismo que no poder recordarlo.
La incapacidad de recordar es lo que constituye la amnesia.
Las investigaciones realizadas en mi laboratorio con adultos que declararon tener antecedentes de abuso sexual infantil ofrecen una solución a esta amarga controversia.
Algunos de nuestros participantes dijeron haber olvidado los episodios de abuso sexual no violento perpetrados por un adulto en el que confiaban.
Los describían como algo que los había molestado, confundido y perturbado, pero no en el sentido traumático de haber sido abrumadoramente terroríficos.
Al no entender lo que les había sucedido, simplemente no pensaron en ello durante muchos años.
Cuando algo los hizo recordar años después, experimentaron una angustia intensa, pues finalmente comprendieron el abuso de que fueron víctimas desde la perspectiva de un adulto.
Estos casos cuentan como recuedos recuperados de abuso sexual, pero no como instancias de amnesia traumática disociativa.
Es decir, los sucesos no se vivieron como traumáticos cuando sucedieron y no hay pruebas de que hayan sido inaccesibles durante los años en que no fueron recordados.
El abuso sexual no es invariablemente traumático en el sentido de ser abrumadoramente terrorífico.
Por supuesto, siempre es moralmente condenable, incluso cuando no provoca síntomas psiquiátricos duraderos.
NUEVA DELHI - Hace exactamente 40 años el régimen militar paquistaní de Yahya Khan inició la "Operación Reflector" en marzo de 1971.
Esa expedición militar no fue sino la última de una serie de matanzas realizadas para intimidar a la población descontenta e inquieta de lo que se llamaba entonces Pakistán Oriental, la Bangladesh independiente de hoy.
Lo que siguió fue una de las peores masacres en la historia humana, hoy casi olvidada por la comunidad internacional.
Pakistán fue creada por la partición de la India británica en 1947, pero su territorio se dividió en dos enclaves separados por cientos de kilómetros.
Si bien compartían una religión, el Islam, había grandes diferencias culturales y lingüísticas entre el Pakistán Occidental y Oriental.
En el este, había un fuerte sentido de ser bengalí y una considerable minoría hindú siguió viviendo en la provincia.
Además, había un gran resentimiento por el hecho de que el poder político estuviera en manos de políticos y generales occidentales que manifestaban una clara insensibilidad a las demandas bengalíes.
A muchos les parecía que, con la creación de Pakistán, Pakistán Oriental no había hecho más que pasar de una forma de colonialismo a otra.
A medida que las demandas bengalíes por autonomía cobraron impulso, la respuesta se volvió más represiva.
En noviembre de 1970, el ciclón tropical "Bhola" azotó Pakistán Oriental, matando a entre 300.000 y 500.000 personas.
Bhola se sigue considerando uno de los peores desastres naturales de la historia, y los tibios esfuerzos de socorro de la dictadura militar indignaron a la población bengalí.
Así, cuando los líderes militares de Pakistán finalmente permitieron elecciones a finales de diciembre de 1970, Pakistán Oriental votó abrumadoramente por la Liga Awami, de corte nacionalista bengalí, que ganó 167 de 169 escaños en la provincia.
Puesto que Pakistán Oriental tenía más población que Pakistán Occidental, el resultado de las elecciones planteó la posibilidad de que los bengalíes pudieran terminan gobernando el país en su conjunto, lo cual era inaceptable para los altos mandos militares, predominantemente del Punjab, o para Zulfikar Ali Bhutto, líder del mayor partido político de Pakistán Occidental.
Las elecciones fueron "canceladas" y Pakistán Oriental estalló en una rebelión abierta.
Yahya Khan respondió enviando tropas.
El resultado fue un genocidio en el que fueron asesinados cerca de tres millones de personas, en particular intelectuales y miembros de minorías.
Un objetivo especial fueron las habitaciones de estudiantes de la Universidad de Dhaka.
Hasta 700 estudiantes fueron masacrados en un solo ataque en Jagannath Hall.
Varios profesores bien conocidos, tanto hindúes como musulmanes, fueron asesinados.
Cientos de miles de mujeres fueron violadas sistemáticamente en el campo.
A septiembre de 1971, diez millones de refugiados habían huido al este de India.
El mundo supo lo que estaba sucediendo.
En la revista Time del 2 de agosto de 1971 se cita a un funcionario de los Estados Unidos diciendo: "Esta es la masacre más increíble y calculada desde los días de los nazis en Polonia".
El artículo describe las corrientes de refugiados:
"Por ríos y carreteras, y a lo largo de incontables senderos por la selva, la población de Pakistán del Este sigue derramándose sobre la India: un interminable y desorganizado flujo de refugiados con unas pocas calderas de lata, cajas de cartón y ropas andrajosas apiladas en la cabeza, llevando sus niños enfermos y sus ancianos.
Caminan descalzos y el lodo succiona sus talones en las partes húmedas.
No dicen nada, a excepción de un niño que llora de vez en cuando, pero sus rostros cuentan la historia.
Muchos están enfermos y cubierto de llagas.
Otros tienen el cólera y cuando mueren en el camino no hay nadie que los entierre."
La respuesta de la comunidad internacional a las masacres fue vergonzosa.
Ahora tenemos copias de los desesperados cables enviado por el diplomático Archer Blood y sus colegas del consulado de EE.UU. en Dacca (hoy Dhaka), en que implora al gobierno estadounidense que deje de apoyar un régimen militar que estaba llevando a cabo tal genocidio.
En lugar de ello, el presidente Richard Nixon se concentró en intimidar a la primer ministro de India, Indira Gandhi, para que se mantuviera al margen.
Hasta enviaría la Séptima Flota de EE.UU. para acobardarla.
Afortunadamente, Gandhi se mantuvo en su postura y comenzó a prepararse para la guerra.
Envalentonados por las promesas de apoyo de EE.UU. y China, los comandantes militares de Pakistán ordenaron ataques aéreos preventivos contra la India el 3 de diciembre de 1971.
La respuesta de la India fue rápida y fuerte.
Con el apoyo de la población civil, así como de la organización Mukti Bahini, un ejército irregular de rebeldes bengalíes, el ejército indio entró en Pakistán Oriental.
Nixon estaba demasiado empantanado en Vietnam como para hacer algo más que proferir amenazas.
El 16 de diciembre, los paquistaníes firmaron la rendición en Dacca.
Había nacido Bangladesh.
Tras haber aceptado el genocidio, la comunidad internacional lo ha olvidado convenientemente y ningún funcionario paquistaní ha sido nunca  llevado ante la justicia.
Por el contrario, muchos de los responsables más tarde ocuparon altos cargos de gobierno.
Es como si los juicios de Nuremberg nunca hubiesen ocurrido después de la Segunda Guerra Mundial.
En momentos que el mundo observa la masacre de Muammar Gadafi sobre su propio pueblo en Libia, haríamos bien en recordar el coste humano de la indiferencia internacional.
NAIROBI – En Kenia, mi país natal, hay un refrán popular que dice que, cuando dos elefantes pelean, el que sufre es el pasto.
En ninguna otra parte eso es más evidente que en los numerosos conflictos de los que África ha sido testigo en los últimos 50 años.
En la República Democrática de Congo, bandas merodeadoras que pretenden ser combatientes por la libertad, y los ejércitos del gobierno con los que pelean, durante décadas utilizaron la violación como un arma contra mujeres indefensas.
Tras el fin del genocidio de Ruanda, las mujeres del país fueron las que tuvieron que soportar la pesada carga de reconstruir una sociedad devastada.
Sin embargo, cuando se trata de los esfuerzos por evitar este tipo de crisis, a las mujeres africanas muchas veces las dejan afuera.
Consideremos los actuales esfuerzos de la Unión Africana por encontrar una solución al atolladero político postelectoral en Costa de Marfil.
De los cinco líderes africanos elegidos en la cumbre de la UA en Addis Ababa, Etiopía, para coordinar las negociaciones, ninguno era una mujer.
Lo que resulta aún más agraviante para las mujeres africanas es que la UA las ignoró para elegir en cambio hombres cuyo compromiso con la democracia y los derechos humanos pueden ser peores que los de Laurent Gbagbo, el hombre que se aferra a la presidencia de Costa de Marfil a pesar de perder las elecciones.
De los cinco hombres asignados para encabezar la misión para persuadir a Gbagbo de dimitir, sólo dos –Jakaya Kikwete de Tanzania y Jacob Zuma de Sudáfrica- pueden decir que llegaron al poder de manera democrática.
Los otros tres, Mohamed Ould Abdel Aziz de Mauritania, Idriss Déby de Chad y Blaise Compaore de Burkina Faso, se apoderaron del gobierno en golpes, algunos de ellos violentos.
La ironía es mucho más profunda.
La UA está llena de muchos más hombres que no son más honrados que Gbagbo.
Meles Zenawi, anfitrión de la cumbre, ha gobernado Etiopía durante casi 20 años y no ha convencido a nadie fuera de su círculo de compinches de que las elecciones de su país fueron libres y justas.
Hasta Goodluck Jonathan, de Nigeria, que lidera la Comunidad Económica de los Estados de África Occidental (ECOWAS, por su sigla en inglés) y respalda la intervención militar contra Gbagbo, no puede salir indemne de ese tipo de escrutinio.
Jonathan es presidente de Nigeria hoy porque Umaru Musa Yar´Ádua, su difunto predecesor, llegó al poder a través de lo que muchos consideran elecciones manipuladas.
¿Y qué diría el primer ministro de Kenia, Raila Odinga, si Gbagbo le preguntara por qué –a diferencia de Alassane Ouatarra, a quien la UA reconoce como el presidente legítimo de Costa de Marfil- él aceptó un acuerdo para compartir el poder después de una elección presidencial polémica en 2007?
Mientras África esté llena de estos hombres de pasado discutible, que aplican “soluciones africanas para los problemas africanos” como ellos dicen, el continente no saldrá beneficiado.
Sé que muchos dirían que el conjunto de mujeres africanas reconocidas se limita a la presidenta de Liberia, Ellen Johnson Sirleaf, a la Premio Nobel de la Paz Wangari Maathai, a Ngozi Okonjo-Iweala, ex ministra de Finanzas de Nigeria y actual vicepresidente del Banco Mundial, a Graça Machel, ex primera dama de Mozambique y Sudáfrica, y algunas otras.
Podrían tener razón, pero cualquiera de estas cuatro mujeres sería más efectiva en la mediación de conflictos en África que todos los otros presidentes de los países de la UA juntos.
El problema con África es que los funcionarios de gobierno de más alto ranking no tienen las mejores soluciones.
En muchos casos, los funcionarios de menor rango, o incluso alguien fuera del gobierno, podrían ser más efectivos.
A veces lo que África necesita es más sentido común y gente que –a diferencia de los poderosos “Hombres Grandes” de África- esté dispuesta a dejar de lado su orgullo y formular preguntas simples que otros no quieren enfrentar.
Una mujer en la cumbre de Addis Ababa podría haberles pedido a quienes llaman a la guerra, por ejemplo, que explicaran cómo, en vista del fracaso a la hora de controlar a milicias mal armadas de Somalia, la República Democrática de Congo, Uganda y otras partes, planeaban derrotar a Gbagbo.
Una mujer podría haberles recordado a quienes amenazan a Gbagbo con una guerra que cuando el conflicto empiece, los hombres llevarán la lucha a la jungla, dejando a las mujeres atrás para ocuparse de los niños.
Son las mujeres las que entonces tendrán que empacar lo poco que tienen y huir a países vecinos que ya están luchando para alimentar a sus propios niños.
Y son las mujeres las que serán violadas, mutiladas y asesinadas como pudo ver el mundo recientemente en Abidjan, la capital de Costa de Marfil, cuando las fuerzas de Gbagbo masacraron a siete mujeres durante una protesta pacífica.
Si las mujeres hubieran estado a cargo de la UA, habrían sabido que el machismo de los hombres africanos no les permite verse sacudidos por amenazas de confrontación violenta.
Una mujer no le habría dicho a Gbagbo “Abandona el poder o enfrenta la guerra”.
Más bien, Graça Machel podría haber empezado por decirle lo feliz que su marido, Nelson Mandela, ha vivido en el retiro.
Wangari Maathai podría haberle contado a Gbagbo sobre ex líderes africanos como Daniel arap Moi de Kenia que, a pesar de sus malos antecedentes en materia de derechos humanos cuando estaba en el gobierno, fue perdonado por haber elegido respetar la voluntad del pueblo.
Como dijo Thomas Sankara, el hombre al que Compaore derrocó en 1987 para convertirse en presidente de Burkina Faso, “las mujeres llevan sobre sus espaldas la otra mitad del cielo”.
Desafortunadamente, los hombres de la UA nos han marginado y el cielo de Costa de Marfil está por derrumbarse nuevamente.
LIVERPOOL – El mundo desarrollado está familiarizado con las amenazas globales de infecciones virales que producen miedo tanto en las poblaciones ricas como entre los pobres.
La pandemia de SARS, la gripe aviar y la gripe porcina le han costado a la economía global unos 200.000 millones de dólares.
Estas amenazas surgen frecuente e impredeciblemente como consecuencia del contacto humano con los animales.
Se necesita una respuesta rápida de los gobiernos, las agencias de las Naciones Unidas, las autoridades regulatorias y la industria farmacéutica a los efectos de coordinación, vigilancia y producción de vacunas.
Pero la gente más pobre –los que viven con menos de 2 dólares por día- muchas veces no es considerada importante cuando surge una amenaza pandémica.
Ellos no contribuyen significativamente a la economía global, y los sistemas de salud de sus países funcionan con una pequeña fracción de lo que las economías avanzadas dedican a la salud de sus poblaciones.
Inversamente, la visión que tienen los países desarrollados de las enfermedades del mundo en desarrollo es que sólo tres son importantes: el sida, la tuberculosis y la malaria.
Esto surge del poder de los grupos de presión y el reconocimiento de que estas enfermedades podrían amenazar al mundo desarrollado.
En consecuencia, estas enfermedades reciben una cantidad desproporcionada de financiamiento para investigación y control, mientras que otras enfermedades que matan, enceguecen, deforman y dejan inválidos a muchos más –los “mil millones de abajo”- amp#160;tienen un acceso limitado a la atención sanitaria.
Estas infecciones se conocen como las Enfermedades Tropicales Desatendidas (NTD por su sigla en inglés).
No son muy familiares en el mundo desarrollado, y sus nombres suelen ser difíciles de pronunciar: filariasis (elefantiasis), oncocerciasis (ceguera de los ríos), esquistomiasis (billharziasis) y otras, particularmente gusanos intestinales.
Estas no son enfermedades familiares para la gente lo suficientemente afortunada como para vivir en los países más ricos del mundo, pero son nombres de todos los días para cientos de millones de personas pobres, que suelen infectarse con una o más de ellas.
Son enfermedades de un proceso prolongado, que muchas veces se contraen en una edad temprana, y tanto las enfermedades como sus síntomas son progresivos.
De hecho, mientras que la miseria que causan las enfermedades parasitarias es vasta y la carga, excesiva –tanto como la tuberculosis o la malaria-, no matan de inmediato.
Más bien, erosionan gradualmente las perspectivas de desarrollo de los niños.
Y los síntomas se acumulan: se pierde gradualmente la visión, aparecen lesiones genitales en la pubertad (que a veces aumentan el riesgo de VIH) y el estado de la piel se deteriora conforme millones de gusanos microscópicos causan una picazón intolerable.
La pérdida de sangre, que causa anemia, es el resultado de miles de gusanos que comen las paredes del intestino.
Otras enfermedades, como la enfermedad del sueño, transmitidas por las moscas tsé-tsé son fatales si no se las trata, al igual que la leishmaniasis, una vez que los parásitos que la causan –transmitidos por pequeñas moscas de arena- invaden el hígado y el bazo.
Una vez más, la miseria causada por estas infecciones excede la carga de la tuberculosis o la malaria.
La buena noticia es que las NTD se pueden tratar, ya que existen drogas de calidad –donadas por las principales compañías farmacéuticas-.
Estas donaciones de medicamentos para la ceguera de los ríos, el tracoma (otra enfermedad de la vista), la lepra, la elefantiasis, los gusanos y las billharziasis, así como la enfermedad del sueño, le dan esperanza a millones de personas.
Es más, el costo del tratamiento anual recomendado por la Organización Mundial de la Salud suele ser inferior a 0,50 dólar, y mucho menos en Asia, donde la distribución está a cargo de las comunidades o de las escuelas.
El aumento en el tratamiento ha sido espectacular –más de 500 millones de personas en 51 países han sido tratadas por elefantiasis en 2007, y 60 millones en 19 países, por la ceguera de los ríos-.
La enfermedad del gusano de Guinea hoy es endémica en apenas cuatro países y la lepra es un problema en sólo seis.
Estas son cifras impresionantes, y el gasto es trivial comparado con las drogas antirretrovirales para tratar el sida, que cuestan más de 200 dólares anuales y deben tomarse diariamente, no cada año.
Dado que aproximadamente mil millones de personas están infectadas con NTD, comparado con 40 millones que padecen VIH, y que las drogas para tratarlas son donadas y en realidad previenen la enfermedad y frenan la transmisión, tratar las NTD es una oportunidad importante para sacar a las poblaciones de la pobreza.
El principal desafío es convencer a quienes formulan las políticas de que para reducir la pobreza hay que hacer algo más que concentrarse sólo en tres enfermedades.
En realidad, las NTD son “las oportunidades más asequibles”.
Si la comunidad internacional es seria cuando habla de aliviar la pobreza y lograr los objetivos de desarrollo, ocuparse de las enfermedades tan directamente asociadas con la miseria económica debería ser un objetivo fundamental.
Podemos fácilmente cumplir ese objetivo, porque tenemos los medicamentos que son efectivos, gratis (o muy baratos), que tienen costos de entrega bajos y que ofrecen beneficios adicionales.
Llegó el momento de repensar nuestras inversiones y mensajes en materia de salud pública, y evaluar si estamos obteniendo el mejor valor por los dólares de los donantes, o si deberíamos hacer mucho más para tratar las enfermedades que hasta ahora, básicamente, hemos ignorado.
En la última década, especialmente después de los ataques a EE.UU. del 11 de septiembre de 2001, en general los occidentales han considerado al terrorismo internacional como la amenaza más urgente a la seguridad humana.
En consecuencia, han movilizado y gastado vastos recursos para contrarrestar sus muchas formas.
Sin embargo, lamentablemente la invasión a Afganistán impulsada por EE.UU. y la posterior invasión (sin autorización de la ONU) a Irak subrayan la primacía de las soluciones militares en el pensamiento estratégico de las naciones ricas.
Al mismo tiempo, los países en desarrollo han seguido luchando con la persistencia de la pobreza masiva, las enfermedades endémicas, la desnutrición, el deterioro ambiental y grandes desigualdades del ingreso, aspectos todos que han causado un nivel de sufrimiento humano que supera con mucho el causado por los ataques terroristas.
En consecuencia, necesitamos reevaluar los retos globales de hoy en día desde una perspectiva del Tercer Mundo.
De hecho, ahora sabemos que una lección fundamental de los ataques terroristas y las insurgencias es que ninguna nación, sin importar lo autosuficiente que sea, puede permitirse permanecer indiferente a si las demás se hunden o salen a flote.
Para gran parte del mundo en desarrollo, la inestabilidad básica de las relaciones internacionales –causada por los ataques terroristas, la guerrilla y las guerras preventivas con que EE.UU. amenaza a sus enemigos- está agravando los desasosiegos socioeconómicos y generando dudas sobre los beneficios de la globalización.
Por cierto, todos estamos comenzando a darnos cuenta de lo precario que es este proceso y con qué facilidad los mecanismos del mercado pueden quedar en segundo plano frente a los resentimientos culturales provocados por la explotación económica, la opresión política y la injusticia social.
Los habitantes de los países industrializados ya tienen un ingreso per cápita estimado que es 74 veces mayor al de quienes pueblan los países más pobres.
En la actualidad, un cuarto de la población mundial todavía vive con el equivalente de menos de un dólar estadounidense al día, y el Banco Mundial señala que el poder de gasto diario de 1,2 mil millones de personas equivale aproximadamente al precio de una hamburguesa, dos refrescos o tres barras de caramelo en Occidente.
Según la Organización de las Naciones Unidas para la Agricultura y la Alimentación, 815 millones de personas, incluidos 200 millones de niños menores de 5 años, se acuestan con hambre cada noche.
Obviamente, es necesario intensificar los esfuerzos por reducir la pobreza mundial, que se ha convertido en un caldo de cultivo de resentimiento, envidia y desesperanza y, por ende, un rápido creador de violencia y bombas suicidas.
El acuerdo del último año de los países del G-8 para perdonar la deuda de los 18 países más pobres (16 en África y dos en América Latina) es un comienzo espléndido, pero insuficiente.
Los 100 países más endeudados todavía deben cargar con el servicio de su deuda oficial colectiva de 2,3 billones de dólares, cada vez más difícil de cumplir, quedando en difíciles condiciones para financiar los programas nacionales especificados por los Objetivos de Desarrollo del Milenio (ODM) de la ONU, cuyo objetivo es reducir a la mitad la pobreza mundial para el año 2015.
Si hemos de cerrar la brecha mundial en cuanto a seguridad personal y bienestar económico, la comunidad de naciones deberá cultivar un nuevo ethos de responsabilidad mutua.
El gobierno filipino ha propuesto que la mitad de los pagos de deuda programados sean retenidos por un periodo específico, para ser invertidos en reforestación, potabilización del agua, vivienda, producción de alimentos, atención de salud primaria, saneamiento, educación básica, caminos de las granjas a los mercados, turismo ecológico, microfinanciamiento y proyectos relacionados con los ODM.
Para los prestatarios, la deuda se podría convertir -siempre que sea posible- en capital de proyectos del ODM con potencial de generación de ganancias, al tiempo que afirma la capacidad de los países pobres de depender de si mismos.
No obstante, esta capacidad será imposible de lograr si los países ricos favorecen el libre mercado y el libre comercio sólo cuando les conviene.
Hasta el Secretario General de la ONU, Kofi Annan, ha advertido que la marea incontenible de la globalización podría no dejar flotando a todas las embarcaciones sino sólo a los yates, mientras da vuelta muchas canoas.
La injusticia más flagrante en este sentido ha sido el hecho de que ni EE.UU. ni la Unión Europea han cumplido de manera sustancial sus promesas de que las exportaciones agrícolas de los países pobres tendrían acceso a sus mercados.
Bimal Ghosh, ex director del Programa de Desarrollo de la ONU, hizo un cálculo ya famoso: el subsidio diario para cada vaca en la UE -actualmente de €2,50- supera el ingreso diario de millones de pobres en todo el planeta.
Los países pobres argumentan que una mayor liberalización sólo en la UE, los EE.UU. y Japón generaría beneficios por hasta 142 mil millones de dólares para el año 2015.
Las naciones del G-8 y la alianza global encabezada por EE.UU. deben apuntar no sólo a la derrota del terrorismo.
Deben abordar todos los aspectos de la seguridad humana, lo que incluye el bienestar de la gente y la seguridad en sus casas, vecindarios y lugares de trabajo.
Y deben ganarse el apoyo de los pueblos mediante el poder de sus valores e ideales, no únicamente aislando a los terroristas y extremistas, sino también ayudando, de modos significativos, a que los países pobres puedan prosperar.
Sobre todo, quienes nos gobiernan hoy deben crear un nuevo orden genuinamente mundial en que todos los pueblos participen con dignidad y tengan la seguridad de que serán tratados de manera justa.
BERLÍN – Pasaron 20 años desde la disolución de la Unión Soviética, que para muchos historiadores marcó el verdadero fin del "siglo XX corto" -un siglo que comenzó en 1914 y estuvo caracterizado por conflictos ideológicos prolongados entre el comunismo, el fascismo y la democracia liberal, hasta que esta última pareció haber surgido plenamente victoriosa-.
Pero algo extraño sucedió en el camino hacia el Fin de la Historia: parecemos desesperados por aprender del pasado reciente, pero no estamos en absoluto seguros sobre cuáles son las lecciones.
Claramente, toda la historia es historia contemporánea, y lo que los europeos, en particular, necesitan aprender hoy del siglo XX tiene que ver con el poder de los extremos ideológicos en tiempos oscuros -y la peculiar naturaleza de la democracia europea tal como se la construyó después de la Segunda Guerra Mundial.
En algunos sentidos, las grandes luchas ideológicas del siglo XX hoy parecen tan cercanas y relevantes como los debates escolásticos de la Edad Media -especialmente, pero no exclusivamente, para las generaciones más jóvenes-.
¿Quién entiende hoy remotamente -para no hablar del problema de intentar entender- los grandes dramas políticos de intelectuales como Arthur Koestler y Victor Serge, gente que arriesgó su vida por y luego contra el comunismo?
No obstante, mucho más de lo que la mayoría de nosotros se atrevería a admitir, seguimos enredados en los conceptos y categorías de las guerras ideológicas del siglo XX.
Esto quedó en evidencia de una manera más obvia que nunca en las respuestas intelectuales al terror islamista: términos como "islamo-fascismo" o " tercer totalitarismo" fueron acuñados no sólo para caracterizar a un nuevo enemigo de Occidente, sino también para evocar la experiencia de las luchas anti-totalitarias que precedieron y siguieron a la Segunda Guerra Mundial.
Esos términos buscan extraer legitimidad del pasado y explicar el presente -de un modo que los académicos más serios del Islam o el terrorismo nunca encontraron muy útil-.
La intención de hacer analogías de este tipo parecía más bien reflejar un deseo de volver a librar las antiguas batallas que la intención de agudizar el criterio político sobre los acontecimientos contemporáneos.&#160;
¿Cómo deberíamos pensar entonces sobre el legado ideológico del siglo XX?
Por un lado, necesitamos dejar de ver al siglo XX como un paréntesis histórico plagado de experimentos patológicos perpetrados por pensadores y políticos trastornados, como si la democracia liberal hubiese existido antes de esos experimentos y sólo era necesario revivirla después de que estos experimentos hubieran fracasado.
No es un pensamiento agradable -y tal vez hasta sea peligroso-, pero la realidad sigue siendo que mucha gente, no sólo ideólogos, depositó sus esperanzas en los experimentos autoritarios y totalitarios del siglo XX y vio a políticos como Mussolini e incluso Stalin como solucionadores de problemas, mientras que los demócratas liberales fueron descartados como fracasos desconcertantes.
Esto no es para brindar algún tipo de excusa -no es cierto que comprender es perdonar-.
Por el contrario, toda comprensión apropiada de las ideologías debe tener en cuenta su poder para seducir y hasta convencer genuinamente a quienes poco les importa su atractivo emocional -ya sea para enorgullecerse o para odiar- pero piensan que, efectivamente, ofrece soluciones políticas racionales.
Cabe recordar que Mussolini y Hitler, en última instancia, llegaron al poder de la mano de un rey y un general retirado, respectivamente -en otras palabras, elites tradicionales, no fanáticos que se involucran en luchas callejeras.
En segundo lugar, tenemos que apreciar la naturaleza especial e innovadora de la democracia creada por las elites europeas occidentales después de 1945.
A la luz de la experiencia totalitaria, dejaron de identificar a la democracia con la soberanía parlamentaria -la interpretación clásica de una democracia representativa moderna en todas partes excepto en Estados Unidos-.
Nunca más una asamblea parlamentaria debería ceder poder a un Hitler o a un Pétain.
Los arquitectos&#160; de la democracia europea de posguerra, en cambio, optaron por cuantos pesos y contrapesos fueran posibles -y, paradójicamente, por conferirle poder a instituciones no electas a fin de fortalecer la democracia liberal en su totalidad.
El ejemplo más importante son las cortes constitucionales -un animal diferente de la Corte Suprema de Estados Unidos, dedicado específicamente a asegurar el respeto por los derechos individuales-.
Llegado el caso, hasta los países tradicionalmente sospechosos de un "gobierno en manos de jueces" -Francia es el ejemplo clásico- aceptaron este modelo de democracia restringida.
Y prácticamente todos los países de Europa central y del este lo adoptaron después de 1989.
Es importante destacar que las instituciones europeas -especialmente la Corte Europea de Justicia y la Corte Europea de Derechos Humanos- también concuerdan con este entendimiento de la democracia a través de mecanismos prima facie antidemocráticos.
Hoy, muchos europeos están claramente insatisfechos con esta concepción de democracia.
Muchos tienen la impresión de que el continente está entrando en lo que el politólogo Colin Crouch ha dado en llamar una era "posdemocrática".
Los ciudadanos cada vez más sostienen que las elites políticas no los representan como corresponde, y que las instituciones elegidas de forma directa -en particular, los parlamentos nacionales- se ven obligadas a ceder ante organismos no electos como los bancos centrales.
Las masas apasionadas protestan y el resultado es el surgimiento de partidos populistas en todo el continente.
No servirá de nada simplemente reafirmar el modelo europeo de democracia de posguerra, como si la única alternativa fuera el totalitarismo de algún tipo.
Pero deberíamos ser claros respecto de dónde venimos y por qué -y sobre que no existió ninguna era dorada de democracia liberal europea ya sea antes de la Segunda Guerra Mundial, en los años 1950 o en algún otro momento mítico.
Los europeos corrientes durante mucho tiempo delegaron el ejercicio de la democracia en manos de las elites -y muchas veces hasta parecieron preferir las elites no elegidas-.
Si ahora quieren modificar el contrato social (y asumir que la democracia directa sigue siendo imposible), el cambio debería estar basado en un criterio claro e históricamente fundamentado sobre cuáles son las innovaciones que la democracia europea realmente podría necesitar -y en quién confían verdaderamente los europeos para ejercer el poder-.
Esa discusión recién acaba de comenzar.
LONDRES – “El laissez-faire”, declaró recientemente el presidente francés, Nicolas Sarkozy, “se terminó”. Tal vez, ¿pero deberíamos estar realmente satisfechos si tuviera razón?
Si el laissez-faire desaparece, ¿qué es lo que podrá reemplazarlo como el cimiento de una sociedad abierta y global?
Ahora más que nunca, vale la pena recordar que la última gran crisis financiera no sólo inspiró el Nuevo Trato (New Deal) en Estados Unidos, sino que también hundió al mundo en una nueva era oscura de nacionalismo e imperialismo económico.
El libre comercio dista de ser perfecto, pero las alternativas son peores.
El proteccionismo es malo para la riqueza, malo para la democracia y malo para la paz.
Aún así, existe el peligro genuino de una nueva ola de proteccionismo.
Barack Obama, apelando al henchido sentimiento proteccionista entre los norteamericanos, amenazó durante su campaña presidencial con reescribir unilateralmente el Acuerdo de Libre Comercio de Norteamérica.
En julio, la ronda de negociaciones de Doha de la Organización Mundial de Comercio se hizo trizas, en parte porque Estados Unidos se negó a reducir sus subsidios agrícolas.
El mundo está en una pendiente resbaladiza hacia el nacionalismo y la exclusión.
Si un gobierno puede intervenir para rescatar a los bancos en problemas, ¿por qué no proteger también a sus empresas o agricultores en apuros?
Necesitamos un nuevo acuerdo para el comercio.
Hoy se habla mucho de un “Bretton Woods II” que reestructure las finanzas globales, promueva la sustentabilidad y les ofrezca a los países en desarrollo “ayuda para el comercio”.
Pero, para ser efectivo, todo nuevo acuerdo para promover el comercio debe tener en cuenta algo más que un nuevo conjunto de instituciones internacionales.
Exige una reforma democrática de abajo hacia arriba.
De hecho, este requerimiento tiene sus raíces en la historia.
Nos hemos acostumbrado tanto a pensar en el libre comercio como una cuestión especializada para los economistas liberales y los negociadores comerciales de trajes oscuros que olvidamos que hace un siglo el libre comercio era una idea central para muchos demócratas, radicales, activistas femeninas y, por cierto, mano de obra organizada.
En aquel entonces, Gran Bretaña estaba atravesando un momento no muy diferente del de Estados Unidos hoy: una superpotencia en relativa caída que se enfrenta a nuevos competidores y a una reacción violenta contra la globalización.
A fines del siglo XIX, todas las potencias levantaron sus barreras comerciales -excepto Gran Bretaña.
La postura de Gran Bretaña encierra varias lecciones para hoy.
La mayoría de los economistas acentúan la superioridad del modelo de libre comercio y apuntan al poder de los grupos de presión e intereses especiales para explicar su falta de popularidad en la práctica.
Como sostuvo el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la expansión comercial inevitablemente genera algunos perdedores, cuyas protestas distraen la atención de los beneficios de la globalización.
Eso es verdad, pero es sólo la mitad de la historia, ya que ignora cómo, en momentos cruciales de la historia, el libre comercio obtuvo el respaldo de muchos ganadores.
Hace un siglo, durante una crisis anterior de la globalización, la demanda de libre comercio en Gran Bretaña inspiró un genuino movimiento masivo.
No fue simplemente una causa cercana a los banqueros, a los comerciantes o al joven John Maynard Keynes.
Movilizó a millones de personas.
Para las mujeres, que seguían privadas de derechos, el libre comercio era una suerte de ciudadanía sustituta: el parlamento salvaguardaba sus intereses como consumidores dejando la puerta abierta a importaciones baratas.
Para muchos demócratas, era una fuerza para la paz y la justicia social, que minimizaba el poder de los intereses especiales y les enseñaba a los ciudadanos sobre justicia y comprensión internacional.
No deberíamos idealizar esta etapa anterior del libre comercio.
La pobreza no desapareció.
Muchos británicos creían en un ampquot;Imperio del Libre Comercioampquot;.
Otros enarbolaban las banderas del antagonismo anglo-germano, caricaturizando a la proteccionista Alemania como una sociedad bárbara que sobrevivía a base de salchichas de caballo y carne de perro; Lloyd George, el futuro primer ministro, les decía a las audiencias que le tenía más miedo a la salchicha alemana que a la marina alemana.
Una razón por la que el libre comercio derrotó al proteccionismo en Gran Bretaña hace un siglo fue que sus defensores apelaron a las emociones e identidades de la gente, no sólo a su interés racional en mayor riqueza y en comida barata.
Liberales y radicales organizaron espectáculos viajeros, pancartas coloridas y entretenimiento político.
En las ciudades, las vidrieras de los negocios ilustraban los costos de los aranceles para los consumidores en general.
En el campo, la gente miraba programas políticos hasta bien entrada la noche.
Las reuniones en los lugares de playa reunían a casi un millón de personas en 1910.
¿Cuándo fue la última vez que usted fue a la playa y se encontró de golpe inmerso en un debate sobre aranceles?
La Primera Guerra Mundial y los años 1920 hicieron añicos cualquier creencia ingenua en el libre comercio puro.
Al igual que hoy, los consumidores descubrieron que los mercados podían dejarlos indefensos, lo que derivó en pedidos de regulación.
Los internacionalistas tuvieron que aceptar el simple hecho de que, por sí solo, el libre comercio no conllevaba automáticamente la paz.
La globalización económica había superado a la política, creando nuevas tensiones por el petróleo y otros recursos estratégicos.
Las instituciones políticas tuvieron que ponerse a tono.
Bretton Woods y el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT) crearon un nuevo orden después de la Segunda Guerra Mundial.
En términos económicos, tuvieron un éxito considerable.
Los aranceles aduaneros cayeron, aunque las barreras no arancelarias y los acuerdos preferenciales aumentaron.
Pero en términos de cultura democrática, el GATT también condujo a un mayor alejamiento del comercio de la política cotidiana.
Esta es la razón por la cual el libre comercio quedó tan indefenso frente a las protestas antiglobalización.
La buena noticia es que la gente no dejó de preocuparse por la ética del comercio.
Por el contrario, viró hacia otros movimientos como el comercio justo y la justicia comercial.
En rigor de verdad, la OMC bajo la presidencia de Pascal Lamy intentó llegar a estos grupos.
Aún así, hay un largo camino por recorrer para volver a conectar un comercio más libre con la ciudadanía y la solidaridad global.
La historia demuestra que hacer esto no sólo es posible sino necesario.
Hace cuarenta años, Israel ocupó Cisjordania, Gaza y las Alturas del Golán después de una rápida guerra de seis días que repelió a los ejércitos de Egipto, Jordania y Siria.
Hoy, el final de la ocupación de los territorios palestinos que comenzara ese junio parece un sueño más lejano que nunca.
El caos al estilo de Somalía y la guerra civil que hoy vemos en Gaza como resultado de este punto muerto que ya lleva décadas sin novedades en parte se puede achacar a políticas israelíes mal concebidas y en parte a una administración estadounidense que, por largos seis años, relegó la causa de la paz entre Israel y Palestina a los últimos lugares de su agenda.
Sin embargo, es erróneo e inexacto atribuir el fracaso de los palestinos en desarrollar un sistema ordenado de autogobierno sólo a los efectos perniciosos de la ocupación israelí y las políticas estadounidenses.
La crisis palestina es, por sobre todo, una crisis de liderazgos.
Es cierto que Yasser Arafat no fue un modelo de demócrata, pero su carisma y perspicacia política eran cruciales para mantener unidas todas las facciones palestinas.
Hoy ni siquiera Al Fatah, el propio partido de Arafat, puede decir que es una organización coherente.
La victoria electoral de Hamas en enero de 2006 se debió en gran medida a la fragmentación de Al Fatah bajo el sucesor de Arafat, Mahmoud Abbas.
Sin una autoridad central eficaz para inspirar temor o respeto y con una OLP carente de legitimidad precisamente por su negativa a dar a Hamas su merecida participación en la organización, ha surgido una grotescamente ineficaz &quot;cohabitación&quot; entre un Presidente perteneciente a Al Fatah y un Primer Ministro que es miembro de Hamas.
Como resultado, la política palestina ha degenerado en una lucha abierta por los restos del poder.
Se suponía que el acuerdo al que se llegó en La Meca en febrero pasado y que creó el gobierno de unidad entre Al Fatah y Hamas iba a crear un sistema civilizado en que se pudiera compartir el poder, pero hoy parece estar colapsando.
El estallido actual se debe en gran medida al hecho de que Al Fatah, envalentonada por el boicot de la comunidad internacional a Hamas, nunca aceptó de verdad su derrota electoral y el derecho de Hamas a gobernar.
Más aún, desde la llegada de Hamas al poder, el desafío de Al Fatah a los nuevos gobernantes palestinos se intensificó con el abundante apoyo financiero que se aseguró por parte de Estados Unidos y Europa, y con un generoso suministro de armas desde Estados Unidos y los países árabes.
De este modo, el conflicto actual es en esencia una guerra preventiva de Hamas -agravada por la anarquía y el bandidaje, los choques entre milicias mercenarias, tribus y familias, y una espiral de masacres sin sentido- para evitar que la comunidad internacional convierta a Al Fatah en un retador formidable a su derecho democrático a gobernar.
Para Hamas se trata de una lucha de vida o muerte.
No ha dudado en bombardear el complejo presidencial de Abbas, atacar los centros de mando de Al Fatah y poner como objetivos a sus jefes militares, como Rashid Abu Shbak, el comandante de la seguridad interna de Al Fatah y muchos otros, todos ellos bajo el mando de la máxima autoridad militar de esta organización en la Franja de Gaza, Mohamed Dahlan.
La determinación de Hamas de afirmar su autoridad se puede medir por la cantidad de cadáveres de luchadores de Al Fatah, muchos de ellos con balas disparadas a la cabeza, una práctica denominada &quot;confirmación de muerte&quot;.
Los ataques con cohetes a territorio israelí son un claro intento de desviar la atención y convocar a las masas alrededor de Hamas como los verdaderos campeones de la causa palestina.
Es trágico constatar de que no se trata sólo de víctimas humanas, sino también del horizonte político de los palestinos.
Tres veces en su historia –en 1937, 1947 y 2000- se les ofreció un estado, y tres veces sus gobernantes no estuvieron a la altura del desafío, sin duda uno que no es nada de fácil para una nación creada sobre un espíritu tan teñido de desposesión.
Hoy, cuando Estados Unidos finalmente comprende lo vital que es una paz entre israelíes y palestinos para la fortuna de sus aventuras en el Oriente Próximo y el mundo árabe por primera vez está comprometido con el logro de un acuerdo amplio con Israel, la anarquía de la política palestina está imposibilitando una decisión por la paz.
Con todo lo vibrante que pueda ser, la democracia de Israel no es exactamente manejable ni predecible tampoco.
Pero aunque el Primer Ministro Ehud Olmert pueda intentar recuperar su credibilidad popular mediante un reavivamiento de las gestiones por la paz, la Autoridad Palestina bicéfala, siempre un socio dudoso a los ojos de los israelíes, es hoy más que nunca fuente de sospechas.
“Cada día que pasa más personas desean que vuelva la ocupación israelí en Gaza.
¡Que vengan los judíos a salvarnos!&quot; Pero esta triste esperanza, manifestada por un desesperado habitante de Gaza, no se materializará.
Israel evitará a toda costa una gran incursión terrestre.
Sin embargo, embarcados en una guerra de furia y venganza, los israelíes una vez más se están dedicando a realizar una caza humana de caudillos de bandas armadas, asesinatos selectivos de brigadas de Hamas y el arresto de líderes políticos, y no a emprender tentativas de paz.
Sólo una gestión radical por parte de las potencias externas puede evitar que Gaza se convierta en una segunda Mogadiscio y que los israelíes y palestinos se enfrenten en una guerra total que sólo generaría más ira y desesperación.
Para que las bases de un proceso de paz renovado puedan ser sostenibles, se debe desplegar una fuerza internacional a lo largo de la frontera de Gaza con Egipto, con el fin de evitar el constante contrabando de armas y aislar el conflicto.
Al mismo tiempo, la comunidad internacional debe ayudar a que funcione el gobierno de unidad, reconociendo el derecho de Hamas a gobernar a cambio de un plan de estabilidad basado en hechos concretos.
Desde los albores de la conciencia humana, hemos contemplado nuestra propia mortalidad y soñado con maneras de vencerla.
Hasta hace poco, lograr el control sobre nuestra propia longevidad era materia de cuentos de hadas que estaban desvinculados de los avances científicos reales.
Pero las nuevas investigaciones sugieren que es posible comprender en detalle las bases moleculares del envejecimiento.
La aplicación de este conocimiento puede ser una consecuencia inmediata. 
Los recientes descubrimientos científicos se han producido por la investigación no en humanos, o siquiera en ratas y ratones, sino en simples organismos de laboratorio como la levadura y los gusanos ascárides.
Estas primitivas formas de vida han permitido llegar a importantes pistas, generalmente válidas, que han obligado a efectuar una completa reevaluación de la naturaleza del proceso de envejecimiento. 
El pensamiento evolucionista tradicional ve al envejecimiento como un proceso que ocurre de manera predeterminada en la fase post-reproductiva de la vida.
Después de todo, la selección natural darwiniana no puede evitar el deterioro general de una persona cuyos genes ya han sido traspasados a la siguiente generación.
Según este punto de vista, muchos procesos celulares y orgánicos, por tanto, se degradan simultáneamente y el envejecimiento tiene muchas causas.
Como resultado, para enlentecer el proceso de envejecimiento habría que remediar las insuficiencias post-reproductivas de una gran cantidad de genes. 
La investigación reciente sobre la levadura y los gusanos ascárides sugieren algo diferente.
Se ha descubierto que las mutaciones incluso en genes individuales pueden llevar a un significativo alargamiento de la duración de la vida y a la consiguiente reducción del ritmo del proceso de envejecimiento. 
Pero, ¿cómo puede ser ocurrir esto si el envejecimiento tiene tantas causas simultáneas, como sostiene la teoría evolucionista? 
La respuesta se puede encontrar al examinar las moléculas que componen los genes en los que las mutaciones amplían la duración vital.
Por ejemplo, un gen universal llamado SIR2 determina la duración vital tanto en las células de la levadura como en las de los gusanos ascárides.
En ambos organismos, si se agrega una copia adicional del SIR2 mediante intervención genética, se amplía la duración vital.
A la inversa, si se elimina el gen SIR2, se acorta la duración vital. 
Tanto en la levadura como en los gusanos, parece que el gen SIR2 detecta la disponibilidad de alimento y congela el proceso de envejecimiento en tiempos de escasez, al estimular la formación de cuerpos especializados (esporas en la levadura y "dauers" en los gusanos) que pueden sobrevivir por periodos extraordinariamente largos sin nutrición.
Cuando las condiciones mejoran, las formas vivientes dormidas reviven y se reproducen.
La función de supervivencia que cumple el gen SIR2 (detener el envejecimiento y la reproducción durante periodos de hambre) tiene capacidad de adaptación y, por tanto, múltiples manifestaciones en la naturaleza. 
De modo que es necesario modificar la teoría evolucionista del envejecimiento.
En tiempos de abundancia, el proceso de envejecimiento se desarrolla como dicen los biólogos evolucionistas: después de la reproducción ocurre la falla de muchos genes y se produce un deterioro general de los organismos individuales.
Pero en tiempos de escasez, el programa de supervivencia se activa para enlentecer el proceso de envejecimiento.
Lo que es aun más fascinante, un solo gen puede generar este mecanismo de supervivencia a lo largo de una amplia gama de criaturas presentes en la naturaleza. 
¿Estimula el SIR2 la supervivencia también en los mamíferos?
Es interesante ver que, en células cultivadas humanas o de ratones, el gen SIR2 de los mamíferos determina una respuesta de la célula al daño en el ADN.
Cuando se enfrentan con agentes dañinos, las células tienen la capacidad de cometer suicidio.
El gen SIR2 de los mamíferos modula este proceso y cuando se llega a mayores niveles del mismo se genera la respuesta suicida de la célula.
Al igual que en la levadura y los gusanos, el gen SIR2 de los mamíferos busca la supervivencia, en este caso de las células cultivadas. 
¿Significa esto que el envejecimiento de los mamíferos es causado, al menos en parte, por la pérdida gradual de células y la consiguiente falla de los órganos?
Es posible, pero debemos tener en cuenta que la respuesta suicida de las células es una manera de eliminar las células con daño genético antes de que se conviertan en tumores.
De modo que podría ser que aumentar la actividad del gen SIR2 en los mamíferos causara cáncer, al mantener con vida las células dañadas durante demasiado tiempo. 
Sin embargo, esto parece poco probable por dos razones.
La primera es que, desde el punto de vista evolucionista, no tiene mucho sentido que un gen diseñado por la naturaleza para promover la supervivencia pueda también generar cáncer.
En segundo lugar, experimentos recientes con ratones genéticamente alterados muestran que la respuesta suicida de las células se puede enlentecer sin causar cáncer.
Esto sugiere que hay un tramo intermedio del enlentecimiento de la muerte celular que no causa cáncer y puede estimular la longevidad. 
Obviamente, las implicancias prácticas de estos descubrimientos pueden llegar a ser extraordinarias.
Si genes individuales pueden determinar la duración de la vida de los mamíferos, podrían desarrollarse sustancias que se unan a las proteínas de estos genes y alteren sus actividades.
Por tanto, podría estar próximo el desarrollo de medicamentos que enlentezcan el proceso de envejecimiento. 
Pero, ¿prolongarán estos medicamentos la juventud y la vitalidad, o simplemente extenderán nuestra estadía en el hogar para ancianos? 
Para responder esta pregunta, podemos considerar los efectos de la restricción de calorías, que se ha descubierto que amplía la duración de la vida de organismos tan diversos como la levadura y los mamíferos.
En la levadura, en donde se ha estudiado el proceso en un nivel de detalle molecular, la longevidad impulsada por la restricción de calorías está intermediada por el gen SIR2.
En los mamíferos, aún no hemos descubierto las bases moleculares de la longevidad.
Pero sí sabemos que los animales sujetos a restricciones son vigorosos y saludables por todo lo que duran sus vidas, que son más largas. 
¿Qué tan rápido está creciendo la economía de los EU?
Los inversionistas más avezados están apostando que los datos económicos más recientes mostrarán una tasa de crecimiento anual del PIB de 3% para el segundo trimestre de 2003.
También apuestan a que el tercer trimestre bien podría presentar una tasa de crecimiento de hasta el 5% anual.
En julio, la producción industrial estadounidense cayó medio punto porcentual, mientras que Intel, el gran fabricante de microprocesadores, anuncia un muy fuerte crecimiento de la demanda por sus productos principales, lo que indica que el gasto de inversión empresarial por fin se está acelerando.
Aunque Japón sigue estancado y Europa occidental sigue a las puertas de la recesión, una recuperación sólida del "crecimiento de la producción" debería ser de gran ayuda para impulsar la demanda en el resto del mundo.
Pero esta buena noticia sobre el ciclo empresarial en los EU ha venido acompañada de malas noticias en lo que se refiere al empleo.
Las horas trabajadas en las empresas estadounidenses cayeron a una tasa del 2.7% anual en el segundo trimestre.
El empleo (particularmente en el sector manufacturero) cayó en julio.
Es muy probable que las horas trabajadas sigan disminuyendo en el tercer trimestre.
¿Cómo se explica esta divergencia tan amplia?
¿Cómo pueden los Estados Unidos tener un crecimiento razonablemente rápido de la producción y sin embargo un desempleo creciente?
La respuesta es que la tendencia subyacente de crecimiento de la productividad en la economía estadounidense sigue siendo excepcionalmente positiva.
Es muy probable que el aumento de la productividad del 5.7% anual que se registró en el segundo trimestre se vea igualado de julio a septiembre.
Dado que los trabajadores de Estados Unidos producen más en menos tiempo, no es ninguna sorpresa que esté apareciendo una cuña entre las (buenas) noticias sobre la productividad y las (malas) nuevas sobre el empleo.
A corto plazo, un rápido crecimiento de la productividad plantea dilemas para el manejo macroeconómico, porque lo que de otra forma sería considerado como un crecimiento razonablemente fuerte de la demanda resulta insuficiente para mantener bajo el desempleo.
Pero la visión de corto plazo no es la que importa.
A largo plazo, el crecimiento rápido de la productividad es una buena noticia para Estados Unidos: una economía con mayor productividad tiene más éxito en mejorar el bienestar humano.
A largo plazo, eso también representa una buena noticia para los socios comerciales de Estados Unidos: se gana más valor comerciando con una economía más rica que con una más pobre.
El hecho de que el crecimiento rápido de la productividad en los EU se haya mantenido a lo largo de la reciente recesión y hasta la subsiguiente recuperación de baja intensidad es una prueba sólida de que las tasas de crecimiento del PIB y de la productividad a largo plazo del país se han desplazado al alza permanentemente, o, si no permanentemente, al menos durante un período que probablemente durará décadas.
Por supuesto, Estados Unidos no es la única nación industrializada que ha visto una aceleración del crecimiento de su productividad desde la segunda mitad de los noventa.
Australia, Irlanda y los páises escandinavos han tenido sus episodios de crecimiento inesperadamente rápido.
Pero el resto de Europa occidental y Japón no los han tenido.
Europa occidental y Japón tienen dinámicos sectores de alta tecnología, ejecutivos competentes y culturas tan capaces como la de los EU de sacar provecho del boom anunciado por la rápida caída en los precios de la tecnología de la información.
Así, uno pensaría que en esos países se daría la misma revolución de la productividad.
Sin embargo, no hay señales de ello.
¿Por qué?
La opinión convencional actual, que el economista estadounidense Robert Gordon respalda firmemente, es que el actual episodio de crecimiento de la productividad que está experimentando Estados Unidos (y que se convertirá en un boom económico a gran escala cuando el crecimiento de la demanda sea lo suficientemente acelerado) se debe a la sinergia.
Según este punto de vista, los Estados Unidos están en una posición particularmente ventajosa para beneficiarse de la rápida caída en los precios de la tecnología de la información debido a su apertura a la competencia y a formas nuevas de hacer negocios, sobre todo en la distribución.
La comparación entre finales de los noventa y los primeros años de la década actual en Estados Unidos y Europa occidental nos obliga a reflexionar sobre lo frágiles que son en realidad los mecanismos subyacentes necesarios para apoyar un crecimiento económico acelerado.
Europa occidental y los EU son democracias postindustriales.
Ambos tienen economías de mercado.
Ambos cuentan con sistemas de seguridad social amplios y fuertes.
Claro que existen diferencias institucionales entre Estados Unidos y Europa occidental: en la reglamentación del trabajo, en restricciones al uso del suelo y reurbanización, en la tolerancia de las autoridades de competencia sobre el mantenimiento de los precios de reventa y prácticas similares.
Pero, ¿acaso son estas diferencias realmente tan grandes como para afectar el desempeño macroeconómico en forma tan dramática?
En opinión de Robert Gordon (y en la mía), las raíces de un boom en la productividad de alta tecnología que abarque toda la economía como el que se está dando en los EU son tan delicadas que florecen en tierra estadounidense pero no en la de Europa continental.
PARÍS – Cuando falta poco para que se celebren las elecciones presidenciales en Francia, este país está acercándose a una situación límite.
Durante tres decenios, con gobiernos tanto de derechas como de izquierdas, el país ha perseguido los mismos fines incompatibles, si no contradictorios.
Como la crisis de la deuda soberana está empujando los bancos franceses –y, por tanto, la economía francesa– contra la pared, algo habrá que hacer y pronto.
Cuando llegue la hora de la verdad –casi con toda seguridad un año o dos después de las elecciones–, causará un cambio radical y doloroso, tal vez más incluso que el golpe de Estado de Charles de Gaulle, que condujo al establecimiento de la Quinta República en 1958.
La mayoría de los políticos y los burócratas franceses consideran alarmistas esas ideas.
Al fin y al cabo, ¿acaso no son peores en los Estados Unidos y Gran Bretaña indicadores como la tasa de endeudamiento o el déficit presupuestario?
De hecho, la situación de Francia podría parecer comparable a la de los “anglosajones”, de no ser por el querido cielito de la clase política francesa: el euro.
Si bien el euro no ha causado los problemas económicos de Francia, el compromiso de sus políticos con la moneda única representa una barrera insuperable para resolverlos.
El problema fundamental es el de que el generosísimo Estado del bienestar del país (el gasto público representó el 57 por ciento, aproximadamente, del PIB en 2010, frente al 51 por ciento en el Reino Unido y el 48 por ciento en Alemania) asfixia el crecimiento necesario para que el euro siga siendo viable.
Los fallos estructurales más graves corresponden a las tasas del impuesto de las rentas del trabajo y la reglamentación del mercado laboral, que dificultan –a no ser a un costo prohibitivo– a las empresas la reducción de la fuerza de trabajo cuando empeoran las condiciones económicas.
La OCDE informa de que en 2010 la presión fiscal (el impuesto sobre la renta, más las contribuciones de los empleados y de los empleadores a la seguridad social, menos las transferencias monetarias como porcentaje de los costos laborales totales) superó en al menos 13 puntos porcentuales la media de la OCDE en todos los niveles de ingresos de los hogares.
El resultado ha aumentado los costos laborales unitarios en relación con el grupo de homólogos (en particular Alemania) y un desempleo persistentemente elevado.
Durante la presidencia de Valery Giscard d’Estaign en el decenio de 1970, el desempleo aumentó todos los años hasta llegar al 6,3 por ciento en 1980.
François Mitterrand prometió un crecimiento rápido y un desempleo menor cuando llegó al poder en 1981, pero su presidencia se caracterizó por una desaceleración económica y un aumento del desempleo.
En 1997, el desempleo ascendía al 11,4 por ciento y sólo en un año fue inferior al ocho por ciento desde entonces (2008).
Los elevados costos laborales unitarios y las tasas de desempleo son las causas, a su vez, de la reducción de la tasa tendencial de crecimiento económico, principalmente por la mano de obra infrautilizada, mientras que la combinación de un crecimiento deficiente y una carga de asistencia social que no cesa de aumentar  ha dado como resultado déficits presupuestarios crónicos.
El último superávit se dio en 1974.
Así, pues, la campaña electoral actual está centrada en la posición fiscal de Francia.
Todo el mundo conviene en que es necesario reducir el déficit, pero difiere en cómo hacerlo.
La solución propuesta por Sarkozy es la de impulsar el crecimiento reduciendo la carga impositiva a los empleadores y al mismo tiempo aumentando la tasa del impuesto al valor añadido.
Su oponente principal, el dirigente socialista François Hollande, impondría impuestos mayores principalmente a los ricos y al sector financiero, pero también a las grandes empresas.
Descartadas las únicas soluciones eficaces –una verdadera unión política de la zona del euro o el abandono del euro–, sólo queda arreglárselas como bien se pueda.
Otro nombre para esa actitud es “unión de transferencias", que entraña una inexorable austeridad económica y un descenso del nivel de vida, porque los países fuertes –Alemania, en primerísimo lugar– están decididos a limitar su responsabilidad de rescatar a los países deficitarios condicionando todas las transferencias a una intensa reducción presupuestaria.
Al mismo tiempo, los mercados financieros están obligando a los gobiernos a hacer una reducción fiscal, como hará el nuevo tratado fiscal previsto (en el que insistió Alemania, entre otros).
Así, pues, la demanda se está agotando en las economías de la zona del euro, y la mayor demanda exterior, debida a la depreciación del euro frente a las divisas más importantes, no puede compensar el efecto en el crecimiento.
El Gobierno francés espera que los ingresos presupuestarios equivalgan al gasto total, excepto el servicio de la deuda, de aquí a 2014, pero ese pronóstico da por sentado un crecimiento continuo, mientras que Francia está deslizándose hacia la recesión.
Así, pues, el déficit presupuestario persistirá y será necesaria una mayor reducción.
¿Se limitará el público a poner al mal tiempo buena cara y lo soportará o exigirá un cambio radical de dirección?
En este último caso, el cambio correría a cargo de una parte de la clase política principal que rompiera filas o mediante un desafío logrado por parte de elementos políticos ajenos a ella, ya sea la dirigente del Frente Nacional, Marine Le Pen, por la derecha o el Frente de Izquierda de Jean-Luc Mélenchon.
Los dos partidos están haciendo campaña con una plataforma proteccionista y antieuro.
Sarkozy ha adoptado una postura de estadista, como corresponde al Presidente titular, al avisar a los votantes de los difíciles tiempos por venir, como, por ejemplo, la necesidad de trabajar más horas por un sueldo inferior por hora, pero intentar convencer al público francés de que el doloroso cambio estructural es el precio que pagar por “Europa” ya no da resultado.
Entretanto, el programa de Hollande da a entender que se puede evitar el sufrimiento suavizando las imposiciones europeas.
Ha indicado que, si resulta elegido, renegociará el tratado fiscal y procurará modificar los estatutos del Banco Central Europeo, tal vez como señal temprana de la disposición a incumplir la ortodoxia europea.
También promete emular a sus predecesores convenciendo a Alemania sobre el punto de vista francés, es decir, el de recurrir a las transferencias fiscales alemanas.
De ese modo, Francia podría continuar con el proyecto europeo con costo medio inferior para el nivel de vida interior.
Se trata de una artimaña que el mentor de Hollande, Mitterrand, pudo aplicar, pero no pudo hacerlo porque las mañas de Mitterrand fueran superiores, sino porque Francia tenía una posición más fuerte respecto de Alemania que actualmente.
La reacción de Francia ante la tensión entre el deseo de preservar el proyecto europeo (equiparado con la moneda única) y la necesidad evitar una economía crónicamente deprimida será la de aplazar el momento de la verdad durante el mayor tiempo posible.
Esa estrategia en forma de callejón sin salida presentará vanos intentos de ganarse a Alemania y expedientes económicos desesperados, como, por ejemplo, el recurso esencialmente coercitivo a la utilización de los ahorros nacionales para financiar la deuda estatal, pero el momento de la verdad llegará y entonces la clase gobernante de Francia será juzgada muy duramente.
CAMBRIDGE - El Gobierno francés no parece entender las implicaciones reales del euro, la moneda única que Francia comparte con otros 16 países de la Unión Europea.
Los funcionarios franceses han reaccionado ahora a la perspectiva de una rebaja de la calificación de crédito arremetiendo contra Gran Bretaña.
El jefe del banco central, Christian Noyer, ha argumentado que las agencias de calificación deberían comenzar por degradar a Gran Bretaña.
El ministro de Hacienda, Francois Baroin, declaró hace poco que, "En términos económicos, mejor ser francés que británico en la actualidad".
Incluso el primer ministro francés, Francois Fillar, señaló que Gran Bretaña tenía una deuda más elevada y un mayor déficit que Francia.
Al parecer los funcionarios franceses no reconocen la importancia del hecho de que Gran Bretaña esté fuera de la eurozona, y por lo tanto tenga su propia moneda, lo que significa que no hay riesgo de que no pague su deuda.
Cuando venzan los intereses y el principal de la deuda del gobierno británico, siempre puede imprimir libras adicionales para cumplir con esas obligaciones.
Por el contrario, el gobierno francés y el Banco de Francia no pueden crear euros.
Si los inversionistas no están dispuestos a financiar el déficit presupuestario francés -es decir, si Francia no puede pedir prestado para financiar el déficit- el país se verá obligado al impago.
Por eso el mercado trata a los bonos franceses como de mayor riesgo y exige una mayor tasa de interés, a pesar de que el déficit presupuestario de Francia es el 5,8% de su PIB, mientras que el de Gran Bretaña es de 8,8% del PIB.
Hay una segunda razón que explica por qué la situación británica es menos riesgosa que la de Francia.
Gran Bretaña puede reducir su déficit en cuenta corriente haciendo que la libra esterlina se debilite frente al dólar y el euro, lo que los franceses, de nuevo, no pueden hacer con su moneda.
De hecho, eso es precisamente lo que Gran Bretaña ha estado haciendo con su política monetaria: ir bajando a niveles más competitivos los tipos de cambio de la libra esterlina con respecto al euro y el dólar.
Los déficits fiscal y de cuenta corriente de la eurozona son ahora los síntomas más evidentes del fracaso del euro.
Pero la crisis del crédito en Europa, y la debilidad de los bancos de la eurozona, pueden ser incluso más importantes.
Los persistentes diferenciales de desempleo dentro de la eurozona son otro reflejo de los efectos negativos de imponer una moneda y una política monetaria únicas a un grupo heterogéneo de países.
No hay dudas de que el presidente Nicolas Sarkozy y otros políticos franceses no están contentos con el hecho de que la reciente cumbre europea no hubiera podido hacer avanzar la causa de una mayor integración política de la UE.
Fueron los funcionarios franceses Jean Monnet y Robert Schuman, quienes pusieron en marcha la iniciativa para la unión política europea justo después de la Segunda Guerra Mundial, con la convocatoria a los Estados Unidos de Europa.
Los franceses consideraban la creación del euro como un importante símbolo de avance hacia esa meta.
En la década de 1960, Jacques Delors, entonces ministro de Finanzas francés, presionó por una moneda única con un informe, "Un mercado, Una moneda", que implicaba que la acuerdo de libre comercio europeo sólo podría funcionar si sus miembros utilizaban una moneda única.
Para los franceses, lograr una unión política europea es una manera de aumentar el papel de Europa en el mundo y el papel de Francia en Europa.
Sin embargo, ese objetivo parece más difícil de alcanzar ahora que antes del comienzo de la crisis europea.
Al atacar a Gran Bretaña y buscar aumentar los costes de los préstamos británicos, Francia no hace más que elevar el nivel de conflicto con Gran Bretaña, al tiempo que crea más tensiones dentro de Europa en su conjunto.
De cara al futuro, para detener la crisis financiera de la eurozona no es necesaria la unión política o un compromiso de apoyo financiero alemán.
Depende de que los distintos países de la zona del euro -especialmente Italia, España y Francia-&#160; hagan cambios en su gasto interno y sistemas tributarios que convenzan a los inversores financieros globales de que están avanzando hacia el superávit presupuestario y situando sus proporciones de deuda a PIB en un camino descendente.
Francia debería centrar su atención en sus problemas fiscales internos y la difícil situación de sus bancos comerciales, en lugar de arremeter contra Gran Bretaña o apelar a cambios políticos que no se van a producir.
PARÍS – Francia es presa de la confusión.
Según las encuestas de opinión, la popularidad de Nicolas Sarkozy es la más baja de un Presidente francés en decenios.
La semana pasada, dos ministros dimitieron, pero una tormenta parlamentaria, mantenida por la prensa, continúa impulsada por las acusaciones de conflicto de intereses contra un ministro sospechoso de corrupción al recaudar fondos para la campaña presidencial de Sarkozy.
A algunos ministros no les importa demasiado la opinión pública al utilizar los fondos públicos y está claro que la atmósfera política se ha vuelto emponzoñada.
La atmósfera en el Parlamento es execrable y puede ser suficiente para derribar al Gobierno en una moción de censura, pero la Constitución establecida por el general Charles de Gaulle es sólida y Sarkozy mantendrá su posición hasta el final de su mandato en 2012.
Las malas perspectivas electorales del Partido Socialista, el principal de la oposición, están ayudando también a Sarkozy.
La dimensión de la crisis política de Francia no parece proporcionada a la situación real del país.
Desde luego, Francia se ha visto gravemente afectada por la crisis financiera y la contracción económica mundiales, pero las consecuencias han sido algo menos dramáticas que en muchos otros países europeos.
Dos de los tres países bálticos y Grecia padecen dificultades financieras profundas, cosa que también es en gran parte aplicable a Portugal, España, Hungría e Islandia.
Irlanda, Bélgica, Italia y el Reino Unido siguen amenazados, con sus grandes deudas públicas o déficits por cuenta corriente, pero los Países Bajos y Austria –y, en menor medida, Alemania y Francia– se encuentran un poco mejor.
A corto plazo, la situación en Alemania es menos grave que en Francia.
Su balanza comercial es positiva y la deuda pública total no es tan elevada como en otros países.
Pese a su elevado desempleo y a su escaso crecimiento, Alemania no afronta una amenaza a corto plazo en su estabilidad macroeconómica, aunque su población está disminuyendo y envejeciendo, lo que entraña enormes problemas para los próximos decenios.
La situación a corto plazo en el caso de Francia es más preocupante.
El déficit fiscal supera el 6 por ciento del PIB, la balanza comercial es negativa y la deuda pública –aun siendo inferior a la de todos los demás países europeos, exceptuados los Países Bajos y Alemania– asciende al 80 por ciento del PIB.
Francia necesita urgentemente reformas estructurales... y, por tanto, un gobierno fuerte.
Naturalmente, un comportamiento poco ético por parte de funcionarios –la raíz de la crisis actual– es inaceptable, pero, si el crecimiento fuera mayor y el desempleo estuviese disminuyendo, no se consideraría que semejantes escándalos constituyesen un drama tan grande.
Dos factores están intensificando la presión sobre Sarkozy.
En primer lugar, el público es cada vez más conciente de que se necesitan urgentemente políticas decididas en los sectores de las pensiones, del sistema de salud y de la organización del Estado.
En segundo lugar, en los últimos decenios los franceses se han mostrado entre un 10 y un 20 por ciento más pesimistas que el resto del mundo, cuando se les ha preguntado por su felicidad y sus actitudes con miras al futuro para sí mismos o para Francia.
No sólo es la economía de mercado menos popular en Francia que en todos los demás países europeos o los Estados Unidos, sino que, además, ¡lo es menos que en Rusia o en China!
¿Es el futuro más prometedor?
Todos los países en ascenso responden que sí.
Ésa es también la respuesta de una gran mayoría en los EE.UU. y en Europa, pero en Francia la mayoría dice que no.
Ese profundo pesimismo milita contra cualquier debate o reforma públicos y exagera la importancia de la crisis política actual.
Desde que se crearon las primeras empresas encuestadoras en los EE.UU, el Reino Unido y Francia en el decenio de 1930, se ha preguntado por la felicidad y las actitudes con miras al futuro.
Al principio, los franceses daban la misma respuesta que otros pueblos, pero, en junio de 1904, el cielo se les cayó encima.
Este país muy centralizado y orgulloso, donde los asuntos estatales importan más que en otros y el ejército había ganado tantas guerras, presenció un completo desplome de los dos en el lapso de tan sólo dos semanas.
Un gobierno no elegido que capituló ante Hitler ofrecía un futuro provinciano y servil.
Los franceses nunca se recuperaron de verdad de aquel trauma.
Pese a un hermoso renacer después de la guerra, la derrota moral de la minoría dirigente y la vacilación del sistema político no han desaparecido.
Un terrible pesimismo se ha vuelto permanente, con lo que resulta casi imposible alcanzar un consenso: atolladero agravado por el subdesarrollo de la sociedad civil en Francia.
Así, pues, son de esperar grandes sacudidas.
Equilibrar las reducciones del gasto público para no poner en peligro el crecimiento y el empleo requiere un gobierno estable e inteligente... y tiempo.
El Reino Unido y Alemania están atendiendo esas necesidades.
¿Lo hará Francia?
La gruñona, quejumbrosa e intratable población de Francia ha demostrado muchas veces que puede despertar.
Al fin y al cabo, la Ilustración nació en Francia.
No hay que olvidar la Revolución Francesa, la épica napoleónica, la batalla del Marne –ganada en 1914 gracias a la iniciativa espontánea cuando el Gobierno y el Estado habían fallado– y el gran resurgimiento del período 1945-1950.
Además, Francia tiene una tasa de natalidad mayor que todos lo demás países europeos y es el único que renueva cada generación.
Hace treinta años, no había una sola empresa francesa entre las 100 más importantes del mundo, mientras que hoy hay 15.
Los sistemas educativo y de salud de Francia, pese a las dificultades, siguen siendo de los mejores del mundo.
Su intelligentsia y sus científicos siguen siendo muy creativos y figuran entre los mejores en muchos sectores.
Así, pues, no hay que enterrar aún a Francia.
Los franceses padecerán importantes sacudidas en los próximos años, pero Francia podría ser el único país europeo que mantuviera la cabeza bien alta dentro de treinta años.
BENGASI – Esta semana, me trasladé a Bengasi para reunirme con el Consejo Nacional de Transición (CNT) de Libia, visita coordinada con la Alta Representante de la Unión Europea, Catherine Ashton, y los aliados de la OTAN.
He sido el primer ministro de Asuntos Exteriores occidental que ha viajado a Libia desde que comenzó la crisis.
Lo que vi me recordó a mi país hace veinte años, justo después de las primeras elecciones libres de Polonia, que, junto con la caída del Muro de Berlín apenas seis meses después, llegaron a simbolizar el fin de la Guerra Fría.
Los pueblos en transición a partir de un gobierno autoritario –de forma pacífica en Polonia en 1989 y sangrienta en Libia hoy– se debaten ante decisiones que determinan su destino durante decenios.
¿Cómo se debe tratar a los peores malhechores y a la policía de seguridad, con sus insidiosos archivos, del régimen anterior?
¿Se debe prohibir el antiguo partido gobernante?
¿Cómo se puede asegurar el control democrático y civil del ejército y la policía?
¿Qué papel debe desempeñar la religión en los asuntos públicos?
¿Debe la Constitución establecer un sistema presidencialista o uno parlamentario?
El antiguo mundo comunista eligió entre esas opciones hace veinte años, pero en Polonia, Hungría y Checoslovaquia, en los Estados bálticos, en toda la antigua Unión Soviética, en el Asia central y en la Alemania oriental se eligieron opciones muy diferentes, para bien o para mal.
Los resultados constituyen una decisiva base de datos de la experiencia.
Así, los reformadores árabes de hoy pueden aprovechar nuestros éxitos y evitar nuestros errores.
Los centroeuropeos conocíamos la miseria del comunismo, pero sabíamos que queríamos substituirlo por un sistema basado en los modernos valores europeos democráticos y de mercado.
La construcción de estructuras democráticas requiere tiempo, disciplina, y paciencia y entraña sufrimiento, pero da resultado.
En julio, Polonia ocupará la presidencia de la UE por primera vez; nos hemos ganado ese cometido de dirigir los asuntos europeos durante los seis próximos meses.
Polonia aprendió con dureza la lección de que pedir un cambio y desafiar a la opresión son mucho menos difíciles que formular y aplicar un programa claro y racional para un futuro mejor.
No todas las exigencias populares de libertad triunfan: con la confusión, las fuerzas reaccionarias pueden tomar la iniciativa.
La caída del Sha del Irán tuvo consecuencias ruinosas para ese país.
Belarús consiguió la independencia en 1991, pero desde 1994 el Presidente Alexander Lukashenko ha abrazado vergonzosamente los símbolos –y los métodos– comunistas para aferrarse al poder.
Europa tiene una tarea pendiente al respecto.
Hoy millones de personas en todo el norte de África piden voz y voto sobre su destino.
Todos los países aspiran al cambio y a avanzar.
En Marruecos, el Rey ha anunciado reformas constitucionales, incluidas garantías para la participación pública en la adopción de decisiones nacionales, una judicatura independiente y nuevas autoridades regionales.
Esa reforma mesurada y no excluyente puede ser un modelo para otros y los reformadores del mundo árabe han contado con un gran apoyo de Qatar, que ha dado ejemplo de una firme capacidad de dirección, en particular en Libia, pero también mediante el canal televisivo de noticias Al Jazeera, una fuerza real para el cambio en esa región.
Libia está experimentando una lucha sangrienta entre quienes insisten en el cambio y un régimen desesperado y codicioso y decidido a aferrarse al poder después de cuarenta años de torpe desgobierno.
El Consejo de Seguridad de las Naciones Unidas, apoyado por la Liga Árabe, ha autorizado la utilización de todos los medios necesarios para proteger a los libios contra la crueldad de sus propios dirigentes.
Nuestros aliados de la OTAN lanzaron operaciones militares de la intensidad adecuada y encaminadas a denegar al régimen del coronel Muamar Gadafi los medios para atacar a blancos civiles.
Gobiernos de todo el mundo han congelado los activos ilícitos mantenidos en el extranjero por el régimen, un dinero que se debería utilizar para ayudar a la oposición a construir una nueva sociedad.
Yo fui a Bengasi para evaluar las intenciones y el crédito del Consejo Nacional de Transición y de la oposición libia.
Llevamos material médico para el Centro Médico de Bengasi, donde están recibiendo tratamiento los heridos de Misurata y de otros lugares.
En torno a la mesa se sentaron aliados improbables: algunos habían sido altos cargos del régimen de Gadafi; otros habían pasado muchos años en la cárcel y condenados a muerte.
Estaban unidos en el reconocimiento de que su país merecía un nuevo comienzo.
Me recordó a la “mesa redonda” de Polonia en 1989, cuando Solidaridad se sentó con los comunistas gobernantes para negociar el fin del régimen.
Hablé con franqueza con el Presidente del CNT, Mustafa Abdul Jalil, con el Vicepresidente Abdul Hafez Ghoga y con el ministro de Defensa del CNT, Jalal Dheili, también ex preso político.
Se mostraron agradecidos por la intervención de la comunidad internacional, pero describieron en términos conmovedores la enorme pérdida de vidas humanas que Gadafi ha infligido a su propio pueblo.
Yo les dije que considerábamos al CNT nuestro interlocutor político legítimo en Libia y estábamos dispuestos a apoyarlo, pero que, a cambio, esperábamos que se esforzara por conseguir los mejores niveles de gobierno democrático transparente.
Habían de comprender que necesitaban un plan: hay que aprovechar los momentos revolucionarios.
Polonia ayudaría ofreciendo formación a miembros del CNT.
Después de esa visita, mi mensaje a los dirigentes europeos es doble.
El CNT es la mejor apuesta que podemos hacer ahora por el futuro de Libia.
Sus dirigentes están cooperando para hacer realidad una reforma de un modo que hace unos meses resultaba impensable.
Merecen el apoyo enérgico del mundo.
En segundo lugar, si bien Europa tiene mucho que ofrecer a sus vecinos norteafricanos en cuanto a apoyo financiero, asesoramiento y capacitación, la región debe encontrar su vía propia a la libertad y al éxito.
Debemos abordar esa tarea con el mejor espíritu de solidaridad europea, pero también con cierta humildad.
Los antiguos países comunistas de Europa pueden hacer una contribución especial al proceso de transición en todo el norte de África.
Por encima de todo, entendemos que una reforma sostenida requiere el cometido de movilizar la energía de todo su pueblo y no depender de una ayuda exterior bienintencionada, pero con frecuencia mal enfocada.
Polonia está dispuesta a indicar la vía por la que avanzar, por sí misma y en el ejercicio de la presidencia de la UE.
Por ejemplo, el ex Presidente Lech Wałesa visitó Túnez recientemente a fin de ofrecer asesoramiento como parte de un programa polaco para ayudar a este país a idear sólidas reformas constitucionales y leyes electorales.
Los pueblos del norte de África saben lo que no quieren y no aceptarán, pero están esforzándose por determinar lo que sí que quieren y cómo construirlo.
Como vi en Bengasi, existen muchas probabilidades de que los dirigentes en ascenso de Libia sean socios correctos y realistas para la aplicación de políticas correctas y realistas.
SINGAPUR – En el mundo hay casi 1.500 millones de personas sin acceso a la electricidad, más de la mitad de ellas en la región de Asia y el Pacífico.
Lamentablemente, en el mundo actual es casi imposible encontrar actividades viables y productoras de ingresos sin acceso a la electricidad.
Las tecnologías de las energías renovables (TER) son inestimables para quienes viven fuera de los límites de las redes eléctricas.
Según los cálculos de la Red de políticas sobre energías renovables para el siglo XXI (REN21), en todo el planeta hay decenas de millones de hogares rurales que cuentan con energía renovable, pero siguen representando una simple gota en el océano.
¿Por qué no llega la red eléctrica a dichos hogares, en primer lugar?
Para empezar, suelen estar situados en aldeas remotas, en las que el acceso a la red resulta prohibitivo.
Los gobiernos carecen tanto de los medios como de la motivación para hacerlo, dada la imposibilidad de recuperar los costos de llevar la electricidad hasta los habitantes de aldeas pobres, con frecuencia porque los precios subvencionados de la electricidad reducen los ingresos.
En algunos casos, tiene sentido ampliar la red después de eliminar esas distorsiones, pero en los casos en los que las aldeas y los hogares se encuentran en lugares demasiado remotos, esa ampliación nunca tendrá sentido económico.
Esos hogares recurren a combustibles tradicionales, como, por ejemplo, la leña, el aceite y las velas para calentarse e iluminarse, lo que provoca una grave contaminación dentro de las casas, por no hablar de los peligros crónicos de incendio.
Un estudio tras otro han demostrado los efectos devastadores que tiene la contaminación interior para las mujeres, los niños y las finanzas de la sanidad pública.
Además, esos combustibles no son baratos, pues cuestan a los hogares aislados una proporción importante de sus ingresos.
En las zonas a las que no llegan las redes eléctricas, las TER representan una solución viable y revisten diversas formas: sistemas de energía solar para las casas, minigeneradores hidroeléctricos, turbinas eólicas situadas en los techos de las casas y minirredes en el nivel de las aldeas mediante una combinación de generadores diesel y fuentes renovables locales, por citar sólo algunas.
Un sistema solar para las casas conecta un panel fotovoltaico con bombillas fluorescentes, radio e incluso televisión, mediante una batería y un regulador de corriente.
Un estudio del Banco Mundial ha mostrado que un sistema solar para las casas de 20 vatios puede reducir en unos l5 litros el consumo mensual de queroseno en los hogares rurales.
Muchos preguntan por qué hay que usar la tecnología más cara para las personas más pobres.
Un panel de 20 vatios podría costar unos 200 dólares, suma enorme para familias que ingresen 2.000 dólares o menos al año.
Sin embargo, con la financiación a plazos, los costos mensuales resultan no sólo asequibles, sino también competitivos frente a los combustibles tradicionales.
El costo del alquiler mensual de dicho panel de 20 vatios, cuando abarca un período de diez años, puede representar tan sólo 1,60 dólares y en las zonas a las que no llegan las redes eléctricas las TER ofrecen beneficios tangibles: mejor iluminación, un medio doméstico inocuo y libre de humo y la oportunidad de conexión con el mundo mediante la televisión o la radio.
Los gobiernos de los países en desarrollo y pobres han estado promoviendo proyectos para distribuir las TER durante decenios, apoyados por instituciones multilaterales, programas bilaterales de ayuda u organizaciones no gubernamentales.
Normalmente, el sector privado no ha participado, en vista de los largos períodos de recuperación de los costos, las pequeñas dimensiones del mercado y la falta de crédito al consumo.
Pero ahora está cambiando la naturaleza de esos proyectos.
Las repercusiones, con frecuencia debilitantes, del modelo tradicional de ayuda exterior en los sectores privados incipientes de los países en desarrollo han propiciado una revisión fundamental.
Los nuevos proyectos están más impulsados por el mercado, pues los donantes van centrándose cada vez más en la creación de capacidad de las instituciones reguladoras y técnicas nacionales y fortaleciendo la posición de las empresas del sector privado existente para que se ajusten al mercado.
Precisamente dicho modelo fue el que propició la aparición en China de la famosa norma “Sol Dorado” para paneles solares, que se centró en muy gran medida en el fortalecimiento de las instituciones técnicas.
Con frecuencia se atribuye a ese proyecto el mérito de haber propiciado el auge de la fabricación de paneles fotovoltaicos en China, que ha destronado a Alemania y los Estados Unidos y ha pasado a ser la mayor productora del mundo.
Hay muchas formas de emprender la electrificación rural mediante las TER.
Los gobiernos pueden elegir tecnologías para el nivel del hogar o microrredes eléctricas para el nivel de la aldea; contar con la participación de donantes de ayuda o recurrir a otros modos de financiación; ofrecer subvenciones para alentar a los emprendedores privados o concesiones de los servicios energéticos a las compañías de servicios públicos; alquilar el equipo mediante la concesión de créditos al consumo o venderlo por adelantado.
Lo importante es reconocer que hay un amplio espectro de opciones disponibles y que se deben intensificar las medidas en gran escala.
Tan sólo en la India, una de cada dos personas carece de acceso a la electricidad.
Si no queremos dejar aisladas a las comunidades y deseamos velar por un crecimiento económico no excluyente, debemos empezar por lo básico.
BIRMINGHAM – Comúnmente, se hace referencia a los dramáticos acontecimientos que se desarrollaron en la central nuclear Daiichi de Fukushima después del maremoto del año pasado como “el desastre de Fukushima”.
Basta con esa descripción para empezar a entender los importantes malentendidos que rodean a la energía nuclear.
Fue el maremoto, causado por el mayor terremoto que haya padecido jamás el Japón, que causó la muerte de más de 16.000 personas, destruyó o dañó unos 125.000 edificios y dejó el país ante la crisis más grave, según la calificó su Primer Ministro, desde la segunda guerra mundial.
Sin embargo, a Fukushima es a la que se suele aplicar la etiqueta de “desastre”.
En realidad, aunque lo que ocurrió fue espantoso, se podrían interpretar los acontecimientos habidos en las horas y los días posteriores al choque de una ola gigantesca contra el muro marino de protección de la central nuclear como un notable testimonio de las sólidas credenciales de una central nuclear.
Desde luego, las repercusiones medioambientales en quienes viven cerca de Fukushima pueden tardar muchos años en remediarse, pero la reacción en muchas partes –en particular, en Alemania, Suiza y otros países que inmediatamente condenaron y abandonaron la energía nuclear– demostraron la persistente falta de conocimientos sobre dos cuestiones fundamentales.
La primera es la seguridad; la segunda, la radiación.
Para evaluar la energía nuclear por lo que es en realidad y no desecharla con argumentos poco más que ignorantes e intransigentes, tenemos que fomentar un diálogo mucho menos excluyente y mucho más informado.
¿Prohibirían los viajes aéreos las numerosas personas que sí que lo harían en el caso de la energía nuclear?
Al fin y al cabo, los paralelismos entre las dos industrias son fundamentales para la cuestión de la seguridad.
Con frecuencia se nos dice que, estadísticamente, amp#160;los viajes aéreos tienen una mejor ejecutoria en materia de seguridad que ninguna otra forma de transporte.
Podría resultar útil resumir las numerosas razones relacionadas entre sí que lo explican comparando un aeroplano con una bicicleta.
Todos sabemos que un avión es un aparato muy complejo y que una bicicleta no lo es.
También reconocemos que las consecuencias de un accidente aéreo pueden ser mucho más catastróficas que las de un ciclista al salirse de la calzada para tomar una curva camino de casa y de vuelta de unas compras.
Así, pues, el diseño y la fabricación de un avión es muchas veces más complicado y minucioso que el diseño y el montaje de una bicicleta.
Lo mismo se puede decir de los 450 reactores nucleares, aproximadamente, que existen en todo el mundo.
La realidad es que la ejecutoria de esa industria en materia de seguridad no tiene comparación con ninguna de sus rivales, que no la superan.
Como los aviones, los reactores nucleares están concebidos y construidos con unas normas alucinantes.
Pese a la tensión y el miedo que rodearon la lucha contra una fusión nuclear en Fukushima, no debemos olvidar que las instalaciones –y con ellas la idea misma de una industria de energía nuclear– estuvieron sometidas a una prueba extraordinaria, en el sentido más estricto de la palabra.
De no ser por unos fallos de diseño que en la actualidad no se repetirían, Fukushima habría podido perfectamente sobrevivir intacta… y la historia habría sido muy diferente.
De hecho, la energía nuclear es una propuesta más segura ahora que nunca, pero, para muchas personas, el mero espectáculo de un acontecimiento como el de Fukushima –independientemente del resultado– es suficiente para sacar la conclusión opuesta.
Si un 747 se estrellara contra unas instalaciones nucleares, no es probable que se pidiera que se declarasen todos los aviones fuera de la ley, pero el clamor en pro de que se cerraran inmediatamente todos los reactores del planeta sería probablemente ensordecedor.
Recuérdese, además, que la central de Fukushima fue construida en el decenio de 1970 y que la tecnología en la que se basó databa de un decenio anterior.
Sus sucesoras son radicalmente diferentes por su funcionamiento, como también el marco reglamentador, que establece criterios asombrosamente nuevos para el cuidado y la calidad requeridos en todas las fases del proceso.
Los argumentos contra la energía nuclear están profundamente arraigados en las preocupaciones por la seguridad en general y la radiación en particular.
Como el accidente de Fukushima ha reforzado demasiadas opiniones y ha modificado demasiado pocas, reviste importancia decisiva que intentemos dar claridad a esas cuestiones, en particular en los países, incluido el Reino Unido, en los que la idea de una política energética sostenible sigue sin determinar.
Si bien conocemos los corolarios de altos niveles de exposición a la radiación, lo que sucede en el otro extremo de la escala es menos claro.
El mundo está lleno de radioactividad –las paredes, el cemento e incluso los plátanos contienen rastros de ella– y nuestros cuerpos se han adaptado a ella.
En países como el Brasil y la India, las personas viven en ambientes que presentan entre 20 y 200 veces la radiación existente comúnmente en el Reino Unido, al parecer sin efectos genéticos negativos.
Algunos expertos sostienen incluso que podemos necesitar cierto grado de radioactividad para estimular nuestros sistemas inmunes.
Naturalmente, siguen existiendo preocupaciones en torno a las decisivas cuestiones de la eliminación y proliferación de residuos.
Una vez más, es necesario un debate con conclusiones acordadas por consenso.
Pero para ello es necesaria una hoja de ruta que nos indique la situación actual y lo que debemos hacer.
Debemos crear la necesaria cultura dialogante en la industria y en el mundo académico y debemos alentar a la población a pensar y reflexionar más.
Por encima de todo, debemos aumentar la comprensión por parte del público del sector energético en conjunto.
Actualmente, hay demasiados “yo sé” y “esto es lo que firmemente creo”, procedentes con frecuencia de personas influyentes, en casos en los que no todo es blanco o negro.
El de Fukushima es uno de ellos.
Aún no es demasiado tarde –no del todo– para empezar a formular el debate más amplio de la energía nuclear en un lenguaje que informe en lugar de alarmar y con términos que contribuyan a la expresión de juicios equilibrados y no a consolidar prejuicios sostenidos durante demasiado tiempo.
Francia se apresura a construir el Reactor Termonuclear Experimental Internacional (ITER), que supuestamente demostrará que la fusión puede usarse para alimentar plantas de energía nuclear.
Frecuentemente se presenta al ITER como la solución de largo plazo al problema del calentamiento global porque la fusión nuclear puede ser una fuente infinita y limpia de energía.
Pero el ITER no hará nada semejante.
En las reacciones de fisión de las que depende actualmente la generación de energía nuclear, los elementos pesados como el uranio se descomponen en elementos más pequeñas, mientras que en la fusión nuclear los elementos pequeños como el hidrógeno se unen y forman elementos más pesados (helio).
Tanto la fisión como la fusión producen abundante energía.
Algunos líderes políticos explican que la fusión nuclear existe en el sol y que gracias al ITER la controlaremos.
Frecuentemente agregan que, puesto que la fusión consume hidrógeno, que puede encontrarse en el agua de mar, es una fuente infinita de energía.
Desafortunadamente, los líderes políticos no saben mucho de los aspectos científicos subyacentes.
Desde la invención de la bomba de hidrógeno se sabe que la fusión nuclear es una fuente de energía.
Pero controlarla sigue siendo un reto primordial para los centros de investigación, no una dificultad técnica menor que se pueda superar fácilmente.
Confinar un poco de sol dentro de una caja es una tarea extremadamente difícil por tres razones principales.
Primero, el combustible nuclear no es el agua de mar, sino una combinación de los dos isótopos pesados del hidrógeno, el deuterio y el tritio, un elemento radioactivo que se ha producido en cantidades pequeñas para las bombas de hidrógeno.
Cualquier desarrollo de los reactores de fusión requeriría que se produjera tritio mediante métodos industriales que todavía no se inventan.
Segundo, la reacción de fusión del deuterio y el tritio comienza aproximadamente a los cien millones de grados.
Para alcanzarlos se necesita utilizar un imán con el objeto de acelerar un plasma que es una gran flama de núcleos de deuterio y tritio.
Esto se debe realizar a un muy alto vacío en una cámara grande.
El ITER no está diseñado para producir electricidad sino para estudiar la estabilidad de la flama en el imán.
Puesto que las reacciones de fusión producen partículas alfa que contaminan el plasma, se tiene que introducir un “desviador” en la flama que está a cien millones de grados para limpiarlo.
Nadie lo ha logrado nunca, pero el ITER podría intentarlo alrededor de 2030 –eso si resuelve el problema previo.
Tercero, la fusión también emite neutrones que producirán burbujas de gas de helio dentro del material de la pared, que tiende a explotar.
Los que están a favor del ITER explican que si las paredes son porosas, las burbujas pueden escapar.
Pero nada puede ser poroso y a prueba de fugas al mismo tiempo, y el ITER no está diseñado para estudiar esta contradicción.
En el futuro, se debe introducir una “manta” entre el plasma y las paredes con dos objetivos: proteger las paredes exteriores y producir tritio a partir de las reacciones nucleares dentro de un líquido circulante que contenga litio.
Esto podría funcionar, pero la primera pared de la manta tendrá que ser no sólo a prueba de fugas y porosa sino también lo suficientemente permeable para los neutrones, que deben golpear los átomos de litio que se encuentran detrás.
El problema de los materiales es un campo de investigación completo en sí mismo.
Para estudiarlo se ha decidido construir la Instalación Internacional de Irradiación de Materiales de Fusión (IFMIF) en Japón.
Algunos científicos han afirmado que la irradiación de neutrones de la IFMIF no será la misma que en los reactores de fusión, pero hay que señalar que su costo de mil millones de euros será la décima parte que el del ITER.
Entonces, ¿por qué no podemos esperar a tener los resultados de la IFMIF antes de construir el ITER?
Todo depende del presupuesto con que se cuente.
Si el ITER pudiera resolver verdaderamente el problema de energía del planeta, 10 mil millones de euros serían una inversión insignificante –menos que las ganancias netas de la compañía petrolera TOTAL (13 mil millones de euros en 2006) y equivalente a diez días de sostener la guerra en Iraq.
Pero para que la fusión llegue a funcionar en plantas generadoras industriales pasarán muchas décadas.
Aun si el ITER tiene éxito y si se solucionan los problemas del tritio y los materiales, todo tendría que probarse a tamaño real, y sólo entonces podría construirse un primer prototipo de reactor industrial.
La reducción drástica de las emisiones de CO2 es una prioridad urgente, pero es poco probable que la fusión produzca suficiente energía para alcanzar ese objetivo antes del siglo XXII.
De hecho, el ITER es un enorme instrumento para la investigación básica, así que es necesario comparar su costo anual de 500 millones de euros con iniciativas científicas similares como la Organización Europea de Investigación Nuclear (CERN) que cuesta mil millones de francos suizos al año.
En mi opinión, buscar la estructura fundamental de las partículas es mucho más importante que estudiar la estabilidad de un plasma.
En Francia, la contribución al ITER es mayor que todo el financiamiento disponible para proyectos de investigación en todos nuestros laboratorios de física.
El problema es, entonces, que el ITER absorba el financiamiento para otras investigaciones vitales.
Ya tenemos el mal ejemplo de la Estación Espacial Internacional, un desperdicio de 100 mil millones de dólares que no ha producido ningún resultado científico.
El ITER no resolverá nuestros problemas de energía.
Aunque resulta de cierto interés para la física del plasma, los países participantes deberían afirmar con claridad que financiarlo no afectará al resto de los esfuerzos de investigación.
Al mismo tiempo, la comunidad internacional debería apoyar las investigaciones sobre ahorro y almacenamiento de energía y acelerar el desarrollo de los reactores nucleares de cuarta generación que utilizarán fisión y serán limpios y durables.
BEIJING - La desaceleración de la economía china ha sido objeto de numerosos titulares periodísticos en las últimas semanas.
Ya se trate de un ajuste permanente o temporal, las autoridades chinas tienen mucho trabajo que hacer para sentar las bases de un buen desempeño económico en el mediano y largo plazo.
A pesar de un crecimiento extraordinario desde el inicio de su transición a una economía de mercado en 1979, China se enfrenta al mismo tiempo a serios desafíos: una creciente desigualdad, grandes y crecientes niveles de degradación del medio ambiente, persistentes desequilibrios externos y una sociedad que envejece.
Afortunadamente, el 12º plan quinquenal (2011-2015) de China reconoce la necesidad de profundizar las reformas orientadas al mercado, cambiar el modelo de desarrollo del país y centrarse en la calidad del crecimiento, las reformas estructurales y la inclusión social para superar la brecha entre campo y ciudad y detener el aumento de la desigualdad de los ingresos.
En línea con este audaz enfoque de largo plazo, un nuevo informe, China 2030: Building a Modern, Harmonious, and Creative High-Income Society (China 2030: La construcción de una sociedad de altos ingresos moderna, armoniosa y creativa) propone algunas reformas que mi país necesita para contar con una economía de mercado madura y eficaz en 2030.
El informe es el resultado de una larga colaboración entre China y el Banco Mundial.
Al conmemorar el aniversario 30 del ingreso de China, el presidente del Banco Mundial, Robert B. Zoellick, propuso a los líderes del país un esfuerzo conjunto para identificar y analizar los retos que enfrenta a mediano plazo para su desarrollo.
China 2030 llama a realizar reformas estructurales que redefinirían el papel del gobierno, reformarían las empresas y bancos estatales, desarrollarían el sector privado, promoverían la competencia y profundizarían la liberalización de la tierra, el trabajo y los mercados financieros.
Además de proporcionar directamente un número relativamente menor de bienes y servicios públicos tangibles, el gobierno chino tendrá que proveer bienes y servicios públicos intangibles, como reglas, normas y políticas.
Tales políticas y mejoras institucionales aumentan la productividad, promueven la competencia, facilitan la especialización, mejoran la eficiencia de la asignación de recursos, protegen el medio ambiente y reducen los riesgos e incertidumbres.
En el sector empresarial, tendrá que ponerse énfasis en el aumento de la competencia en todos los sectores, la reducción de las barreras de entrada y salida a las empresas privadas, y el fortalecimiento de la competitividad de las empresas estatales.
En el sector financiero, se debe comercializar el sistema bancario, permitiendo así gradualmente que las fuerzas del mercado fijen las tasas de interés, mientras que los mercados de capitales se deben profundizar a la par con el desarrollo de la infraestructura legal y de supervisión necesaria para asegurar la estabilidad financiera.
En el mercado laboral, China debe acelerar las reformas al sistema hukou (registro de hogares) para asegurar que, para el año 2030, los trabajadores puedan desplazarse más libremente en respuesta a las señales del mercado.
En la actualidad, cualquier persona que se muda a otra parte del país sin un hukou corre el riesgo de perder el acceso a la educación, los servicios sociales y el mercado de la vivienda.
Las autoridades chinas también deben introducir medidas para aumentar los índices de participación de la fuerza de trabajo, reconsiderar la política salarial y hacer que los programas de seguros sociales puedan portarse en todo el país.
Por último, es imperativo proteger los derechos de los agricultores, elevar la eficiencia del uso del suelo y renovar las políticas de adquisición de tierras rurales para uso urbano.
En el mediano plazo, el éxito de China también requerirá la creación de un sistema abierto en el que las presiones competitivas alienten a las empresas chinas a participar en la innovación de productos y procesos, no sólo a través de sus propios esfuerzos de investigación y desarrollo, sino también mediante la participación en redes mundiales de I + D. La prioridad es aumentar la calidad de la I + D, no sólo su cantidad.
Las autoridades tendrán que centrarse en aumentar las habilidades técnicas y cognitivas de los graduados universitarios, y en fundar algunas universidades de investigación de primer nivel con fuertes vínculos con el ámbito industrial.
Una estrategia inteligente debe alentar a China a "crecer verde", en lugar de hacerlo rápido ahora y enfrentar enormes costos ambientales más tarde.
Alentar nuevas inversiones en ramas de la industria poco contaminantes y que hagan un uso eficiente de la energía y los recursos daría lugar a un desarrollo más respetuoso con el medio ambiente, estimularía las inversiones en servicios y manufactura tanto en la producción como en la puesta a disposición del mercado, y crearía una ventaja competitiva internacional en los sectores industriales de rápido crecimiento.
China 2030 también llama a ampliar las oportunidades, promover la seguridad social y reducir la relativamente alta desigualdad social y económica al afrontar las disparidades entre campo y ciudad en el acceso a puestos de trabajo, financiación y servicios públicos de alta calidad.
Para hacerlo, será necesario prestar mayor atención y de forma sostenida a zonas rurales y poblaciones migrantes marginadas, así como reestructurar las políticas sociales con el fin de garantizar las redes de seguridad social.
Por otra parte, es de vital importancia fortalecer la posición fiscal de China mediante la movilización de los ingresos adicionales y asegurar que los gobiernos locales tengan una financiación adecuada para satisfacer sus crecientes responsabilidades de gasto.
Estas reformas pueden ayudar a garantizar que los recursos presupuestarios estén disponibles en los diferentes niveles de gobierno (central, provincial, prefectura, condado, municipio y aldea), y sean proporcionales a las responsabilidades de gasto.
Por último, pero no menos importante, China debería convertirse en un actor proactivo en la economía mundial.
Si sigue intensificando sus vínculos globales de comercio, inversiones y finanzas, que le han sido de gran utilidad durante las últimas tres décadas, China se beneficiaría de una mayor especialización, más oportunidades de inversión, y el aumento del rendimiento del capital, así como flujos mutuamente beneficiosos de ideas y conocimientos.
China debe mantener su compromiso de resucitar la estancada Ronda Doha de negociaciones comerciales multilaterales, y apoyar un acuerdo global sobre los flujos de inversión.
La integración mundial del sector financiero de China requerirá la apertura de las cuentas de capitales, lo que tendrá que llevarse a cabo paso a paso y con mucho cuidado, pero será una medida clave hacia la internacionalización del yuan como moneda de reserva mundial.
Las propuestas contenidas en China 2030 podrían proporcionar un marco a las autoridades chinas en su búsqueda por lograr su objetivo de crecimiento sostenible y armonioso.
En momentos en que la economía mundial entra en una fase peligrosa, el gobierno de China tendrá que dar respuesta a nuevos riesgos, crisis y vulnerabilidades a medida que surjan.
Pero al hacerlo debe respetar el principio de que las respuestas de políticas a problemas de corto plazo deben sostener, no socavar, las prioridades de reforma de largo plazo.
CAMBRIDGE – Quizás por primera vez en la historia moderna, el futuro de la economía mundial está en manos de los países pobres.
Los Estados Unidos y Europa se debaten como gigantes heridos, víctimas de sus excesos financieros y parálisis política.
Parecen condenados a años de estancamiento o de lento crecimiento, a una creciente desigualdad y posibles conflictos sociales por sus cuantiosas deudas.
Gran parte del resto del mundo, mientras tanto, rebosa de energía y esperanzas.
Quienes diseñan las políticas en China, Brasil, india y Turquía se preocupan sobre excesos de crecimiento y no por su ausencia.
Según algunas mediciones, China esa es la mayor economía mundial, y los países en desarrollo y mercados emergentes son responsables de más de la mitad del producto mundial.
La consultora McKinsey ha bautizado a África, durante mucho tiempo sinónimo de fracaso económico, la tierra de los "leones en movimiento."
Como sucede a menudo, la ficción es la que mejor refleja los cambios de humor.
El libro cómico del novelista ruso exiliado Gary Shteyngart, Super Sad True Love Story (Historia supertriste de amor verdadero) es una guía tan buena como cualquier otra de lo que puede depararnos el futuro.
Situada en un futuro cercano, la historia se desarrolla teniendo como telón de fondo a unos EE. UU. que han caído en la ruina financiera y la dictadura unipartidaria, y que se encuentran enredados en otra aventura militar sin sentido en el extranjero, esta vez en Venezuela.
Todo el trabajo real en las corporaciones queda en manos de inmigrantes capacitados; las universidades de la Ivy League han adoptado los nombres de sus contrapartes asiáticas para sobrevivir; la economía está regida por el banco central chino; y los "dólares estadounidenses anclados al yuan" han reemplazado a la moneda habitual como activo seguro.
¿Pero pueden verdaderamente los países en desarrollo llevar adelante la economía mundial?
Gran parte del optimismo sobre sus perspectivas económicas es resultado de extrapolaciones.
La década anterior a la crisis financiera mundial fue, en muchos sentidos, la mejor en la historia del mundo en desarrollo.
El crecimiento se difundió mucho más allá de unos pocos países asiáticos y, por primera vez desde la década de 1950, la gran mayoría de los países pobres experimentaron lo que los economistas llaman convergencia: una disminución de la brecha en los ingresos respecto de los países ricos.
Este, sin embargo, fue un período único caracterizado por un fuerte viento económico de popa.
Los precios de las materias primas fueron elevados, lo que benefició especialmente a los países africanos y latinoamericanos, y el financiamiento externo fue abundante y barato Más aún, muchos países africanos tocaron fondo y rebotaron luego de largos períodos de guerra civil y decadencia económica.
Y, por supuesto, el rápido crecimiento de los países avanzados por lo general impulsó un aumento en los volúmenes de comercio internacional hasta lograr valores récord.
En principio, el lento crecimiento poscrisis en los países avanzados no tiene por qué impedir el desempeño económico de los países pobres.
En última instancia, el crecimiento depende de factores del lado de la oferta –adquisición de e inversión en nuevas tecnologías– y la disponibilidad de tecnologías que pueden adoptar los países pobres no desaparece cuando se enlentece el crecimiento en los países avanzados.
Por lo tanto, el crecimiento potencial de los países más atrasados se determina por su capacidad para cerrar la brecha con la frontera tecnológica y no por la velocidad a la que avanza la frontera en sí misma.
Las malas noticias es que todavía no entendemos adecuadamente cuándo se concreta esta potencial convergencia, ni los tipos de políticas que generan crecimiento autosostenible.
Incluso casos indudablemente exitosos han sido explicados en formas diversas.
Algunos atribuyen el milagro económico asiático a una mayor libertad de los mercados, mientras que otros creen que la intervención estatal fue la responsable.
Y demasiadas aceleraciones de crecimiento se han apagado eventualmente.
Los optimistas confían en que esta vez es distinto.
Creen que las reformas de la década de 1990 –una mejor política macroeconómica, mayor apertura y más democracia– han situado al mundo en desarrollo en la ruta del crecimiento sostenido.
Un informe reciente de Citigroup, por ejemplo, predice que el crecimiento será fácil para los países pobres con poblaciones jóvenes.
Mi interpretación de la evidencia me lleva a adoptar una postura más cauta.
Ciertamente es motivo de celebración que las políticas inflacionarias se hayan abolido y que haya mejorado la gobernanza en gran parte del mundo en desarrollo.
En general, esos desarrollos mejoran la capacidad de recuperación de la economía ante los shocks y evitan el colapso económico.
Pero iniciar y mantener un crecimiento rápido exige algo más: políticas orientadas a la producción que estimulen cambios estructurales continuos y favorezcan el empleo en nuevas actividades económicas.
El crecimiento que depende de flujos entrantes de capital o booms de las materias primas no suele durar demasiado.
El crecimiento sostenido exige el diseño de incentivos para impulsar la inversión del sector privado en nuevas industrias, y lograrlo con un mínimo de corrupción y la competencia adecuada.
Si la historia puede servirnos de guía, los países que pueden lograr esto seguirán siendo pocos.
Por lo tanto, si bien es posible que haya menos colapsos económicos gracias a una mejor administración macroeconómica, las altas tasas de crecimiento probablemente continúen siendo episódicas y excepcionales.
En promedio, el desempeño puede ser un poco mejor que en el pasado, pero de ninguna forma tan deslumbrante como esperan los optimistas.
La gran pregunta para la economía mundial es si los países avanzados con problemas económicos podrán hacer lugar a los países en desarrollo con un crecimiento más rápido, cuyo desempeño dependerá en gran medida de su capacidad de adentrarse en las industrias de manufactura y servicios, que tradicionalmente han dominado los países ricos.
Las consecuencias sobre el empleo en los países avanzados serán problemáticas, en particular dada la escasez de puestos de trabajo con altas remuneraciones.
Es posible que considerables conflictos sociales resulten inevitables, y que esto amenace el apoyo político a la apertura económica.
En última instancia, la mayor convergencia en la economía global poscrisis parece ineludible.
Pero que las suertes de los países pobres y ricos se inviertan no es ni probable ni políticamente viable.
CAMBRIDGE – En la primera mitad del siglo pasado, Europa se hizo pedazos en dos guerras y destruyó su papel fundamental en la política mundial.
En la segunda mitad del siglo, unos dirigentes con amplitud de miras renunciaron a la venganza y fueron construyendo poco a poco las instituciones de la integración europea.
La idea de que Francia y Alemania vuelvan a enfrentarse en combates parece imposible y el desarrollo de la Unión Europea ha intensificado en gran medida el atractivo de Europa y el poder blando en el mundo.
Lamentablemente, ahora se está poniendo en entredicho ese histórico logro.
En mayo de 2010, los mercados financieros perdieron la confianza en la capacidad de Grecia para gestionar su déficit presupuestario y amortizar su deuda.
Los temores a la quiebra empezaron a afectar a otros países, como, por ejemplo, Portugal y España, entre los 16 miembros de la zona del euro.
La reacción de los gobiernos europeos, el Banco Central Europeo y el Fondo Monetario Internacional fue la de preparar un programa de rescate de emergencia de la zona del euro, que asciende a 700.000 millones de euros, para calmar las tormentas financieras.
Si bien esa intervención aportó un respiro temporal, la incertidumbre persiste en los mercados financieros.
El mes pasado, la Canciller alemana, Angela Merkel, declaró que, si fracasa el euro, “no sólo fracasa la moneda... fracasará Europa y, con ella, la idea de la unidad europea”.
La unidad europea afronta ya limitaciones importantes.
La integración fiscal es limitada.
Las identidades nacionales siguen siendo más fuertes que una identidad europea común, pese a seis decenios de integración, y los intereses nacionales, pese a estar atenuados en comparación con el pasado, siguen contando.
La ampliación de la UE hasta 27 Estados (y han de ingresar más) significa que las instituciones europeas seguirán siendo probablemente sui generis y no es probable que produzcan una fuerte Europa federal ni un Estado único.
La integración jurídica va en aumento y ha habido veredictos de los tribunales europeos que han obligado a los Estados miembros a cambiar políticas, pero la integración de los poderes legislativo y ejecutivo se ha quedado rezagada y, si bien Europa ha nombrado a un Presidente y una figura central para las relaciones exteriores, la política exterior y de defensa permanece integrada sólo en parte.
A lo largo de los decenios, Europa ha alternado entre un optimismo excesivo y accesos de “europesimismo”, como en el período actual.
Como dijo recientemente el periodista Marcus Walker, Europa “debía llegar a la mayoría de edad como protagonista en el escenario mundial, fortalecida por el Tratado de Lisboa.
En cambio, Europa está empezando a parecer la perdedora en un nuevo orden geopolítico dominado por los Estados Unidos y las potencias en ascenso, encabezadas por China”.
Según Walker, una “imagen transcendental” fue la reunión del 18 de diciembre de 2009, de la que resultó el modesto Acuerdo de Copenhague... reunión encabezada por los EE.UU. y China, que invitaron a los dirigentes de la India, del Brasil y de Sudáfrica, pero no a los europeos.
Y ahora la reciente crisis financiera ha expuesto los límites de la integración fiscal en la zona del euro y ha planteado dudas sobre el papel y el futuro del euro.
¿Cuál es el futuro de Europa?
Como ha observado The Economist, “ahora parece hablarse por doquier de la relativa decadencia de Europa... Se puede oír citar cifras deprimentes sobre el futuro peso de Europa y con cierta razón.
En 1900, Europa representaba la cuarta parte de la población mundial.
En 2060, podría representar tan sólo el 6 por ciento... y casi una tercera parte de ella tendrá más de 65 años de edad”.
Europa afronta, en efecto, graves problemas demográficos, pero el tamaño de la población no guarda una estrecha correlación con el poder y las predicciones del derrumbe de Europa tienen una larga historia y no se han materializado.
En el decenio de 1980, los analistas hablaban de euroesclerosis y de un malestar invalidante, pero en los decenios posteriores Europa mostró un crecimiento y un desarrollo institucional impresionantes.
El método de la UE para compartir el poder, llegando a acuerdos y resolviendo conflictos mediante múltiples comités puede resultar frustrante y carece de dramatismo, pero resulta cada vez más pertinente para muchas cuestiones en un mundo interdependiente y conectado en redes.
Como ha dicho Mark Leonard, Director del Consejo Europeo de Relaciones Exteriores, “está generalizada la opinión de que el momento de Europa llegó y pasó.
Su falta de visión, sus divisiones, su obsesión con los marcos jurídicos, su falta de voluntad para proyectar un poder militar y su esclerótica economía contrastan con unos Estados Unidos más dominantes incluso que Roma... pero el problema no es Europa... sino nuestra anticuada idea del poder”.
El politólogo americano Andrew Moravcsik formula un argumento similar: las naciones europeas, individual y colectivamente, son los únicos Estados, distintos de los Estados Unidos, que pueden “ejercer una influencia mundial en todo el espectro del poder ‘duro’ al poder ‘blando’.
En la medida en que ese término conserve algún significado, el mundo es bipolar y es probable que siga siéndolo en el futuro previsible”.
Moravcsik sostiene que el pronóstico pesimista se basa en una idea realista decimonónica en la que “el poder está vinculado con la proporción relativa de recursos mundiales agregados y los países participan en una rivalidad constante de suma cero”.
Además, señala que Europa es la segunda potencia militar del mundo, con el 21 por ciento del gasto militar del mundo, frente al 5 por ciento de China, el 3 por ciento de Rusia, el 2 por ciento de la India y el 1,5 por ciento del Brasil.
Centenares de miles de soldados de los Estados miembros de la UE han sido desplegados fuera de sus países en Sierra Leona, el Congo, Costa de Marfil, el Chad, el Líbano y el Afganistán.
Desde el punto de vista de la potencia económica, Europa tiene el mercado mayor del mundo y representa el 17 por ciento del comercio mundial, frente al 12 por ciento de los EE.UU. Además, Europa presta la mitad de la ayuda exterior mundial, frente al 20 por ciento de los EE.UU.
Pero toda esa fuerza potencial puede resultar inútil, si los europeos no resuelven los problemas inmediatos resultantes de la pérdida de confianza de los mercados financieros en el euro.
Todos los que admiran el experimento europeo deben abrigar la esperanza de que dé resultado.
BUDAPEST – En una reciente conferencia de editores de periódicos en la que participé, se congregó una pequeña multitud para hablar sobre periodismo y nuevos medios.
Cuando le comenté al grupo que había iniciado mi carrera como verificadora de datos en una revista, varios se emocionaron, como si alguien le hubiera contado a un grupo de cursas que de niño había sido monaguillo.
Traje a cuento mi pasado porque pienso que la verificación de datos es el mejor entrenamiento no sólo para el periodismo, sino para la vida en general.
Nos enseña a pensar con escepticismo.
Es fácil creer algo cuando quien lo afirma es alguien que parece informado.
Pero si uno tiene la responsabilidad de verificar los datos, escucha más cuidadosamente.
¿En qué fuentes basa sus datos la persona que habla?
¿Hay algo que lo beneficia, un precio accionario más alto, un honorario por publicidad o la gratitud de otra persona?
¿O simplemente es parcial por la gente que conoce, la compañía para la que trabaja o las actitudes que aprendió en su casa?
Yo pasaba horas analizando fuentes -principalmente papeles polvorientos en los años previos a Internet, o extraños por teléfono- para aclara cuestiones de hecho: ¿Era éste realmente el primer producto de este tipo?
¿El señor Smith tenía 42 años o ya tenía 43?
¿Su afirmación de que las ganancias habían crecido en los últimos cinco años era verdad sencillamente por las adquisiciones que había hecho su empresa?
Y así sucesivamente.
Mi vida estaba regida por la palabra tk -que, en inglés, corresponde al término ampquot;to kumampquot; o ampquot;por venirampquot;, en la jerga de los periodistas-.
Los verificadores de datos bromeaban sobre los periodistas perezosos que nos entregaban una copia del tipo ampquot;Juan Tigar, de tk años, creció en tk antes de estudiar en tk .
Ahora es tk en Widgets Corp….ampquot; Nuestra tarea consistía en reemplazar cuanto tk aparecía.
Pero aprendíamos muchísimo.
Aprendíamos no sólo miles de datos que he olvidado desde entonces, sino una actitud de escepticismo sumada a una reverencia por la verdad. 
Esa actitud contrasta con el escepticismo que alguna vez oí de una periodista rusa sobre sus primeros días en la profesión. ampquot;Cuando leíamos un artículo sobre los peligros de la manteca para la salud, salíamos inmediatamente a comprar toda la manteca que podíamos encontrarampquot;, me contó. ampquot;Sabíamos que eso significaba que iba a ver una escasez de mantecaampquot;.
En otras palabras, los rusos sólo buscaban la agenda, la motivación detrás de la aseveración.
La verdad real era irrelevante.
Por supuesto, los inventos, la propaganda y la censura persisten en el periodismo, pero con una gran diferencia: hoy casi todos pueden desempeñarse como periodistas.
¿Cómo podemos asegurar que estos autodenominados periodistas respetan la verdad?
En Estados Unidos, la Comisión Federal de Comercio ha anunciado planes para exigir que los bloggers y los famosos que hacen publicidad declaren regalos o pagos de vendedores y otros que buscan comentarios positivos de los bloggers online.
¿Pero qué pasa con otros tipos de parcialidades?
A medida que el sacerdocio periodístico se va erosionando y todos pueden convertirse en periodistas o comentaristas ciudadanos, regular o capacitar a todos los posibles periodistas no es la solución.
En línea con la cultura ascendente y de hágalo usted mismo propia de Internet, donde la gente reserva sus propios vuelos, publica sus propias fotos y vende sus propias mercaderías de segunda mano, debería ser la responsabilidad del usuario hacer su propia verificación de los datos.
Esto no quiere decir que los periodistas no tengan que verificar sus propios datos (o que los curas no deban observar las afirmaciones de su propia religión).
Pero sí que, al final de cuentas, todos tienen que convertirse en mejores lectores -más escépticos y más curiosos-.
¿Por qué este artículo está recibiendo tanta atención?
¿Este blogger alguna vez dice algo negativo o siempre está hablando de los grandes productos que utiliza?
¿Tiene algún tipo de publicidad en su blog?
¿Por qué este político dice cosas agradables sobre ese otro político?
¿Para qué compañía trabaja el crítico de los productos?
Los gobiernos pueden imponer regulaciones, pero al final obtendremos el tipo de periodismo que pedimos.
Si lo pedimos, los sitios web ofrecerán no sólo contenido sino también sistemas de reputación, de manera que los colaboradores tendrán reputaciones como fuentes confiables (o no).
No deberíamos declarar ilegal el anonimato (que tiene sus usos), pero podemos solicitar detalles sobre la gente cuyos comentarios estamos leyendo.
Alguien puede querer legítimamente permanecer en el anonimato, pero nosotros podemos sacar nuestras propias conclusiones sobre sus razones.
Tanto raciocinio puede parecer mucho trabajo, pero es lo que se le exige a un adulto responsable hoy en día.
En comparación con un siglo atrás, cada vez más gente pasa menos tiempo tratando de asegurar su existencia física.
Pero, en este mundo cada vez más confuso, necesitamos dedicarle un poco más de tiempo a asegurar nuestra propia integridad intelectual -una tarea que no podemos encomendar a gobiernos o incluso medios-.
Los datos son sagrados, pero no se puede confiar en todos los medios, ampquot;nuevosampquot; o viejos, que aseguran reportarlos.
WARWICK - La recién concluidas elecciones presidenciales francesas parecen sugerir que las viejas divisiones de izquierdas y derechas siguen con buena salud (y, desde luego, en su lugar de nacimiento).
¿Es realmente así?
El moderno espectro político es consecuencia de la disposición de los asientos en la Asamblea Nacional Francesa después de la revolución de 1789.
A la derecha del presidente de la Asamblea estaban los partidarios del rey y de la iglesia, mientras que a la izquierda se sentaban sus oponentes, cuyo único punto de acuerdo era la necesidad de realizar reformas institucionales.
La distinción aprovechaba arraigadas asociaciones culturales que relacionan la diestra y la siniestra con la confianza y la desconfianza respectivamente, en este caso, del statu quo.
En retrospectiva, es notable el que esta distinción haya logrado definir alianzas políticas partidistas por más de 200 años, absorbiendo los grandes movimientos tanto reaccionarios como radicales de los siglos XIX y XX.
No obstante, la disminución de la participación de los votantes en la mayoría de las democracias actuales sugiere que puede que esta forma de conceptualizar las diferencias ideológicas esté quedando obsoleta.
Algunos hasta han llegado a sostener que las ideologías y los partidos son irrelevantes en un panorama político cada vez más fragmentado.
Sin embargo, una división que se cierne en el horizonte podría reinventar la distinción entre derechas e izquierdas para el siglo XXI: las actitudes preventivas frente a las "proactivas" hacia el riesgo, como principios de formulación de políticas.
En términos de sicología social, las primeras se centran en la prevención de los peores resultados, mientras que las segundas buscan promover las mejores oportunidades disponibles.
El principio preventivo es el más conocido de los dos, y figura cada vez más en la legislación ambiental y sanitaria.
Normalmente se entiende como el Juramento Hipocrático aplicado a la ecología mundial: por encima de todo, no hacer daño.
Por el contrario, el principio proactivo se asocia con futuristas para quienes ser "humanos" viene definido por nuestra capacidad para mantenernos a la delantera tras asumir riesgos calculados, ya sea por beneficiarnos de los éxitos o aprender de los fracasos.
La diferencia entre los dos principios queda más de manifiesto en sus implicaciones sobre la relación entre ciencia y tecnología.
Los políticos preventivos invocan la incertidumbre científica para limitar la innovación tecnológica, mientras que sus homólogos proactivos la fomentan como una extensión del método de prueba de hipótesis científicas.
También difieren sutilmente en su concepción del ser humano.
Quienes sostienen posturas preventivas aspiran a una humanidad "sostenible", lo que invariablemente significa que nazcan menos personas y que cada uno tenga un efecto menor sobre el planeta.
Las personas con inclinación proactiva no ven inconveniente a que la población humana del planeta aumente de manera indefinida, ni más ni menos que como una serie de experimentos sobre la vida, independientemente de los resultados.
No es de extrañar el que los líderes políticos y empresariales convencionales no se sientan completamente a gusto con ninguno de los grupos.
Después de todo, las autoridades preventivas darían más valor económico a la conservación que al crecimiento, mientras que el campo proactivo animaría a las personas a trascender las normas actuales en lugar de adherirse a ellas.
Una empresa preventiva se vería como una versión en miniatura del estado normativo actual, mientras que un estado proactivo funcionaría como un capitalista de riesgo a gran escala.
Pero quizás el gran ausente de ambos pensamientos sea el viejo ideal del estado de bienestar, es decir, que podemos procrear a voluntad en un mundo donde nuestros descendientes tienen garantizada una existencia segura.
Con todos sus sustanciales desacuerdos, ambos descartan esta posibilidad como una fantasía del siglo XX que fue realidad solo de manera temporal en el norte de Europa unas pocas décadas tras la Segunda Guerra Mundial.
Tras ese descarte se adivina la sensación de que la forma que tiene la humanidad de verse a sí misma está sufriendo una gran transformación que, sin embargo, avanza en dos direcciones diametralmente opuestas a la vez, en lo que he llamado "la Humanidad 2.0."
Quienes sostienen posturas preventivas preferirían un reacercamiento a nuestros humildes orígenes animales, de los que nos hemos desviado demasiado tiempo, mientras que los exponentes del principio proactivo acelerarían el alejamiento de nuestro pasado evolutivo.
Como mínimo, rediseñarían nuestra biología, o la reemplazarían por completo con un sustrato más duradero e intelectualmente superior.
Sin duda, los principios preventivo y proactivo se encuentran todavía en posiciones relativamente marginales del discurso político predominante, pero tienen el potencial de desplazar el eje ideológico en 90 grados.
La derecha se encuentra dividida entre tradicionalistas y liberales, mientras que la izquierda lo está entre comunitarios y tecnócratas.
En el futuro, creo yo, los tradicionalistas y los comunitarios formarán parte del polo preventivo del espectro político, mientras que los liberales y los tecnócratas formarán el polo proactivo.
Serán la nueva derecha e izquierda o, más bien, se ubicarán abajo y arriba.
Un grupo estará arraigado a la tierra, mientras que el otro oteará hacia los cielos.
NUEVAYORK – Imaginemos que al “googlear” una dirección obtuviéramos una lista de los edificios más cercanos, categorizados por distancia.
Muy probablemente no sea lo que estamos buscando, pero está bastante cerca de lo que seguimos aceptando en la mayoría de las búsquedas de Internet.
No obtenemos lo que realmente queremos para terminar nuestra tarea; obtenemos una lista de páginas que nos podrían permitir lograrlo.
Eso está empezando a cambiar.
Incluso en un momento en que el mundo online ha virado su atención de la búsqueda a las redes sociales, la búsqueda se está poniendo interesante otra vez.
Consideremos el desarrollo de la búsqueda online en los términos más amplios.
Primero llegó Yahoo!, con su catálogo cuidadosamente cultivado (por editores humanos) de páginas web interesantes.
Luego apareció Google, con la categorización innovadora del cofundador Larry Page de páginas web no sólo por su contenido, sino también por la cantidad y calidad de otras páginas asociadas a ellas.
Las redes sociales traen una nueva perspectiva.
La gente probablemente compre lo que sus amigos le recomiendan, razón por la cual los especialistas en mercadeo deberían pasar tiempo en las redes sociales y sumarse a la conversación, en lugar de interrumpirla con publicidad tradicional.
Ahora bien, ¿qué sucede cuando, influenciada por sus amigos, la gente efectivamente va a comprar algo o emprende alguna acción?
Esa larga lista de enlaces azules a páginas que pueden o no contener lo que uno quiere se ve bastante vetusta.
Hoy, en cambio, está sucediendo algo que puede reparar esto, y no es sólo un entorno más bonito.
Es estructura –el mismo tipo de contexto que ofrecía el viejo catálogo de Yahoo!, pero esta vez generado automáticamente y más profundo- que abarca más que apenas unas categorías como deportes y turismo.
Por ejemplo, lo que la gente quiere (y ahora obtiene) cuando hace una búsqueda de productos no es una lista de páginas, sino un conjunto de productos desplegados de una manera más sensata.
Los usuarios quieren un mapa del espacio de productos, no una lista.
El desafío, obviamente, es que cada tipo de producto tenga una estructura diferente y un conjunto diferente de atributos.
Consideremos los vinos: podemos seleccionarlos por precio, año o región de origen, si son tintos, blancos o rodados, o si son espumantes o no.
En cuanto a la ropa, queremos tamaños y colores –y tal vez algunos filtros según nuestras características personales- y, por supuesto, un botón que diga “comprar ahora”.
Algunas áreas, como el turismo, son aún más complejas.
Para “mapear” turismo de manera apropiada, el software necesita entender cosas como husos horarios, duración de vuelos, paradas e información por el estilo, además de conceptos como primera clase y clase turista, habitaciones estándar o de lujo, doble vs. simple y demás.
Es por esto que existe todo un mercado vertical separado para el turismo, un mercado que primero Bing y ahora Google (con la adquisición de ITA Software) tal vez quieran reclamar..
Durante mucho tiempo Google no necesitó hacer mucho para seguir siendo el líder de las búsquedas de Internet, concentrándose principalmente en la parte de “acceso” de su misión autoproclamada de “organizar la información del mundo y hacer que resulte universalmente accesible y útil”.
Pero Microsoft, que se ubicaba en el segundo puesto, salió a comprar Medstory en 2007 y luego Powerset en 2008.
(Yo invertía en ambas, así que he venido siguiendo estos desenlaces con interés, pero no tengo información privilegiada sobre ninguna de las compañías desde las adquisiciones).
Medstory tiene un conocimiento profundo de la atención médica, inclusive de las relaciones entre enfermedades y tratamientos, medicamentos y síntomas, y efectos colaterales.
Powerset, una herramienta para crear y definir ese tipo de relaciones en cualquier esfera de interés, es más amplia pero menos profunda.
Todo esto sucedió en un par de años –justo antes de que Yahoo! abandonara  la búsqueda por completo y le entregara parte de su negocio a Microsoft-.
También para esa época, Bill Gates pronunció una de las cosas más inteligentes que dijo en toda su vida: “El futuro de la búsqueda está en los verbos”.
Pero lo dijo en una cena privada y este comentario nunca se difundió.
En mi opinión, el significado era claro: cuando la gente hace una búsqueda, no está buscando simplemente sustantivos o información, está buscando acción.
Quiere reservar un vuelo o una mesa, comprar un producto, curar una resaca, tomar una clase, reparar una filtración, resolver una disputa u ocasionalmente encontrar a una persona, para lo cual Facebook resulta muy útil.
La gente, básicamente, quiere encontrar algo para hacer algo.
Como resultado de esto, Bing hizo unas incursiones en integración vertical.
Y en los últimos meses Google empezó a reaccionar.
Primero, compró ITA Software, que ofrece los datos subyacentes de varios sitios de reserva de viajes (Hotwire y Orbitz) y de Kayak, así como de Bing.
La mayoría de los revendedores, un poco nerviosos frente a la herramienta de Bing que envía a los usuarios directamente a hacer una reserva en las aerolíneas y los hoteles, están aún más preocupados por lo que Google podría estar pergeñando.
El mes pasado, Google adquirió Metaweb y su base de datos generada por los usuarios, Freebase.
Mientras que Powerset era una herramienta para entender el lenguaje natural y estructurarlo “a escondidas” (donde los programadores pudieran verlo), Metaweb les permite a los socios y usuarios finales crear estructuras de datos o agregar información a estructuras creadas por otros.
Por ejemplo, Metaweb/Freebase tiene una amplia base de datos estructurada de películas, actores que aparecen en ellas y sus directores.
Uno puede preguntar (y recibir la respuesta) sobre “películas dirigidas por Roman Polanski” y recibir exclusivamente esas películas –no aquellas en las que sólo aparece-.
Prueben hacer eso con Google.
Pronto podrán hacerlo.
Otras categorías abarcan negocios (con entidades del tipo empleadores, industrias y empleados), biología, vuelos espaciales y mucho más, e incluyen representaciones –como gráficos, líneas temporales y tablas- de cómo están conectados.
La mayoría de las cosas no existen de forma aislada.
Tienen relaciones complejas con otras cosas y, al representar esa información mediante verbos –por ejemplo, “la compañía que Google adquirió” a diferencia de “la compañía con la que Google compite”- podemos representar el mundo de manera más precisa.
Y eso significa mejores respuestas, y más significativas, cuando hacemos una búsqueda.
Cambridge – Muchos analistas advierten actualmente un malestar en el Japón en relación con su alianza con los Estados Unidos.
Tiene que ver en parte con las armas nucleares de Corea del Norte y la preocupación por que los EE.UU. no defiendan adecuadamente los intereses del Japón (como, por ejemplo, pedir cuentas sobre el caso de los ciudadanos japoneses raptados por Corea del Norte hace años.)
Otras cuestiones se refieren a la base de infantería de marina de Okinawa y el reparto de los costos del traslado de parte de sus efectivos a Guam.
Se trata de una lista larga, pero la mejor forma de concebir esas cuestiones es la de considerarlas “domésticas”: no son pocas las parejas que pueden discutir sobre ellas sin pensar en divorciarse.
Sin embargo, existe un nivel más profundo de descontento, relacionado con el temor del Japón a quedar marginado a medida que los EE.UU. se vuelven hacia una China en ascenso.
Por ejemplo, algunos japoneses se quejan de que China recibe mucha más atención que el Japón en la campaña electoral americana.
Semejante ansiedad no es de extrañar: las capacidades de defensa americanas y japonesas no son simétricas, lo que ha de inquietar por fuerza a la parte más dependiente.
A lo largo de los años, se han hecho diversas propuestas con vistas a volver mas simétrica la alianza, incluida la conversión del Japón en un país “normal” con toda una panoplia de capacidades militares, incluidas las armas nucleares, pero semejantes medidas plantearían más problemas de los que resolverían.
Aun cuando el Japón las aplicara, seguirían sin igualar la capacidad de los EE.UU. ni eliminar la asimetría.
Vale la pena observar que durante la Guerra Fría los aliados europeos de los Estados Unidos, pese a sus capacidades militares, tuvieron preocupaciones similares sobre su dependencia y posible abandono.
La verdadera garantía de la decisión americana de defender al Japón es la presencia de las tropas y las bases de los EE.UU. y la cooperación en materia de asuntos –como, por ejemplo, la defensa mediante cohetes balísticos– encaminados a proteger a la vez a los americanos y a los japoneses.
Además, hay dos respuestas válidas a la pregunta de si los EE.UU. abandonarían al Japón a favor de China: relativas a los valores y la amenaza.
El Japón y los EE.UU. son, a diferencia de China, democracias los dos y comparten muchos valores.
Además, tanto el Japón como los EE.UU. afrontan un desafío común por parte del ascenso de China y tienen un profundo interés en que no llegue a ser una amenaza.
Los EE.UU. consideran que una relación triangular Japón-China-EE.UU. es la base de la estabilidad en el Asia oriental y desean que existan buenas relaciones entre los tres países, pero no se trata de un triángulo equilátero, porque los EE.UU. están aliados con el Japón y, si mantienen su alianza, China no tiene por qué llegar a ser una amenaza para ninguno de esos dos países.
Por otra parte, no se debe exagerar la potencia de China.
Una reciente encuesta de opinión indica que un tercio de los americanos creen que China “pronto dominará el mundo”, mientras que el 54 por ciento considera su ascenso una “amenaza para la paz mundial”.
No cabe duda de que, calculada mediante los tipos de cambio oficiales, China es la cuarta economía mundial y está creciendo a un ritmo del 10 por ciento anual, pero la renta por habitante de China representa sólo el 4 por ciento de la de los EE.UU. Si las economías de los dos países siguen creciendo a sus tasas actuales, la de China podría ser mayor que la de los Estados Unidos dentro de treinta años, pero la renta por habitante de los EE.UU. seguirá siendo cuatro veces mayor.
Además, la de China esta muy rezagada en potencia militar y carece de los recursos de “poder blando” de los Estados Unidos, como, por ejemplo, Hollywood y las universidades de talla mundial.
También la evolución interior de China sigue siendo incierta.
Desde 1990, ha sacado a cuatrocientos millones de personas de la pobreza, pero otros 400 millones viven con menos de dos dólares al día.
Junto con una inmensa desigualdad, China tiene una mano de obra migrante de 140 millones de personas, una grave contaminación y una corrupción galopante.
Además, su evolución política no ha ido a la par con su progreso económico.
Si bien más chinos son libres hoy que nunca en su historia, China dista mucho de ser libre.
El peligro es que los dirigentes del Partido, al intentar contrarrestar la erosión del comunismo, recurran al nacionalismo para que sirva de nexo de cohesión, lo que podría propiciar una política exterior inestable… incluido, por ejemplo, un conflicto con Taiwán.
Frente a semejante incertidumbre, una política sensata ha de combinar el realismo con el liberalismo.
Reforzando su alianza, los EE.UU. y el Japón pueden protegerse contra la incertidumbre y al tiempo ofrecer a China la integración en las instituciones mundiales como “copartícipe responsable”.
El mayor peligro es el de que una intensificación del miedo a la enemistad en los tres países se convierta en una profecía destinada a cumplirse inexorablemente.
A ese respecto, la alianza entre los Estados Unidos y el Japón se basa en intereses conjuntos muy profundos.
Sin embargo, existe una nueva dimensión de la alianza y de la relación con China. Este año, China superó a los EE.UU. como mayor emisora del mundo de los gases que provocan el efecto de invernadero.
China sostiene, con razón, que sigue detrás de los EE.UU. y del Japón en emisiones por habitante, pero eso no reduce los costos impuestos al mundo (incluidos los EE.UU. y el Japón).
Un programa de cooperación que ayude a China a quemar su carbón de forma más limpia interesa a los tres países.
En general, las amenazas transnacionales, como, por ejemplo, el cambio climático o las pandemias, pueden causar daños equivalentes a un conflicto militar.
(En 1918, la gripe aviar mató a más personas que la primera guerra mundial).
Para afrontar dichas amenazas es necesaria la cooperación, el poder blando e instrumentos no militares y ése es un sector en el que el Japón es un aliado mucho más igual e importante.
Si acaso, la nueva dimensión en aumento de las amenazas transnacionales, si se suma a las preocupaciones tradicionales por la seguridad, hace que el futuro de la alianza entre el Japón y los Estados Unidos parezca más prometedor que nunca.
HAMPTON, VIRGINIA – La aeronáutica civil va camino a convertirse en una industria “madura”, con todos los inconvenientes que esto conlleva.
Durante décadas, los avances tecnológicos han sido esencialmente graduales y la industria sigue basándose mayormente en la aeronave de transporte de larga distancia, con un componente emergente de avión pequeño y un legado de mercados y productos de aviación general.
Pero se ha vuelto cada vez más evidente que la industria no puede sobrevivir de esta manera. 
Los problemas que atormentan a la industria incluyen la contaminación de las emisiones, la creciente competencia (especialmente de la tecnología de las comunicaciones, que ha hecho que los viajes de negocios sean menos necesarios), las demoras y deficiencias del control de tráfico aéreo, las mayores restricciones de ruido, las cuestiones de seguridad y un entorno comercial altamente dependiente de los precios del combustible.
Las soluciones para todos estos problemas probablemente requerirán una reinvención completa de la tecnología aeronáutica.
La mayor esperanza ha de encontrarse en las revoluciones biotecnológica, nanotecnológica, energética y cuántica en curso.
La revolución de la tecnología de la información y las tecnologías “en masa” asociadas permiten la solución más destacada: un “espacio aéreo digital” que sea totalmente automático en términos de control de tráfico aéreo, navegación y operaciones de vehículos.
La operación automática de las aeronaves ya se está volviendo moneda corriente –especialmente en el ejército-, pero mayores incrementos exigirán un espacio aéreo comparablemente automático.
Un espacio aéreo digital, a su vez, permitiría una revolución absoluta en términos de movilidad personal.
Junto con las nuevas tecnologías que permiten un despegue y aterrizaje súper corto (superSTOL, su acrónimo en inglés), un espacio aéreo digital pondría a nuestro alcance vehículos aéreos personales seguros, silenciosos y costeables.
El llamado HumVee volador (un vehículo rodado multipropósito de alta movilidad) crearía un sistema de transporte magnífico para aquellas zonas en las que no hay caminos interurbanos, y podría complementar –o tal vez suplantar- a los automóviles.
En 
 www.roadabletimes.com
 se puede acceder a la variedad de máquinas que hoy están en estudio.
El mercado mundial estimado para este tipo de vehículos ronda el billón de dólares, y su uso erosionaría la base de clientes domésticos de las aerolíneas, ya que permitiría “traslados diarios” de 300 kilómetros y evitaría los costos elevados que implica la construcción de caminos y puentes.
Sin embargo, a pesar del posible desarrollo de un sistema de transporte personal costeable, seguro, independiente de aeropuertos y que combine vuelo y manejo, todavía sería necesario reinventar el transporte de larga distancia, especialmente para los vuelos transoceánicos.
Las máquinas actuales de este tipo son descendientes directos del Boeing 707 y, después de muchas décadas de mejoramiento evolutivo, este modelo de diseño simplemente no es apto para encarar los muchos problemas que se deben resolver. 
Existen varias alternativas, como el cuerpo del ala integrada y las alas arriostradas por montante, que ofrecen incrementos potenciales importantes en el rendimiento aerodinámico y mejoramientos en la fracción del peso estructural.
Este tipo de mejoras en estos parámetros ofrecería márgenes de diseño para abordar la mayoría de los problemas actuales, con excepción de las emisiones.
La cuestión de las emisiones de agua se puede resolver mediante diseños que permitan que las aeronaves de larga distancia vuelen debajo de los 9.000 metros.
Este tipo de diseños podrían ser posibles si se utilizara el control de circulación para una gran sustentación y se los podría usar en una altitud crucero para un buen andar.
El resultante rendimiento de STOL (despegue y aterrizaje corto) también podría mejorar la productividad aeroportuaria.
Por otra parte, las emisiones de dióxido de carbono se pueden reducir simplemente utilizando biocombustibles, hechos de plantas cuyo “precio” de dióxido de carbono ya se pagó mediante el consumo del mismo gas de la atmósfera durante su crecimiento.
Las reducciones de otros gases de tipo invernadero, como el óxido nítrico, se pueden lograr a través de un diseño de combustor inteligente.
Dada la cantidad y seriedad de los problemas que hoy afectan a la aeronáutica civil, el enfoque convencional de cambios evolutivos en los paradigmas actuales ya no es suficiente.
Más bien, la industria deber reinventarse.
Con el advenimiento de un espacio aéreo digital y con el respaldo de investigación apropiado, el éxito no sólo sería posible sino probable.
CAMBRIDGE – Los veinte ministros de Hacienda y veinte banqueros centrales más importantes del mundo acudieron a Washington este mes desde todas las partes del planeta para conseguir –como era de prever– absolutamente nada.
El tema de la reciente reunión del G-20 fue “los desequilibrios mundiales”.
Según el comunicado publicado por el grupo, la reunión se centró en la creación de un mecanismo para saber qué países del G-20 tienen “desequilibrios grandes y persistentes” y por qué.
Esa delicada tarea analítica fue encomendada al Fondo Monetario Internacional, que ha de concluir su labor antes de la próxima reunión de los ministros, que se celebrará en octubre.
No hace falta un equipo de economistas del FMI precisamente para responder esas preguntas.
Cualquiera que haya seguido un primer curso universitario de Economía no tendría dificultad para saber cuáles son los países con mayores superávits y déficits comerciales.
Los Estados Unidos se llevan la palma con un déficit comercial de más de 650.000 millones de dólares en los doce últimos meses.
Ningún otro país se acerca lo suficiente para recibir el segundo premio.
El indicador, más amplio, de la cuenta corriente (que comprende también el comercio de servicios y los ingresos netos resultantes de inversiones) confirma el destacado papel de los Estados Unidos: su déficit exterior asciende a casi 500.000 millones de dólares.
Ningún otro país tiene más de 100.000 millones de dólares de déficit por cuenta corriente.
Aun cuando examinemos los déficits por cuenta corriente en relación con el PIB de los países, la proporción del 3,3 por ciento de los Estados Unidos supera la de casi todas las demás economías.
El déficit combinado de los tres países que tienen una proporción mayor respecto del PIB asciende a menos de 70.000 millones de dólares: no es suficiente para que el G-20 les preste atención.
El país con el mayor superávit por cuenta corriente es –y no se trata de una sorpresa– China, con un saldo positivo de más de 300.000 millones de dólares.
El Japón y Alemania son los únicos otros países cuyos superávits por cuenta corriente superan los 100.000 millones de dólares.
El superávit por cuenta corriente de China es el cuatro por ciento de su PIB.
Varios productores de petróleo tienen grandes superávits relativos por cuenta corriente, que, combinados, superan el de China en términos absolutos y hay algunos otros países europeos y asiáticos con superávits relativos mayores por cuenta corriente, que, juntos, superan el de China.
Pero la decisión del G-20 de centrarse sólo en los países miembros que representan más del cinco por ciento de sus PIB combinados excluirá a esos países menores de los focos.
Sólo China y los EE.UU. y tal vez Alemania y el Japón estarán en el centro del escenario.
Eso es lo que podemos decir sobre la nada difícil tarea de saber cuáles son los países con mayores desequilibrios, pero, ¿qué podemos decir sobre sus causas?
Todo estudiante de Economía sabe que el déficit por cuenta corriente de un país es la diferencia entre su inversión nacional (en equipo, estructuras y existencias empresariales) y su ahorro nacional (de las familias, las empresas y el Estado).
No es una teoría ni una regularidad empírica.
Es una consecuencia de las definiciones de las cuentas de resultados nacionales.
Los EE.UU. tienen un enorme déficit por cuenta corriente porque la falta de ahorro del Gobierno federal (es decir, el déficit fiscal) reduce el total de su ahorro nacional y lo contrario es aplicable a los superávits por cuenta corriente chinos, alemanes y japoneses.
En cada uno de esos países, el nivel de ahorro nacional supera la inversión interior, por lo que sobra producción que exportar y fondos que prestar en el extranjero.
Así, pues, las medidas normativas necesarias para reducir los desequilibrios comerciales y por cuenta corriente son bastante claros.
Los EE.UU. deben aumentar su tasa de ahorro nacional reduciendo su déficit presupuestario, que actualmente asciende al 10 por ciento del PIB.
Por fortuna, ahora resulta clara la conveniencia de hacerlo para todos los encargados de la adopción de políticas en Washington y para la mayoría del público americano.
Así empezará a ser cuando se acabe el “estímulo fiscal” en gran escala aplicado en 2009, se empiecen a aplicar reducciones de gasto y el crecimiento económico aporte más recaudación tributaria.
Cuando el Presidente Barack Obama asista a la cumbre de Jefes de Estado del G-20, que se celebrará en Cannes en noviembre, no cabe duda de que aceptará mayores reducciones del déficit presupuestario de los EE.UU, pero será una promesa vana: el Presidente de los EE.UU. tiene mucho menos control de la legislación que los jefes de gobierno de democracias parlamentarias como Gran Bretaña o de países como China y el poder de Obama es aún más limitado ahora, cuando su Partido Demócrata controla sólo una de las cámaras del Congreso de los EE.UU. La historia de las cumbres anteriores indica que el Presidente prometerá en Cannes sólo lo que ya ha propuesto en su país.


Naturalmente, los ministros y banqueros centrales del G-20 no están en condiciones de cambiar el comportamiento de los EE.UU ni de China, en cuyo plan quinquenal recién aprobado queda claro que reducirá el ahorro nacional al aumentar el gasto de los consumidores y también los desembolsos estatales para servicios como la atención de salud.
Dicho de otro modo, China reducirá, por sus propios motivos nacionales, su superávit por cuenta corriente.
El mismo tipo de interés propio nacional que mueve a los chinos a estimular el gasto interior intervino cuando los dirigentes del G-20 se reunieron en Londres en abril de 2009 y acordaron adoptar medidas para estimular sus economías.
Aquel acuerdo fue fácil de alcanzar, ya que interesaba a todos los países aumentar la demanda.
El G-20 no hizo sino ratificar lo que iba a ocurrir en cualquier caso, pero, aun así, ahora los dirigentes del G-20 y los ministros de Hacienda señalan con orgullo lo que “lograron” en Londres.
Lo mismo es probable que ocurra en los próximos años, cuando los EE.UU. reduzcan su déficit fiscal y, por tanto, disminuyan su déficit por cuenta corriente, mientras China reduzca su ahorro nacional y, por tanto, disminuya su superávit por cuenta corriente.
No cabe duda de que los dirigentes del G-20 se considerarán merecedores de reconocimiento por ese logro.
Tal vez sea ésa la razón por la que les gusta reunirse.
CAMBRIDGE – Hablar de ampquot;estrategias de escapeampquot; será uno de los principales temas de la agenda cuando los líderes de los países del G-20 se reúnan en Pittsburgh dentro de unos días.
Prometerán revertir la explosiva expansión monetaria y fiscal de los dos últimos años, hacerlo ni demasiado pronto ni demasiado tarde, y de una manera coordinada.
Estas son las cosas que hay que prometer.
¿Pero qué implicarán esas promesas?
Consideremos primero el objetivo de revertir la expansión monetaria, lo cual es necesario para evitar un alza de la inflación cuando la demanda agregada comience a remontar.
Pero también es importante no hacerlo demasiado pronto, ya que podría ahogar la naciente, y muy frágil, recuperación actual.
Sin embargo, las promesas formuladas por los jefes de gobierno significan poco, dado que los bancos centrales son explícitamente independientes del control del gobierno en todos los países importantes.
Ben Bernanke de la Reserva Federal de Estados Unidos, Mervyn King del Banco de Inglaterra y Jean-Claude Trichet del Banco Central Europeo decidirán cuándo y cómo revertir sus políticas monetarias expansionarias.
Bernanke no acata órdenes del presidente de Estados Unidos, ni King del primer ministro británico (y ni siquiera está claro quién se atrevería a decirle a Trichet qué hacer).
De modo que las promesas políticas que se hagan en Pittsburgh sobre política monetaria en realidad son simples manifestaciones de confianza de los gobiernos de que las respectivas autoridades monetarias de sus países actuarán como corresponde.
Eso implicará un desafío particular para Bernanke.
Si bien la Reserva Federal es técnicamente independiente y no responde al presidente, es una creación del Congreso de Estados Unidos y sí responde ante él.
Debido a los efectos rezagados de la política monetaria y la necesidad de controlar las expectativas, un pronto ajuste por parte de la Fed sería apropiado.
Pero la tasa de desempleo podría superar el 9% -y posiblemente incluso más del 10%- cuando empiece a actuar. Si fuera así, ¿realmente podemos esperar que el Congreso no ponga objeciones?
De hecho, el Congreso podría decirle a la Fed que debe esperar hasta que haya señales claras de inflación y una tasa de desempleo mucho más baja.
Como el Congreso determina los poderes regulatorios de la Fed y aprueba los nombramientos de sus siete gobernadores, Bernanke tendrá que escucharlo atentamente -aumentando así el riesgo de un ajuste demorado y de una creciente inflación.
Revertir la subida vertiginosa de los déficits fiscales también es crítico para la salud de la economía global.
Mientras que los paquetes de estímulo fiscal implementados en los dos últimos años han ayudado a lograr el actual incremento de la actividad económica, el camino a futuros déficits puede provocarle un daño sustancial al crecimiento a largo plazo.
En Estados Unidos, la Oficina de Presupuesto del Congreso ha estimado que las políticas propuestas por el presidente Barack Obama harían que el déficit fiscal del gobierno federal excediera el 5% del PBI en 2019, incluso después de una década de continuo crecimiento económico.
Y los déficits acumulados durante esa década harían que la deuda nacional se duplicara, ascendiendo a más del 80% del PBI.
Estos grandes déficits fiscales implicarían que el gobierno tendría que pedir prestados fondos que, de otra manera, estarían disponibles para que las empresas privadas financiaran la inversión en plantas y equipos que mejorasen la productividad.
Sin esa inversión, el crecimiento económico será más lento y el nivel de vida más bajo de lo que podrían ser.
Es más, los déficits implicarían tasas de interés más altas y continuos desequilibrios internacionales.
A diferencia  de la política monetaria, el presidente norteamericano sí tiene un impacto poderoso y directo en los futuros déficits fiscales.
Si la promesa presidencial de reducir el déficit fiscal implicara realmente el compromiso de reducir el gasto y aumentar los impuestos, tal vez veríamos cómo se revierte la peligrosa trayectoria del déficit de hoy.
Desafortunadamente, Obama no muestra ningún interés real en reducir los déficits.
La pieza central de su agenda doméstica es un plan de salud que costará más de un billón de dólares en la próxima década, y que propone financiar reduciendo el derroche en los programas de salud existentes del gobierno (Medicare y Medicaid) sin recortar la cantidad y la calidad de los servicios.
Una segunda propuesta política importante es un sistema de topes y comercialización destinado a reducir las emisiones de carbono.
Pero, en lugar de aumentar los ingresos subastando los permisos de emisiones, Obama acordó distribuirlos sin cargo a industrias favorecidas para atraer suficientes votos en el Congreso.
Sumémosle a esto la promesa de no aumentarle los impuestos a nadie que gane menos de 250.000 dólares y tendremos una receta para grandes déficits fiscales durante todo el tiempo que este presidente esté en el poder.
Espero que los otros líderes del G-20 hagan un mejor trabajo a la hora de poner riendas a sus presupuestos.
Finalmente, está la promesa del G-20 de reducir los excesos monetarios y fiscales de una manera coordinada internacionalmente.
Si bien no se ha explicado el significado de ampquot;coordinadaampquot;, supuestamente implica que las estrategias de escape nacionales no deberían derivar en cambios importantes en los tipos de cambio que afectarían los patrones de comercio existentes.
Sin embargo, los tipos de cambio, en verdad, cambiarán -y deberán hacerlo para achicar los desequilibrios comerciales existentes-.
El dólar, en particular, probablemente siga cayendo presionado por el comercio si los inversores en todo el mundo siguen ignorando la aversión al riesgo extremo que causó el alza después de 2007.
Una vez que los chinos empiecen a confiar en su tasa de crecimiento doméstica, podrán permitir que el valor real del renminbi aumente.
Otros tipos de cambio responderán a estas alteraciones.
En resumen, sería un error que los inversores o los ciudadanos comunes de todo el mundo tuvieran demasiada fe en las promesas del G-20 de poner rienda a las políticas monetarias y fiscales, y mucho menos que lo hagan de una manera coordinada.
NUEVA YORK – Cuando el Presidente de Francia, Nicolas Sarkozy, tomó las riendas como anfitrión de la cumbre del G-20, que tendrá lugar en Cannes el 3 y 4 de noviembre, llamó a Fondo Monetario Internacional a que desarrollara un “código de conducta” para el uso de controles de capitales (o regulaciones a los flujos de capital, como preferimos llamarlas) en la economía mundial.
El FMI siguió esa recomendación y publicó unas directrices preliminares el pasado mes de abril.
La regulación de los flujos de capital transfronterizos ha sido un tema extrañamente ausente de la agenda del G-20 orientada a fortalecer la regulación financiera.
Dichos flujos juegan un papel central en la volatilidad financiera, que fue el motivo por el cual el G-20 se abocó a la tarea de fortalecer la regulación financiera.
El FMI ha mostrado que los países que han regulado los flujos de capital estuvieron entre los menos afectados por la crisis financiera global.
Desde 2009 ha aceptado e incluso recomendado el uso de dichas regulaciones para manejar los flujos masivos de “dinero caliente” hacia las economías emergentes.
Sin embargo, aunque el código propuesto por el FMI es un paso en la dirección correcta, su aprobación por parte del G-20 no sería apropiado para una economía mundial que está en proceso de recuperarse de una crisis financiera y busca prevenir otra.
Debido a las bajas tasas de interés y la recuperación lenta de los países desarrollados, acompañadas de tasas de interés altas y crecimiento rápido en las economías emergentes, los inversionistas han movilizado grandes cantidades de capital de los primeros hacia los segundos, entre otros hacia Brasil, Chile, Corea del Sur y Taiwán.
En meses recientes, esos capitales han salido de nuevo en forma masiva, mostrando una vez más que pueden ser volátiles y peligrosos.
De hecho, el FMI ha mostrado en su informe sobre “Perspectivas de la Economía Mundial”, que esos flujos pueden generar burbujas de activos, tornan más difícil la adopción de políticas monetarias independientes y desencadenan apreciaciones de las monedas que se traducen en pérdidas en la competitividad de las exportaciones.
Por ejemplo, el real brasileño se apreció más del 40% entre 2009 y agosto de 2011, antes de debilitarse en meses recientes.
Algunos países no respondieron a esta situación pero muchos, entre ellos algunos industrializados como Japón y Suiza, han intervenido masivamente en los mercados cambiarios.
Otros también regularon las entradas de capitales, entre otras medidas a través de impuestos a las compras de bonos y acciones por parte de extranjeros, a las operaciones con derivados y de encajes a las entradas de capital de corto plazo.
El Ministro de Hacienda de Brasil se refirió a estas acciones como una “guerra de monedas”.
Ese fue el contexto para que el Presidente Sarkozy, usando la plataforma de anfitrión del G-20, tratara de forjar una serie de directrices efectivas para el manejo de los flujos de capital.
Las directrices que propuso el FMI recomiendan que los países usen las regulaciones a los flujos de capital solo como intervenciones de última instancia, después de que se hayan agotado el uso de otras medidas: acumulación de reservas internacionales, apreciación de las monedas y reducción de los déficit fiscales.
En respuesta a esas recomendaciones, convocamos un Grupo de Trabajo independiente, compuesto de académicos y antiguos funcionarios gubernamentales, para que examinara el uso de las regulaciones a los flujos de capital y diseñara unas directrices alternativas para el uso de dichas regulaciones en los países en desarrollo.
Entre otros resultados y recomendaciones, nuestro grupo de trabajo llegó a la conclusión de que en aquellos casos en los cuales el FMI había encontrado que las regulaciones a los flujos de capital habían sido efectivas, los países las habían adoptado en forma temprana, como parte de un paquete comprensivo de política, y no como intervenciones “de última instancia”.
Más aún, si los países no han firmado acuerdos de comercio e inversión que restringen el uso de dichas regulaciones (y muchos lo han hecho), el acuerdo constitutivo del FMI les da autonomía plena para manejar los flujos de capital.
Por ello, limitar tales medidas a una condición de “última instancia” reduciría las opciones disponibles, precisamente en un momento en el que los países necesitan la mayor cantidad de instrumentos para prevenir y mitigar las crisis.
En vez de aceptar un código de conducta de cumplimiento obligatorio, que puede conducir paradójicamente a la apertura de las cuentas de capital en todo el mundo, el FMI, el G-20, la Junta de Estabilidad Financiera y otras instituciones deberían más bien tratar de reducir el estigma asociado a las regulaciones a los flujos de capital y proteger la capacidad de los países de adoptarlas.
De hecho, el FMI podría ayudar a los países a prevenir la evasión de dichas regulaciones, y en conjunto con el G-20 y la JEF debería liderar un diálogo mundial acerca de en qué medida los países deben coordinar dichas regulaciones.
Hay muchas razones por las cuales los intereses de los países favorecerían dicha coordinación.
Los países industrializados están buscando recuperarse de la crisis y quieren que el crédito y el capital permanezcan para ayudar a reactivar el crecimiento, en tanto que los países en desarrollo ganan poco con los flujos de capital de corto plazo.
Este interés común podría servir de base para que, a través de normas tributarias y regulatorias, los países industrializados busquen que los capitales permanezcan en casa, al tiempo que las economías emergentes adoptan medidas para cambiar la composición y reducir los flujos potencialmente desestabilizadores.
NUEVA YORK – La cumbre del G-20 en Seúl fue notable por la influencia política cada vez mayor de los países con economías en ascenso.
No sólo fue uno de ellos el anfitrión, sino que, además, ejercieron una mayor influencia.
En dos sectores decisivos –la macroeconomía y el desarrollo económico mundial–, prevaleció la opinión de las economías en desarrollo y de la cumbre resultó una propuesta excelente de vincular los dos programas –el de la macroeconomía y del desarrollo–, que se aplicará en 2011.
Un rasgo fundamental de la economía mundial actual es el de que funciona con dos velocidades.
Los Estados Unidos y gran parte de Europa siguen empantanados con las secuelas de la crisis financiera que estalló en el otoño de 2008, con un elevado desempleo, un crecimiento económico lento y continuos problemas en el sector bancario.
Sin embargo, los mercados en ascenso han superado en general la crisis.
Mientras que 2009 fue un año duro para toda la economía mundial, en 2010 los mercados en ascenso se recuperaron con fuerza, a diferencia de los países ricos.
Los datos recientes de Perspectivas de la Economía Mundial al Día del Fondo Monetario Internacional explican por qué.
Durante 2010, se espera que los países con renta elevada logren un modesto crecimiento anual del PIB de un 2,7 por ciento, aproximadamente, mientras que las economías en ascenso del G-20, junto con el resto del mundo en desarrollo, se espera que crezcan con una sólida tasa de 7,1 por ciento.
Las economías en desarrollo de Asia están disparadas, con un 9,4 por ciento de crecimiento.
Se espera que América Latina crezca un 5,7 por ciento.
Incluso el África subsahariana, tradicionalmente rezagada, se espera que crezca un 5 por ciento en 2010.
Esa economía mundial de dos velocidades es en gran medida un reflejo de que el comienzo de la crisis financiera de 2008  se debiera al excesivo endeudamiento de los propios países ricos.
Dos economías de renta elevada se encontraron en dificultades.
Los Estados Unidos, donde los consumidores, ayudados por la imprudente concesión de créditos a familias insolventes, se habían endeudado profundamente para comprar casas y automóviles, fue el principal responsable.
La periferia de la Unión Europea –Irlanda, Portugal, España y Grecia– comenzó también una orgía de endeudamiento hace un decenio, nada más adherirse al euro, lo que alimentó un auge inmobiliario que asimismo acabó en una depresión.
La mayoría de las economías en ascenso no cayeron en un endeudamiento excesivo tan desastroso. Desde luego, una razón fue el vívido recuerdo en Asia de la crisis financiera de 1997, que puso de relieve la necesidad de poner límites a los préstamos bancarios y a las entradas de capitales.
En general, las economías asiáticas en ascenso estuvieron gestionadas con más prudencia durante el pasado decenio.
Lo mismo se puede decir del Brasil, que asimiló las enseñanzas de su propia crisis de 1999, como también de África y otras regiones.
En el período inmediatamente anterior a la cumbre de Seúl, el Gobierno de los EE.UU. lanzó la propuesta de que las regiones del mundo con superávit aumentaran su demanda interna –principalmente el consumo– para impulsar las importaciones y ayudar así a las regiones con déficit (incluidos los EE.UU.) a recuperarse.
Los países con economías en ascenso del G-20 no se dejaron impresionar.
Su respuesta fue muy sencilla: la crisis comenzó con el endeudamiento excesivo de los EE.UU, por lo que les corresponde a estos últimos, y no a ellos, resolver el embrollo.
Los EE.UU. deben reducir su déficit presupuestario, aumentar su tasa de ahorro y en general poner orden en su casa.
Las economías en ascenso reaccionaron de forma similar ante otra iniciativa de los EE.UU.: la llamada “relajación cuantitativa” de la Reserva Federal.
Una vez más los países con economías en ascenso hablaron casi al unísono.
Dijeron a los EE.UU. que no aumentara artificialmente la masa monetaria, pues con ello crearía el riesgo de otra burbuja financiera, esa vez en las economías en ascenso y los mercados de materias primas.
Una vez más, el claro mensaje para los EE.UU. fue el de que dejara de recurrir a trucos como el estímulo fiscal o la emisión de moneda y, en su lugar, emprendiera una reestructuración económica en serio y a largo plazo para impulsar el ahorro, la inversión y las exportaciones netas.
Por su parte, las economías en ascenso querían substituir el tema de debate del estímulo macroeconómico y los desequilibrios a corto plazo por las cuestiones del desarrollo a largo plazo.
El gobierno anfitrión, el de Corea del Sur, se mostró particularmente dinámico al respecto.
Pidió a los miembros del G-20 que se centraran en imperativos, como, por ejemplo, la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas, el aumento de la producción agraria y la construcción de infraestructuras sostenibles en las economías en desarrollo.
Fue la primera vez en que se incluyeron tan claramente cuestiones de desarrollo a largo plazo en el programa del G-20, lo que constituye una señal de la influencia geopolítica en aumento del grupo de los miembros con mercados en ascenso.
El resultado de la deliberación es un nuevo marco para las relaciones del G-20 con el resto de los países en desarrollo, conocido como Consenso de Seúl sobre el Desarrollo para el Crecimiento Compartido.
El G-20 decidió atinadamente centrarse en los sectores del programa mundial de desarrollo en los que las economías más importantes tienen una ventaja relativa: la financiación de infraestructuras, como, por ejemplo, las carreteras o la energía eléctrica, la creación de empresas y el apoyo a las mejoras de la agricultura en los países más pobres.
Otros aspectos del programa de desarrollo –por ejemplo, la salud y la educación– no serán objeto de atención especial del G-20.
El nuevo programa de desarrollo del G-20 ofrece una vía excelente para combinar las preocupaciones por los desequilibrios mundiales con la necesidad de acelerar el ritmo de desarrollo en los países más pobres.
Los EE.UU. han estado incitando a China, Alemania, el Japón y otros países a aumentar el consumo para impulsar la demanda, pero hay una forma mejor de utilizar las elevadas tasas de ahorro de esos países con superávits.
En lugar de incitar a sus familias a consumir más, el G-20 debe esforzarse más por encauzar esos ahorros hacia los países más pobres con miras a financiar inversiones en infraestructuras urgentemente necesarias.
El Primer Ministro de la India, Manmohan Singh, lo expresó perfectamente, al observar que ahora el África subsahariana está en condiciones de absorber más entradas de capitales para la construcción de infraestructuras.
Recomendó que se reciclaran los superávits del G-20 en esos y otros países pobres para financiar dichas inversiones.
“Dicho de otro modo”, dijo Singh, “debemos allanar los desequilibrios de un tipo para reducir los del otro tipo”.
Encauzando los ahorros de China, Alemania, el Japón y otros países con superávits hacia inversiones en infraestructuras en los países pobres, las economías del mundo funcionarían de verdad en armonía.
La cumbre del G-20 en Seúl puede haber iniciado ese importante proceso.
BRUSELAS – Las reuniones del G-20 este mes, primero en Busán, Corea del Sur, para los ministros de Finanzas, y más avanzado el mes en Toronto para los jefes de gobierno, marcan el momento en que los principales actores de la economía mundial cambian de marcha y pasan del estímulo presupuestario al recorte de gastos.
No todos están de acuerdo al respecto.
Antes de la reunión de Busán, el secretario del Tesoro de Estados Unidos, Tim Geithner, hizo una advertencia en contra de "una maniobra generalizada e indistinta para implementar planes de consolidación" e destacó la necesidad de "proceder al ritmo del fortalecimiento de la recuperación del sector privado".
Pero los otros ministros de Finanzas no se hicieron eco de las advertencias de Geithner.
Más bien, hicieron hincapié en la "importancia de contar con finanzas públicas sostenibles" y en la necesidad de "medidas destinadas a asegurar una sustentabilidad fiscal".
Atrás quedó la insistencia en estrategias de salida cautelosas y de implementación gradual; la búsqueda de un reequilibrio resultó casi imperceptible en el comunicado de la reunión.
Este cambio afecta a Europa antes que a nadie.
Poco antes del encuentro de Busán, los países del sur de Europa anunciaron importantes esfuerzos de consolidación con la esperanza de tranquilizar a los mercados de deuda.
Poco tiempo después, el primer ministro británico, David Cameron, anunció "años de dolor por delante". La canciller de Alemania, Angela Merkel, diseñó un plan de reducción de gastos de 100.000 millones de dólares, y el primer ministro francés, François Fillon, un plan similar de 80.000 millones de dólares.
Los países avanzados enfrentan una situación presupuestaria sombría, con déficits que promediaron el 9% del PBI en 2009 y con una perspectiva de ratios de deuda pública que aumentarán de aproximadamente el 70% del PBI antes de la crisis a más del 100% del PBI en 2015.
De acuerdo con estimaciones del FMI, llegar a un ratio de deuda del 60% en 2030 exigiría un ajuste presupuestario de casi nueve puntos porcentuales del PBI en promedio entre 2010 y 2020.
Si bien algunos países en el pasado implementaron ajustes de una magnitud similar, una consolidación generalizada de este tipo no tiene precedentes.
¿Cuán doloroso será el ajuste?
En el pasado, algunos países han experimentado una consolidación sin lágrimas, porque el lanzamiento de un programa de reducción de costos estuvo acompañado de una caída en las tasas de interés a largo plazo, una declinación de los ahorros privados o un aumento de las exportaciones gracias a una depreciación del tipo de cambio (o todo esto al mismo tiempo).
Pero las condiciones de hoy se caracterizan por tasas de interés bajas y un alto nivel de deuda privada, de modo que nada de esto tal vez ayude, excepto quizás a los efectos del tipo de cambio.
De hecho, la depreciación ya comenzó en Europa, y muchos observadores consideran que la caída del euro, de 1,5 dólares a fines de 2009 a 1,2 dólares en los últimos días, basta para compensar en el corto plazo el impacto negativo del recorte de gastos en el crecimiento.
Pero esto sólo puede funcionar si Estados Unidos no sigue el ejemplo y sigue actuando como consumidor de último recurso.
Esto tal vez no suceda.
Aún si Estados Unidos sigue posponiendo la reducción de gastos, el Congreso de Estados Unidos probablemente no tolere una apreciación del dólar estadounidense que permita que los exportadores europeos sean más competitivos y deposite el peso de sustentar la recuperación en los consumidores estadounidenses.
Más importante aún, los mercados de bonos, cada vez más nerviosos, en algún momento empezarán a cuestionar la sustentabilidad de las finanzas públicas de Estados Unidos.
La posición fiscal estadounidense no es mejor que la de países europeos importantes como Alemania, Francia o el Reino Unido; de hecho, es peor.
La diferencia es que la UE está fragmentada, de manera que los mercados empezaron por cuestionar la solvencia de los países más débiles dentro de la UE, y que Europa no ve rédito en el argumento de que fue la primera en sufrir la presión.
Afortunadamente, la situación de las finanzas públicas es totalmente diferente en el mundo en desarrollo, que en algunos casos se vio afectado por cambios de rumbo de los flujos de capital como consecuencia del colapso del comercio mundial, pero que no enfrenta el desafío de un ajuste interno.
Si bien un auge del crédito interno puede ser una amenaza en el futuro, los bancos de los mercados emergentes básicamente se mantuvieron inmunes al estallido de la crisis financiera.
En consecuencia, los sectores no financieros domésticos no enfrentan la perspectiva de una disminución del apalancamiento.
Aún más importante es el hecho de que el desafío fiscal para estas economías es de mucha menor magnitud que en el mundo avanzado; en rigor de verdad, apenas existe.
Los puntos de arranque son un ratio deuda pública-PBI del 40% y un déficit presupuestario promedio que, como porción del PBI, es cuatro puntos porcentuales menor que en el mundo avanzado.
En un contexto de crecimiento potencial mucho más rápido, sólo se necesita un esfuerzo menor para mantener el ratio de deuda en alrededor del 40%.
Así las cosas, ¿qué sucede si Europa y Estados Unidos entran en una fase de ajuste presupuestario prolongado mientras el mundo emergente se mantiene en curso?
¿Qué pasa si la divergencia entre el norte y el sur dentro del G-20 se amplía aún más?
Existen cuatro consecuencias probables.
Primero, habrá un rezago significativo del crecimiento mundial.
Más allá de lo que haga el mundo emergente para sustentar la demanda interna y reorientar las exportaciones de los países avanzados a otros países emergentes, el elefante europeo y el estadounidense (para no mencionar el japonés) son demasiado grandes para que su enfermedad no tenga efecto en el crecimiento mundial.
Segundo, el diferencial de crecimiento entre los países emergentes y los países avanzados se ampliará, lo que a su vez intensificará los flujos de capital y mano de obra calificada hacia el mundo en desarrollo.
Tercero, los países avanzados necesitarán respaldo monetario, lo que implica tasas de política monetaria bajas para los próximos años, mientras que las necesidades monetarias en los países emergentes y en desarrollo serán radicalmente diferentes.
Esto inevitablemente hará que los enlaces de tipo de cambio fijo colapsen bajo presión ya que la misma política monetaria no puede ser apropiada para ambas regiones.
Finalmente, en lugar de ocuparse de los desafíos comunes, como en 2009, los miembros del G-20 tendrán que lidiar con su divergencia.
Se tratará de una importante prueba de resistencia para una institución que demostró efectividad en la crisis, pero que todavía tiene que pasar la prueba planteada por esta nueva fase de la economía global.
La cumbre de Toronto brindará una primera oportunidad de evaluar la capacidad del G-20 para adaptarse a las nuevas condiciones.
Los Objetivos de Desarrollo del Milenio son las metas convenidas a nivel mundial para reducir la pobreza, el hambre y las enfermedades.
Establecidos en 2000, tendrían que alcanzarse para 2015.
Estamos ahora a medio camino.
Hasta la fecha, a pesar de las infinitas declaraciones sobre el aumento de la asistencia a los países pobres, los países ricos del G8 están incumpliendo su parte del trato.
El cinismo abunda en esta materia.
En la cumbre del G8 de 2005 en Gleneagles, los países miembros prometieron duplicar la asistencia destinada a África para 2010.
Poco después de la cumbre, fui invitado a una pequeña reunión de alto nivel para discutir su seguimiento.
Pedí una hoja de cálculo que mostrara el aumento anual planificado y la asignación de tales incrementos por donantes y países receptores.
La respuesta que recibí fue escalofriante. ”No habrá hojas de cálculo.
Estados Unidos ha insistido en que no las haya”.
La cuestión era clara.
Aunque el G8 había hecho una promesa manifiesta, no había un plan para cumplirla. En efecto, había instrucciones precisas de que no habría tal plan.
El G8 ahora está cosechando las consecuencias de su falta de acción.
Durante el primer año posterior a la cumbre de Gleneagles, las cifras de la asistencia se manipularon mediante una contabilidad engañosa de las operaciones de cancelación de deuda.
Ahora que se han completado la mayor parte de esas operaciones, las cifras revelan la cruda realidad: la asistencia para el desarrollo a África y en general a los países pobres está estancada, en contradicción con todas las promesas que se hicieron.
Específicamente, entre 2005 y 2006, la asistencia total hacia África, excluyendo las operaciones de cancelación de deuda, aumentó en un insignificante 2%.
De hecho, el total de la asistencia oficial para el desarrollo a todos los países receptores, tomando en cuenta la cancelación de deuda, efectivamente disminuyó en un 2% entre 2005 y 2006.
Incluso el Banco Mundial, que normalmente adopta la postura de los donantes, reconoció recientemente que, excepto por la cancelación de deuda, “las promesas de una mayor asistencia no se han cumplido”.
Las reacciones en privado de los altos funcionarios gubernamentales del G8 son sorprendentes.
Un funcionario del G8 me dijo que de cualquier manera todas las promesas de asistencia son mentiras.
No coincido con eso, pero el cinismo que refleja ese punto de vista es alarmante.
Muestra la naturaleza de las negociaciones en los niveles más altos del G8.
Todo esto parecería insuperable si la economía elemental no fuera evidente.
No se trata de objetivos financieros inalcanzables.
En efecto, el monto es minúsculo.
El G8, que representa casi mil millones de personas, ha prometido incrementar la asistencia a África de 25 mil millones de dólares en 2004 a 50 mil millones de dólares para 2010 –una diferencia que representa menos de una décima parte del 1% de los ingresos del mundo rico donante.
Para ponerlo en perspectiva, los bonos de Navidad que se pagaron este año en Wall Street –solamente los bonos- sumaron 24 mil millones de dólares.
El gasto en la guerra de Iraq, que no logra nada más que violencia, es de más de 100 mil millones de dólares al año.
Por lo tanto, el compromiso del G8 podría cumplirse si los países ricos así lo quisieran.
Para salvar su credibilidad, el G8 necesita dejar muy claro -una vez más- que va a cumplir su promesa de incrementar la asistencia a África en 25 mil millones de dólares por año para 2010.
De esa manera, los cínicos que forman parte de los gobiernos del G8 podrán entender su labor.
Además, a diferencia de 2005, el G8 necesita presentar un plan de acción.
La falta de compromisos específicos por países específicos es una muestra escandalosa de la gobernanza en su nivel más bajo.
Por último, los países receptores necesitan estar informados sobre los aumentos anuales a la asistencia que pueden esperar para estar en condiciones de planificar con anticipación.
La asistencia adicional debería destinarse a la construcción de caminos, plantas eléctricas, escuelas y hospitales, así como a la capacitación de maestros, médicos y trabajadores del sector salud.
Toda esa inversión requiere planes y años de implementación.
La asistencia no puede ser un juego de adivinanzas.
Debe comprometerse en términos claros en un período de varios años para que los receptores puedan utilizarla de modo inteligente y transparente.
Hay que reconocer que parte del problema del G-8 no es simplemente falta de buena fe o de voluntad política, sino de capacidades básicas.
El gobierno de Estados Unidos no sabe realmente qué está haciendo en África porque a lo largo de los años, la agencia de asistencia de ese país ha perdido a la mayoría de sus principales pensadores y estrategas.
Además, la administración Bush politizó el suministro de la asistencia al canalizarla a través de grupos religiosos privados que forman parte de la coalición política de la administración.
Esa es la razón por la que gran parte del financiamiento estadounidense para el SIDA se apega a las restricciones religiosas y no a la ciencia.
Afortunadamente, lo que hay que hacer no es complicado.
Los países africanos ya han identificado sus prioridades de inversión en salud, educación, agricultura e infraestructura (incluyendo caminos, electricidad e internet).
Estas inversiones podrían aumentarse sistemáticamente durante el período de ahora hasta 2015 a fin de permitir que esos países alcancen los Objetivos de Desarrollo del Milenio.
Los planes ya están en la mesa, o al menos en el cajón, a la espera de que llegue el financiamiento del G-8.
Ya es tiempo de que los países ricos dejen de sermonear a los pobres y cumplan en cambio sus propias palabras.
Y los ciudadanos del G-8 deberían hacer responsables a sus gobiernos por lo que han prometido y no han entregado.
SEÚL – Tras una investigación exhaustiva, Corea del Sur culpa a Corea del Norte del hundimiento de su buque de guerra, el Cheonan, el 26 de marzo.
El debate sobre cómo responder se complica por el hecho de que el hundimiento del Cheonan no parece ser un evento aislado, sino parte de un  cambio en el patrón general de comportamiento de Corea del Norte.
En efecto, Corea del Norte se ha vuelto cada vez más audaz e impulsiva desde que Kim se enfermó (posiblemente por un derrame cerebral) en agosto de 2008.
En el pasado, los principales dirigentes norcoreanos solían calcular cuidadosamente los costos y beneficios de las acciones que tomaban para ejercer presión sobre el mundo exterior.
Además, preferían jugar sólo una carta de “amenazas” a la vez.
Sin embargo, en abril y mayo de 2009, hicieron a un lado su cautela diplomática lanzando un cohete de largo alcance (así como varios misiles) y realizando un segundo ensayo nuclear –todo en un lapso de varias semanas.
Tan pronto como reaccionó la comunidad internacional mediante la adopción de la Resolución 1874 del Consejo de Seguridad de las Naciones Unidas, Corea del Norte pasó rápidamente a una ofensiva de seducción dirigida a los Estados Unidos y a Corea del Sur.
Las autoridades liberaron a dos periodistas estadounidenses y a un trabajador surcoreano que habían sido detenidos en agosto de 2009 bajo cargos de infracción a la ley norcoreana.
No obstante, al ver que con la diplomacia de las sonrisas no conseguía lo que quería, los dirigentes del régimen norcoreano regresaron a la hostilidad.
Esta ocasión, las autoridades congelaron los bienes inmuebles surcoreanos en la zona turística de la Montaña Geumgang, y lo más grave de todo, atacaron el Cheonan.
El régimen incluso envío dos espías a Seúl para asesinar a Hwang Jang-yop, el funcionario norcoreano con mayor nivel que se ha exiliado a Corea del Sur.
Pienso que este cambio en el patrón de comportamiento de Corea del Norte está profundamente relacionado con transformaciones fundamentales recientes ahí.
Primero, Kim Jong-il y su tercer hijo, Kim Jong-un, pueden haber ganado mucho más confianza como resultado del ascenso de Corea del Norte a un Estado nuclear de facto.
Parece que creen que la posesión de armas nucleares les ofrece mucho más margen para la audacia táctica y estratégica.
Después de todo, lograron lo que quisieron desafiando la enorme presión internacional, e incluso tuvieron éxito en la transferencia de tecnología nuclear a Siria hace varios años sin ser castigados.
En vista de esta racha de apuestas exitosas, ¿por qué ser temerosos?
El segundo cambio está relacionado con el sucesor de Kim.
La nueva audacia de Corea del Norte puede reflejar el deseo de crear una imagen de líder fuerte y decisivo de su hijo de 26 años, Kim Jong-un.
O, puede ser que todas las provocaciones que han seguido a la enfermedad de Kim Jong se deban a él mismo.
En otras palabras, el proceso de transferencia de poder puede estar avanzando mucho más rápido de lo que nadie fuera de Corea del Norte haya adivinado.
Por último, la mala administración durante tantos años y las sanciones internacionales han provocado que la economía de Corea del Norte esté a punto de colapsarse.
Como resultado, el régimen puede estar tratando de desviar la atención del público de las dificultades internas y de unirlos alrededor del nuevo líder emergente.
El ataque contra el Cheonan puede haber sido particularmente útil para afianzar el control del régimen sobre los militares, que se sentían deshonrados por la inepta actuación de su país durante una confrontación con la marina de Corea del Sur cerca de la Línea de Límite del Norte en el Mar Amarillo en noviembre de 2009.
Pero, comparado con los factores más importantes que he analizado en los párrafos anteriores, este fue probablemente un motivo secundario del ataque contra el Cheonan.
El problema es que, por el momento, los tres factores –la audacia de las armas nucleares, la sucesión y los problemas económicos—seguirán influyendo en la conducta de Corea del Norte.
Sin una respuesta firme y coordinada  a nivel internacional al ataque contra el Cheonan, es probable que esas provocaciones temerarias no sólo continúen sino que se hagan más frecuentes.
Así pues, Corea del Sur y la comunidad internacional deben responder con firmeza.
Debería considerarse llevar a cabo un ejercicio militar conjunto Corea del Sur-Estados Unidos cerca de la Zona Desmilitarizada o un ejercicio conjunto antisubmarinos en la Línea de Límite del Norte.
Una resolución del Consejo de Seguridad de las Naciones Unidas que denuncie el brutal ataque contra el Cheonan debe ser parte esencial de cualquier respuesta diplomática internacional.
También debe pensarse en hacer que Corea del Norte pague un alto precio económico por su conducta imprudente.
Todas estas opciones son, sin embargo, respuestas de corto plazo y probablemente serán insuficientes para provocar cambios serios en Corea del Norte.
Se necesita una estrategia más fundamental y de largo plazo para afrontar la nueva realidad y alcanzar una paz duradera en la Península Coreana.
Uno de los mensajes que el presidente chino Hu Jintao comunicó a Kim Jong-il en la cumbre bilateral que celebraron el 5 de mayo –sobre la necesidad de Corea del Norte de emprender una reforma económica seria y abrirse al mundo—da una clave sobre cómo avanzar.
Hasta ahora, la comunidad internacional se ha centrado principalmente en la preocupación inmediata de desnuclearizar a Corea del Norte.
No obstante, eso es solamente atacar el síntoma y no la enfermedad.
Ya es tiempo de que la comunidad internacional –en especial China, Rusia, los Estados Unidos, Japón y Corea del Sur—dediquen un esfuerzo diplomático similar para persuadir y presionar a Corea del Norte a que lleve a cabo reformas y abra su economía.
El mundo debe elaborar una política mejor calibrada hacia Corea del Norte, que se oriente simultáneamente a la desnuclearización y la reforma económica.
El beneficio adicional de ese planteamiento es que tendría muchas mayores posibilidades de obtener el apoyo de China que el actual enfoque centrado en la desnuclearización.
En Europa se ha secuestrado el término “seguridad energética” para dar poder a los proveedores y debilitar a los importadores, lo que entraña una drástica reducción de la competencia, una mayor vulnerabilidad política y la erosión del Estado de Derecho.
El hecho de que Dimitry Medvedev, el probable sucesor del Presidente Vladimir Putin, sea el Presidente de Gazprom despeja todas las dudas sobre la determinación del Kremlin de mantener sujeto con puño de hierro el sector de la energía, pero hay que poner fin a la asimetría en las relaciones Unión Europea-Rusia en materia de energía.
Nunca habían sido mayores en la UE las preocupaciones por la seguridad energética, alimentadas por la dependencia cada vez mayor de Rusia.
La expropiación de la compañía petrolera Yukos por parte de las autoridades rusas ha ido acompañada de la expulsión de los extranjeros del sector de la extracción de energía.
Inevitablemente, muchos en Europa ponen en entredicho el valor de la palabra del Kremlin.
En lugar de apartarse, la UE debe intentar conseguir un compromiso y una reciprocidad mayores.
Debe facilitar una mayor participación de Gazprom en el mercado de la UE mediante la liberalización del mercado y la integración de las fases finales de la producción, pero también debe presionar en última instancia en pro de la reestructuración de Gazprom y la entrada real en el mercado ruso de las compañías europeas, porque la renuencia de Rusia al respecto garantiza la inseguridad energética para Europa.
De hecho, el gobierno de Putin cuenta con un historial de flexibilidad en la aplicación de las normas e intimidación a los inversores extranjeros, con el apoyo de fiscales, organismos tributarios, organismos reguladores y tribunales.
Al mismo tiempo, Gazprom ha llegado a ser la creadora predominante de mercados del gas en Europa y su actuación ha sido una burla de las medidas adoptadas por la UE para lograr una mayor colaboración con Rusia.
La estrategia de Gazprom se compone de tres tácticas: la cooptación, es decir, cultivar asociaciones con ciertos países, dirigentes políticos y grandes empresas como palancas en pro de sus intereses; actitudes preventivas: utilizar el poder en las primeras fases de la producción y la diplomacia rusa para manipular las condiciones correspondientes a las últimas fases de la producción y apoderarse de activos a manos llenas; y la desmembración: dividir a la UE mediante acuerdos bilaterales.
Gazprom ha logrado la cooptación de Europa principalmente por mediación de Alemania, donde sus asociaciones con compañías de energía y bancos han contribuido a alinear a las autoridades en pro de los fines rusos.
Está en marcha una extensa operación de cabildeo, directo o por poderes, a fin de persuadir a los reguladores europeos para que permitan los contratos de suministro a largo plazo en la UE… pese a sus negativas consecuencias para la competencia.
La labor de prevención por parte de Gazprom ha consistido en una multitud de adquisiciones.
Gazprom ha inundado el mercado en Turquía, ha privado de gas a Ucrania, ha amenazado con hacer lo mismo en Belarús y ha ofrecido un acceso preferente al mercado a los socios dispuestos a ayudarla, como, por ejemplo, Italia.
En el Cáucaso, el Kremlin ha impedido al Irán crear la infraestructura necesaria para competir como proveedor de gas a Europa.
Para detener la llegada del gas del Irán, Rusia compró prácticamente todo el sector energético de Armenia, mientras que su apoyo al programa nuclear del Irán contribuye a mantener el aislamiento del Irán y a alejar los fondos occidentales que este país necesitaría para llegar a ser un exportador de gas rival.
El predominio de Gazprom resulta reforzado por actividades coordinadas con el Kremlin para imponer su influencia en mercados como España e Italia.
A cambio de acuerdos sobre el gas con proveedores rivales, como, por ejemplo, Argelia, Rusia ha ofrecido importantes concesiones en materia de armamento y condiciones preferentes en materia de deuda.
En otros casos, el Kremlin adopta actitudes punitivas, como cuando cortó el suministro de petróleo a Lituania, a raíz de la venta de la refinería de petróleo de Mazeikiu  a una compañía polaca, o a Ucrania después de que sus ciudadanos votaran a favor del partido “que no debían”.
El primer ejemplo de desmembración es el gasoducto de Nord Stream, que gusta a Alemania, pero irrita a Polonia y a los países bálticos.
El gasoducto submarino costará tres veces más que uno nuevo por las rutas terrestres existentes, socava la seguridad energética de los vecinos orientales de Alemania y amenaza el frágil ecosistema del mar Báltico, pero, al entregar las exportaciones directamente a Alemania, Rusia podrá cortar el suministro de gas a Ucrania, Polonia y los Estados bálticos sin afectar directamente a los suministros con destino a la Europa occidental… y el reciente comportamiento de Rusia indica que se trata de una amenaza real.
Pero en Gazprom existe preocupación por sus capacidades en las primeras fases de la producción, como lo demuestra la decisión de desviar el gas de su yacimiento de Shtokman a Europa en lugar de licuarlo para nuevos mercados de Norteamérica.
Mientras Gazprom mantenga una actitud opaca, Europa no podrá saber si su principal proveedor está invirtiendo lo suficiente para desarrollar reservas futuras.
La batalla política del Kremlin para conseguir el control del sector energético de Rusia ha provocado una reducción espectacular de la tasa de crecimiento de su producción de petróleo y gas.
Se trata de un problema para Europa.
Grazpom no puede ser un socio para Europa, si no invierte en su infraestructura y, sin embargo, desempeña un papel predominante en la destrucción de empresas privadas rusas, invierte 14.000 millones de dólares en activos no básicos, como, por ejemplo, medios de comunicación y está dirigida desde la Oficina de Administración Presidencial.
No se deben apagar las luces en toda Europa.
Bruselas debe exigir a Moscú transparencia, simetría e imperio de la ley con el fin de lograr una revolucionaria integración de los mercados energéticos europeo y ruso.
Simultáneamente, mediante la diversificación de las fuentes de suministro, inversiones en gran escala en el gas natural licuado y una actitud enérgica en pro del gaseoducto Nabucco y las interconexiones entre los países ribereños del Mediterráneo, Europa puede avanzar hacia la seguridad energética.
El propio acceso a las fases finales de la producción que desea Grazprom en Europa es la mejor baza de la UE.
Ésta debe decir a Gazprom que el acceso a los activos de las fases finales de la producción de Europa estará sometido a la condición de una apertura recíproca al sector energético de Rusia.
El resultado sería una grata participación en el mercado energético europeo para una Rusia en la que confiarían –además de respetarla– sus socios internacionales.
Un gen para las capacidades sociales, nos dicen, ha entrado al rápidamente creciente 
 pantheon
 de genes "para" varios comportamientos y disposiciones humanas, tomando su lugar al lado de los genes para la toma de riesgos, la felicidad, la agresividad y la oritentación sexual, entre otros.
A uno le da la impresión de que estamos sin duda en el camino de descubrirnos por completo y de que somos mucho más simples de lo que nadie imaginó.
Después de todo, la destreza para la conversación en un coctel -o la adicción a los cocteles- puede estar igualmente determinada genéticamente que el color del pelo. 
Definir el papel que tienen los genes en el comportamiento, sin embargo, no es tan fácil.
Muchos de los resultados de los estudios en humanos son altamente preliminares y no identifican de facto a un gen.
De hecho, no pueden hacerlo, pues la experimentación genética en humanos es imposible.
Incluso en los animales cuyos genes son más fácilmente estudiados y mucho mejor entendidos, como la 
 Drosophila
 , la pequeña mosca de la fruta, no hay una simple correspondencia uno a uno entre el gen y el rasgo de comportamiento.
En cambio, una amplia variedad de genes influencian cada característica. 
Los genes de la mosca de la fruta son sorprendentemente similares a los nuestros, igual que a la mayoría de las otras criaturas.
Incluso muchos aspectos de su comportamiento se asemejan a los nuestros.
Por ejemplo, cuando se entrena a una mosca de la fruta para que prefiera un aroma a otro a través de una simple tarea de aprendizaje, recordará mejor si se le entrena en intervalos repetidos durante un largo tiempo que si se hace en sólo una intensa sesión.
Las moscas de la fruta no son genios, pero "embotarlas", como a veces hacemos antes de un examen, no funciona mejor para ellas que para nosotros.
Incluso, más recientemente, los científicos del Instituto de Neurociencias de San Diego demostraron que de acuerdo a todos los criterios de definición esenciales las moscas de la fruta duermen de noche. 
Pero aquellos de nosotros que estudian cómo afectan los genes al comportamiento se ven humillados por la complejidad de la mosca de la fruta.
Además, las moscas de la fruta exhiben esa complejidad bajo condiciones en las que los factores ambientales que en parte determinan la estructura de un organismo se mantienen constantes, una condición que nunca es verdad para los humanos.
Si la relación entre los genes de la mosca de la fruta y el comportamiento es tan compleja, ¿puede ser siquiera un poco menos compleja para los humanos? 
La idea de que un gen individual puede ser responsable de la totalidad de una característica biológica es tan vieja como la genética misma.
Ya sea que describieran los genes encargados del color de las flores de una planta de guisantes o la forma de las alas de la mosca de la fruta, los genetistas de inicios del pasado siglo creían que cada gen gobernaba una característica única.
Pronto, algunos pocos de los genetistas tempranos, fundadores del movimiento eugenésico, hicieron la nefasta aserción de que ser "licencioso", ser "falto de recursos" o tender a la "criminalidad" son todas características que pueden atribuírse a genes individuales también. 
Conforme el tiempo pasó y el conocimiento científico se acumuló -mucho a partir de la mosca de la fruta- se aclaró la verdadera complejidad de la relación entre los genes y las características.
Para la década de 1920, la mayoría de los genetistas habían abandonado la idea de un solo gen para una sola característica y se mostraban reacios a adscribir el comportamiento humano sólo a los genes.
Quienes eran miembros del movimiento eugenésico se volvieron una minoría, convencidos de que la salvación de la raza humana consistiría en limitar la tasa de nacimiento de quienes ellos juzgaban "incapacitados" genéticamente. 
Ahora nos encontramos en medio de una explosión de información genética.
Las nuevas tecnologías descubren más genes cada día y se han realizado listas completas para los gusanos, los ratones y los humanos.
Pero el comportamiento de estas especies, no menos que el de la mosca de la fruta, es producto de una vasta variedad de genes, ninguno de los cuales actúa aislado.
Los genes se influencian unos a otros y son a su vez influenciados por el mundo que los rodea.
El resultado es siempre un individuo único. 
La razón para eso es simple.
Todas las criaturas que se reproducen sexualmente están formadas por una combinación única del grupo de genes de su especie, el cual heredan de sus padres.
Todos los humanos, por ejemplo, tienen el mismo grupo de genes -el mismo contexto genético- pero no exactamente las mismas versiones de cada gen.
(Las excepciones en cualquier especie son los gemelos idénticos y los clones.)
Las variaciones son parte de lo que hace a cada uno de nosotros distinto de otros miembros de nuestra especie.
La importancia del contexto genético ha sido demostrada en estudios sobre moscas de la fruta y ratones con comportamientos mutantes.
La misma mutación puede tener un fuerte efecto en un contexto genético, pero no en otro. 
Más allá de la genética, todas las criaturas pasan en su vida por una secuencia no idéntica de eventos.
Esto es tan verdadero para las bacterias genéticamente idénticas que crecen en un ambiente uniforme como para una persona que vive en París, Tokio, Moscú o Buenos Aires.
Concedido, las diferencias entre las experiencias de dos moscovitas cualesquiera son mayores que las diferencias entre las experiencias de dos bacterias cualesquiera en un cultivo de probeta.
Pero ese es justo el punto.
Las bacterias genéticamente idénticas representan un caso extremo.
Esperamos que sean uniformes.
Si la contingencia es válida para ellas, entonces es ciertamente válida para nosotros. 
Los genes permiten la vida, pero claramente no la determinan.
Así que el verdadero asunto no es si nosotros los humanos somos sirvientes de nuestros genes, sino más bien nuestra pasmosa necedad con la idea de que nuestro comportamiento podría ser tan fácilmente explicado y previsto.
Quizá no deberíamos estar tan ansiosos de ser liberados de la carga de la reflexión, la evaluación y las opciones o, en pocas palabras, de ser liberados de enfrentar lo que llace en el verdadero corazón de nuestra humanidad. 
PRINCETON – Los preocupados inversionistas y encargados del diseño de políticas están obsesionados con las analogías de la Gran Depresión.
Pero las lecciones de 1931 sólo son parcialmente financieras o económicas. La crisis de 1931 fue tan grande y destructiva porque fue un drama financiero que se llevó a cabo en un escenario geopolítico.
En las discusiones actuales están surgiendo dos conclusiones sorprendentes, pero sólo se ha digerido plenamente una de ellas.
En primer lugar, se necesitan medidas importantes del sector público. En segundo lugar, esas medidas se complican porque en un mundo globalizado la necesidad de asistencia rebasa las fronteras.
Se han intentado soluciones del sector privado, pero éstas han fracasado en un plazo impresionantemente corto.
El consuelo más frecuente de esos fracasos es que una crisis verdaderamente grave tiene efectos purgantes.
Las empresas insolventes cierran, los créditos fallidos se cancelan y los prestamistas pueden dar créditos de nuevo con una confianza renovada.
Hank Paulson, quien llegó al Departamento del Tesoro de los Estados Unidos procedente del banco de inversiones más fuerte del país, Goldman Sachs, apostó a la purga al permitir que quebrara Lehman Brothers. Sostuvo que los Estados Unidos no pueden tolerar una cultura del rescate.
Una negativa firme del gobierno debe considerarse como una señal de que la mayor parte de la economía estadounidense es esencialmente sólida y que los mercados financieros del país tienen la suficiente sofisticación para identificar prácticas empresariales sanas.
El Secretario del Tesoro de los Estados Unidos durante la Gran Depresión también era un gigante de las finanzas, Andrew Mellon. La conclusión inmediata de Mellon ante el pánico de la bolsa de valores de 1929 se ha hecho famosa: ampquot;liquidar a los trabajadores, liquidar las acciones, liquidar a los agricultores, liquidar los bienes raíces...purgar al sistema de su podredumbreampquot;.
Ya resulta claro que la apuesta de alto riesgo de 2008 no fue ganadora, como tampoco lo fue en 1929.
Por el contrario, el no haber llevado a cabo un rescate hizo que fueran necesarios otros más: el de AIG o el de HBOS en Inglaterra.
Es poco probable que la cosa quede ahí.
Circulan listas que especulan sobre cuál será la próxima institución que caerá. La analogía más adecuada para esta clase de estado de ánimo es la novela de Agatha Christie ampquot;Y no quedó ningunoampquot;, en la que cada asesinato producía una paranoia creciente.
En un sistema financiero que se ha vuelto loco, sólo las instituciones con recursos casi infinitos pueden revertir las tendencias. Esas instituciones pueden ser organizaciones de autoayuda, como fondos comunes de bancos poderosos.
En efecto, el Departamento del Tesoro de los Estados Unidos intentó formar un fondo de ese tipo el domingo 14 de septiembre.
Pero en un clima de profunda incertidumbre, la autoayuda no es suficiente. Es necesario que participen los gobiernos o los bancos centrales, porque son los únicos suficientemente grandes y rápidos.
Sólo ellos pudieron acudir con la celeridad necesaria para ayudar a las instituciones gigantes de financiamiento inmobiliario US Fannie Mae y Freddie Mac y después ocuparse de AIG.
La segunda pregunta es ¿qué tipo de gobiernos pueden participar?
No cualquier gobierno podrá hacerlo. Los gobiernos europeos de tamaño medio quizá podrán rescatar a instituciones europeas de tamaño medio, pero en el caso de conglomerados financieros realmente grandes, sólo dos gobiernos tienen la capacidad: los Estados Unidos y China.
En las circunstancias similares de la debacle financiera de 1931 también había un número limitado de gobiernos que podían ser eficaces. La vieja superpotencia económica, Inglaterra, estaba demasiado agotada y debilitada para ayudar a alguien más.
Las reservas mundiales estaban acumuladas masivamente en los Estados Unidos.
Por ello, la única forma posible de salir de la Gran Depresión mundial de 1931, como lo subrayó el gran historiador económico Charles Kindleberger, era mediante medidas adoptadas por los Estados Unidos. En ese momento, había numerosas razones convincentes para que los estadounidenses no quisieran la carga de un rescate mundial: enviar más dinero a Europa podía considerarse como tirarlo a la basura.
¿Acaso no habían sido los europeos quienes habían iniciado una guerra mundial que había sido la fuente y el origen del desastre financiero?
Económicamente, tal medida habría tenido mucho sentido desde una perspectiva de largo plazo, pero políticamente era imposible y no tenía ningún beneficio a corto plazo.
China es los Estados Unidos de este siglo.
Las primeras etapas de la contracción del crédito en 2007 se pudieron manejar con aparente facilidad porque los fondos de riqueza soberana del Medio Oriente, pero sobre todo de China, estuvieron dispuestos a intervenir y recapitalizar la deuda de las instituciones estadounidenses y europeas. El momento crucial de los acontecimientos actuales fue cuando el fondo de riqueza soberana chino China Investment Co. no quiso aventurarse más en la adquisición de Lehman Brothers.
En el futuro se considerará el momento del retiro de la CIC como uno en el que la historia pudo haber tomado otra dirección.
Ahora bien, hay muchas razones por las que los chinos se retiraron.
La lógica es similar al caso estadounidense de 1931. Algunos de los argumentos que se escuchan en China son muy razonables: hay demasiada incertidumbre y el fondo de riqueza soberana podría perder mucho dinero.
La CIC habría perdido dinero en un principio con Lehman.
Algunas líneas de pensamiento son más emotivas: ¿podría acaso 2008 ser una venganza por el mal manejo por parte de los Estados Unidos de la crisis de Asia oriental de 1997-1998?
Estamos a punto de saber cuál será la participación real de China en la supervivencia de la economía globalizada mundial.
Al igual que en 1931, los argumentos políticos van en contra de tal operación. Sólo quienes tengan una visión a largo plazo se darán cuenta de que los argumentos económicos en favor de un rescate son convincentes.
NUEVA DELHI - ¿Acabará la "extensión indeseada de la misión" de la intervención de Occidente en Libia por crear sin querer un baluarte yihadista a las puertas del sur de Europa?
Por supuesto, se debe aplaudir a las potencias occidentales por sus esfuerzos, con el apoyo de Catar y los Emiratos Árabes Unidos, por evitar una masacre de civiles en Libia.
El mundo democrático no debe quedarse de brazos cruzados mientras un tirano utiliza la fuerza militar para masacrar a la población civil.
Pero, si se ha de evitar a los déspotas carezcan de límite alguno para sus actividades represivas, toda intervención - ya sea militar o en la forma de sanciones económicas y diplomáticas- debe pasar la prueba de imparcialidad.
La agitación política actual en el mundo árabe podría transformar Oriente Próximo y África del Norte de la misma manera que la caída del Muro de Berlín en 1989 significó un cambio fundamental para Europa.
De hecho, 1989 marcó un hito de un periodo en el que se produjeron los más profundos cambios geopolíticos mundiales en el marco temporal más comprimido de la historia.
Sin embargo, en las décadas posteriores los gobernantes, regímenes y prácticas del mundo árabe parecieron haberse establecido firmemente .
En 1989, Francis Fukuyama proclamó en un famoso ensayo que el fin de la Guerra Fría marcó el final de la evolución ideológica, "el fin de la historia", con la "universalización de la democracia liberal occidental como forma final de gobierno humano".
No obstante, dos décadas más tarde la propagación mundial de la democracia se ha visto enfrentada a vientos en contra cada vez más fuertes.
Sólo una pequeña minoría de estados de Asia, por ejemplo, son verdaderas democracias.
De hecho, ha surgido una nueva brecha bipolar e ideológica al estilo de la Guerra Fría.
El surgimiento del capitalismo autoritario - cuyo mejor exponente es China, pero abrazado también por países tan dispares como Malasia, Singapur, Kazajistán y Catar- ha creado un nuevo modelo que compite con la democracia liberal (y la desafía).
El levantamiento popular en el mundo árabe muestra que el desarrollo del poder democrático depende de dos factores internos clave: el papel de las fuerzas de seguridad y la sofisticación tecnológica de la capacidad represiva del estado.
En las últimas semanas, las fuerzas de seguridad han dado forma a los acontecimientos de maneras diferentes en tres estados árabes.
El levantamiento popular de Yemen ha dividido el sistema de seguridad, haciendo que diferentes facciones militares estén ahora a cargo de diferentes barrios de la capital, Sana.
En Bahréin, por el contrario, la monarquía ha recurrido a mercenarios suníes extranjeros que predominan en su policía para disparar contra los manifestantes, que son en su mayoría chiíes.
En Egipto, la negativa de los militares a ponerse del lado del ex presidente egipcio, Hosni Mubarak, ayudó a poner fin a su dictadura de 30 años.
Acostumbrado a ejercer el poder, el ejército se había vuelto cada vez más suspicaz ante los intentos de Mubarak de preparar a su hijo como su sucesor.
Sin embargo, los discursos y análisis sobre la libertad no pueden  ocultar la realidad de que  la "revolución" popular hasta ahora ha producido sólo un golpe militar directo. La ley de emergencia, que se lleva aplicando por décadas, sigue todavía en vigor y la dirección política del país es incierta.
En cuanto al segundo factor interno clave, la capacidad de un estado de vigilar las comunicaciones móviles y electrónicas y el acceso a Internet se ha vuelto algo tan  importante como las botas y las porras.
China, por ejemplo, es un modelo de eficiencia despótica: su sistema de seguridad interna se extiende desde la más moderna vigilancia y centros de detención extrajudiciales hasta un ejército de informantes pagados y patrullas de barrio que detectan a los alborotadores.
En respuesta a las llamadas de algunos chinos que residen en el extranjero para que la gente se reúnan los domingos en sitios específicos de Shanghai y Beijing para ayudar a lanzar una revolución molihua (jazmín), China ha revelado una nueva estrategia: repletar de policías las plazas donde se pretende protestar para no dejar espacio a los manifestantes.
Más importante aún, como líder mundial de la censura estricta y en tiempo real de las comunicaciones electrónicas, China se encuentra en una sólida posición para impedir cualquier contagio de las revueltas árabes.
Los factores externos son especialmente importantes en países más pequeños y débiles.
Nada ilustra esto mejor que Bahréin, donde Arabia Saudita -que ha contribuido más que cualquier otro país a la propagación mundial de la yihad- envió fuerzas bajo la bandera del Consejo de Cooperación del Golfo para aplastar las protestas pacíficas.
De hecho, el esfuerzo de Arabia Saudita de apuntalar el régimen de Bahréin tiene paralelos con la intervención de la Unión Soviética en Afganistán en 1979 para reforzar un régimen aliado acosado: una invasión que condujo al multimillonario proceso de armamento de los rebeldes afganos, tras el cual se encontraba la CIA, y el consiguiente ascenso del terrorismo islámico trasnacional.
Libia también es un país débil y dividido.
En efecto, el hecho de que la CIA esté llevando a cabo operaciones encubiertas dentro del país y ayudando a los rebeldes locales crea el riesgo de que Occidente pueda estar creando otro centro yihadista.
Después de todo, la ampliación de la misión dirigida por la OTAN desde un objetivo limitado y humanitario a un asalto total sobre el ejército libio hace pensar a algunos árabes que esta guerra gira en realidad en torno a asegurar que la región no salga de control occidental.
La intervención parece haber sido impulsada por un imperativo geopolítico de derrocar o eliminar al coronel Muammar Gadafi para que su régimen no pueda explotar el vacío político de sus vecinos Egipto y Túnez.
Si bien es claro que gran parte del mundo árabe está en transición, no está todavía claro el punto final.
Sin embargo, al parecer, la administración de Barack Obama ha concluido que los monarcas árabes probablemente sobrevivan, mientras que los presidentes árabes son más propensos a caer, y que es aceptable para los Estados Unidos seguir mimando reyes tiránicos.
Por desgracia, este doble rasero transmite el mensaje de que el empoderamiento democrático en cualquier sociedad sólo es posible si beneficia los intereses de las grandes potencias.
Nadie tiene mayor interés en la amplia aceptación de esta nociva idea -el que la promoción de la libertad humana no es más que una herramienta geopolítica- que la autocracia más grande, antigua y poderosa del mundo, China.
En futbol, las derrotas nunca son definitivas, pero siempre son apasionadas.
Para los amantes del futbol, habría que haberle dado el Premio Nóbel de la Paz desde hace mucho a la FIFA (el órgano rector del futbol internacional).
Para otros, desesperados por el futbol y las emociones que provoca, el deporte ya no es un juego, sino una especie de guerra que alborota los sentimientos nacionalistas más bajos.
¿Existe una relación entre el futbol (y los deportes en general) y el espíritu de nacionalismo y militarismo?
Durante la Edad Media, los deportes solían estar prohibidos en Inglaterra, porque se practicaban a expensas del entrenamiento militar.
Después de la derrota de Francia ante la Alemania de Bismarck en la guerra franco-prusiana, el Barón Pierre de Coubertin (que reinició los Juegos Olímpicos algunas décadas después) recomendó dar un énfasis nacional renovado a los deportes, que en esa época se consideraban como una forma de preparación militar.
En un partido de futbol, los rituales &#45;&#45;el ondear de las banderas, los himnos nacionales, los cantos colectivos&#45;&#45; y el lenguaje que se utiliza (cuando el partido empieza, inician las hostilidades, se dispara hacia la portería, se destroza a la defensa, se lanzan &quot;cañonazos&quot;) refuerzan la percepción de que se trata de una guerra por otros medios.
Y, de hecho, una guerra verdadera empezó a causa del futbol.
En 1969, Honduras y El Salvador chocaron militarmente después de un partido de calificación para el Mundial.
Aparentemente, los partidos de futbol pueden revivir las rivalidades nacionales y conjurar a los fantasmas de guerras pasadas.
Durante la final de la Copa Asiática de Naciones, en la que se enfrentaron China y Japón, los aficionados chinos llevaban uniformes militares japoneses de los años 1930 para expresar su hostilidad hacia el equipo adversario.
Otros fanáticos chinos llevaban pancartas con el número 300,000, en referencia al número de chinos asesinados por el ejército japonés en 1937.
Pero, ¿se puede decir realmente que el futbol es responsable de las malas relaciones diplomáticas actuales entre China y Japón?
Por supuesto que no.
La hostilidad en la cancha simplemente refleja las tensas relaciones que existen entre los dos países, que llevan la carga de una historia dolorosa.
Del otro lado del espectro, la dramática semifinal entre Francia y Alemania que se jugó en Sevilla en 1982 no produjo olas políticas, ni para las relaciones entre los dos países ni para las relaciones entre los dos pueblos.
El antagonismo se limitó al estadio y terminó cuando acabó el partido.
Lo que el futbol proporciona en realidad es una zona residual de confrontación que permite la expresión controlada de la hostilidad y que no afecta las áreas de interacción más importantes entre países.
Francia y Alemania pronto tendrán un ejército común &#45;&#45;ya tienen una moneda común&#45;&#45; pero la sobrevivencia de dos selecciones nacionales canaliza, dentro de un marco estrictamente limitado, la rivalidad que persiste entre los dos países.
El futbol también puede crear oportunidades para gestos positivos.
La organización conjunta del Mundial de 2002 a cargo de Japón y Corea del Sur ayudó a acelerar la reconciliación bilateral.
Incluso en Corea del Norte aplaudieron a los jugadores de Corea del Sur.
El deporte, en efecto, parece ser el mejor barómetro de las relaciones entre el dividido pueblo coreano.
Además, el futbol puede ayudar a inducir el progreso hacia soluciones pacíficas a conflictos militares, más que los largos discursos o las resoluciones internacionales.
Después de haber clasificado para este Mundial, la selección de Costa de Marfil, que incluye a jugadores del norte y del sur, se dirigió a todos sus conciudadanos para solicitar que las facciones beligerantes dejaran las armas y pusieran fin al conflicto que ha destrozado su país.
Después de que el Presidente de Haití Jean-Bertrand Aristide fuera depuesto hace algunos años, la selección de Brasil actuó como embajadora de las fuerzas de paz de las Naciones Unidas encabezadas por su país.
Y cuando los conflictos terminan, desde Kosovo hasta Kabul, el futbol es la primera señal de que la sociedad vuelve a la normalidad.
El Ex Presidente de la FIFA, Joao Havelange, a menudo soñaba con un partido entre israelíes y palestinos: el Vicepresidente estadounidense, Al Gore, consideraba que tal juego sería un medio que ayudaría a Washington a resolver el conflicto palestino-israelí.
Tal vez algún día se juegue.
Ciertamente el partido entre Irán y los Estados Unidos en 1998 ofreció un momento de fraternización entre los dos equipos.
Otro partido Irán-Estados Unidos podría resultar útil en estos difíciles momentos.
El futbol es útil porque permite confrontaciones simbólicas limitadas sin riesgos políticos.
Su impacto en la opinión pública nacional e internacional es amplio, pero no profundo.
Como sostiene el sociólogo Norbert Elias: &quot;Los espectadores de un partido de futbol pueden disfrutar la emoción mítica de las batallas que se desarrollan en el estadio, y saben que ni los jugadores ni ellos sufrirán daño alguno&quot;.
Al igual que en la vida real, los aficionados pueden debatirse entre su esperanza de ganar y su temor de perder.
Pero en el futbol, la eliminación de un adversario siempre es temporal.
Siempre es posible la revancha.
Como francés, espero con ansia el próximo partido entre Francia y Alemania en un Mundial.
Pero quiero que Francia se vengue de la última derrota en un Mundial, en Sevilla, no de la derrota en Verdún.
BRUSELAS – Una serie de acontecimientos que ocurrieron durante las últimas semanas pusieron en marcha una espiral descendente para la eurozona.
A menos que las autoridades – en especial las autoridades alemanas – actúen con rapidez, el veredicto que dictarán los mercados financieros va a ser despiadado.
En primer lugar, la eurozona no ha logrado revertir la situación.
Mario Draghi, Presidente del Banco Central Europeo, tenía razón al señalar que, pese a las numerosas reuniones ministeriales y a las tres cumbres, aún no se implementa la decisión de aumentar significativamente la capacidad de respuesta de la artillería del Fondo Europeo de Estabilidad Financiera (FEEF).
En la actualidad existen crecientes dudas sobre la eficacia del FEEF.
En segundo lugar, y en parte como consecuencia, prácticamente todas las operaciones bursátiles relacionadas a la deuda de los países de la eurozona se negocian a un descuento en comparación con los Bunds (Bonos Federales) alemanes.
Si bien era necesario asignar con mayor precisión un precio al riesgo, es difícil creer que los Países Bajos, con un ratio de deuda de casi 20 puntos porcentuales menos que el ratio de Alemania, merezcan ser evaluados como un país con un riesgo de moratoria más alto.
Pero ahora, hasta el poderoso Bund alemán ha comenzado a sufrir por la intensificación de la ansiedad en el mercado.
En tercer lugar, los mercados financieros participantes y, cada vez más las empresas en funcionamiento, son quienes asignan un valor a una posible ruptura de la eurozona, y hasta llegan a considerar el fin del propio euro.
Todavía es difícil pensar en lo impensable, y es mucho más difícil afinar detalles relacionados a dicha situación; pero ahora, todo participante racional debe considerar la posibilidad de que lo impensable ocurra.
Si las expectativas relacionadas al desastre se amplifican, y un creciente número de participantes empiezan a tomar posiciones que los protejan, las consecuencias podrían llegar a ser abrumadoras.
Y, la eurozona no sería la única en sufrir dichas consecuencias.
En cuarto lugar, Alemania se ha convertido en líder indiscutible de la eurozona.
Aunque Francia sigue desempeñando su papel como la otra mitad de la pareja líder de la Unión Europea, ha perdido influencia y la capacidad de tomar la iniciativa.
Un debilitamiento en la economía francesa, una mayor inestabilidad en las finanzas públicas, y las próximas elecciones presidenciales son factores que se combinan, y alteran el equilibrio con Alemania.
La osadía política únicamente puede llevar a Francia hasta cierto punto.
En este contexto, Alemania otra vez se encuentra en una situación similar a la que enfrentó a finales de los años ochenta, cuando el Bundesbank fijaba la política monetaria para el resto del continente.
En dicho momento, el canciller alemán Helmut Kohl sabiamente llegó a la conclusión de que el dominio económico alemán de Europa no era propicio para alcanzar un equilibrio estable, y que se debía construir un mejor plan basándose en el peso y la influencia que tenía Alemania para establecer un orden monetario común y permanente.
La visión de Kohl fue la que engendró y dio a luz al euro.
Hoy en día, una vez más, lo más beneficioso para Alemania es garantizar una estabilidad duradera en Europa.
Con activos en el extranjero por valor de €6 billones ($7.9 billón), la mayoría de los cuales consisten en cobros que se deben hacer a sus socios de la eurozona, Alemania sufriría enormes pérdidas si la eurozona se fragmenta.
Los cobros a las entidades dentro de los países socios se tendrían que volver a denominar en monedas más débiles – o caso contrario los prestatarios no los pagarían y entrarían en moratoria.
Obviamente, los exportadores alemanes se verían perjudicados por una apreciación cambiaria sustancial.
La canciller alemana Ángela Merkel con sensatez decidió tomar la iniciativa de reforma de la eurozona.
Sin embargo, muchos alemanes se sienten engañados por algunos socios irresponsables de la eurozona, lo que da lugar a que irrumpa la tentación de usar el actual poder de Alemania para endurecer las sanciones y así obligar a los países más débiles a adoptar cambios constitucionales, especialmente en materia de política fiscal.
Esta es una actitud arriesgada.
Sin duda, Alemania tiene una influencia mucho mayor hoy de la que tuvo en cualquier momento durante los últimos veinte años.
No obstante, intentar obtener concesiones unilaterales de socios es una receta para el descontento.
Una cosa es ser sancionado por incumplimiento de las normas, como por ejemplo las normas del Pacto de Estabilidad y Crecimiento, y es una cosa completamente distinta permitir que se destituyan gobiernos y parlamentos nacionales que fueron elegidos, y que una autoridad de mayor rango que no fue electa censure los presupuestos nacionales.
Los miembros de la UE muy probablemente no lleguen a un acuerdo sobre una reforma importante, a menos que Alemania ofrezca algo a cambio.
En ausencia de un acuerdo más equilibrado, lo que posiblemente surja de las negociaciones es simplemente otra ronda de sanciones que en gran medida son ineficaces y en última instancia llevan a la polémica.
El quid pro quo natural para el control presupuestario ex ante es la solidaridad mediante la creación de Eurobonos.
La responsabilidad solidaria de los bonos públicos sólo se puede concebir si los países que ofrecen su garantía – y por lo tanto ofrecen acceso potencial a sus contribuyentes – pueden ejercer poder de veto y evitar que un país emita más deuda.
Por lo tanto, el control ex ante jurídicamente vinculante es una condición necesaria para la emisión de Eurobonos.
Por el contrario, renunciar a la soberanía presupuestaria y entregarla a los socios de la eurozona es únicamente aceptable si tal renuncia viene acompañada de una garantía de dichos socios que estipula que ellos vendrán al rescate en caso de accidente.
Alemania debe ser audaz y utilizar su influencia para ofrecer un nuevo pacto a sus socios de la eurozona: garantía mutua de parte de su deuda pública a cambio de límites de endeudamiento estrictos y un nuevo orden jurídico en el cual una autoridad de la eurozona pueda vetar un presupuesto aprobado, incluso antes de se implemente.
Sólo tal audacia otorgará la certeza que los mercados necesitan – y Alemania tiene la responsabilidad de ser audaz.
NEW HAVEN – Las Perspectivas Económicas Mundial es del Fondo Monetario Internacional de Octubre proclamaron que: “Las fuertes políticas públicas han generado una recuperación de la producción industrial, el intercambio comercial global y las ventas al consumidorampquot;.
El FMI, junto con muchos líderes nacionales, parece listo a dar crédito a estas políticas por diseñar lo que podría ser el fin de la recesión económica mundial.
Los líderes nacionales y las organizaciones internacionales merecen un crédito sustancial por lo que se ha hecho para generar señales de recuperación desde la primavera.
La coordinación internacional, como se formalizó en la reciente declaración del G-20, no tiene precedentes en la historia.
Sin embargo, uno sospecha también que los líderes mundiales se han apresurado a reclamar tanto crédito por sus políticas.
Después de todo, las recesiones tienden a acabar por si mismas, incluso antes de que hubiera políticas de estabilización.
Por ejemplo, en los Estados Unidos las recesiones de 1857-8, 1860-61, 1865-7, 1882-85, 1887-88, 1890-91, 1893-94, 1895-97, 1899-1900, 1902-04, 1907-8 y 1910-12 terminaron todas sin la ayuda de la Reserva Federal, que abrió sus puertas recién en 1914.
Desde hace mucho, los teóricos de la economía han desarrollado modelos que describen cómo las recesiones terminan por si mismas.
En su libro de 1959 Business Cycle, en un capítulo titulado “The Lower Turning Point”, el economista de la Universidad de Cambridge R. C. O. Matthews resumió una serie de factores que los teóricos de los ciclos de negocios de su tiempo argumentaban que tendían a generar una recuperación automáticamente.
Por ejemplo, la demanda de bienes de inversión puede recuperarse, especialmente en determinados sectores muy afectados por una recesión, después de que ésta haya hecho que el capital físico se vuelva tecnológicamente obsoleto.
Más aún, los tipos de interés tienden a declinar en las recesiones, incluso si no hay bancos centrales de por medio, lo que estimula la demanda más aún.
De manera similar, el sector manufacturero puede expandirse para restituir existencias de inventario desaparecidas por la excesiva contracción de la producción, mientras que factores aleatorios que pueden influir de manera decisiva, como innovaciones de importancia o variaciones en las cosechas, pueden tener un efecto asimétrico en una recesión, con impulsos al alza en algunos sectores que pueden tener más peso que los impulsos a la baja que ocurran en otros.
En el frente financiero, la quiebra de los bancos más débiles en una recesión deja a los supervivientes con el beneficio de una mayor confianza pública y, por ende, la capacidad de reanudar negocios rentables.
Es muy posible que algunos de estos factores, más que sólo las medidas adoptadas por gobiernos y organizaciones multilaterales, hayan influido en la mejora económica actual.
La impredecible psicología humana también juega un papel.
De hecho, estos factores importan mucho para las perspectivas económicas y para juzgar el éxito del programa de recuperación.
Podemos comenzar viendo el repunte del mercado de valores desde marzo de este año, que ha sido notable.
Utilizando datos del Índice Compuesto de Sampamp;P, el aumento del 38% desde marzo a septiembre fue el segundo mayor a seis meses desde 1871, superado sólo por un aumento del 71% de febrero a agosto de 1933, durante la Gran Depresión.
Esta recuperación es todavía más notable porque siguió a la segunda mayor caída a seis meses jamás ocurrida, cuando los precios de las acciones cayeron un 38% desde septiembre de 2008 a marzo de 2009.
(La mayor caída a seis meses fue, como podéis suponer, durante la Gran Depresión, cuando el índice se hundió en un 47% de noviembre de 1931 a mayo de 1932.)
Más aún, este agudo repunto ocurrió en muchos países, y para varios recursos, como los precios del petróleo, el oro y, en algunos países, los bienes inmuebles residenciales.
Probablemente no sea fácil llegar a una comprensión cabal de las causas de este repunte.
Todavía hay preguntas sin respuesta sobre las razones de otras recuperaciones importantes (1933, 1982, etc.).
Una vez iniciado, un boom del mercado puede continuar por un tiempo como una especie de epidemia social, y puede inspirar reconfortantes historias sobre una ampquot;nueva eraampquot; en el boca a boca y en los medios... y ellas mismas pueden ayudar a aumentar las dimensiones del boom, convirtiéndose en parte del fenómeno que lo sustenta.
Lo acuerdos alcanzados en las reuniones recientes del G-20 son una de esas historias, ya que sugieren una nueva era de cooperación económica y profesionalismo económico, lo que probablemente haya sido exagerado en la psicología de la recuperación.
La historia del G-20 adquiere un peso especial en el mundo en desarrollo, ya que el reconocimiento internacional del mayor papel que el G-20 ha dado a esos países tiene una alta resonancia psicológica.
Más allá de eso, las historias de bancos altamente rentables que pagan enormes bonificaciones a sus ejecutivos también han hecho pensar a la gente que las cosas no van tan mal en el mundo de los negocios.
La ira acerca de estas utilidades y bonificaciones sólo tiende a aumentar el ritmo de propagación del cuento.
Sin embargo, estos booms especulativos son inherentemente inestables, a medida que las historias evolucionan con el tiempo y con los nuevos shocks, cuyos efectos sobre los mercados son muy inciertos.
De hecho, fue un excesivo boom especulativo en el mercado de valores y el mercado inmobiliario lo que nos metió en este lío financiero.
No hay duda de que los gobiernos y las instituciones multilaterales han hecho algunos intentos razonables por recuperar la confianza.
Pero no ampquot;diseñaronampquot; una recuperación.
Tuvieron suerte, y el G-20 y los gobiernos que instituyeron paquetes de estímulo están en estos días en un periodo de luna de miel de aparente éxito.
A dónde irá nuestra todavía doliente economía a partir de aquí es tan incierto como los mercados especulativos que jugaron un papel tan importante en la crisis financiera y en la recuperación.
Sólo podemos desear que la formulación de políticas económicas fuera tan clara y precisa como la ingeniería mecánica.
No lo es: en ella juegan un papel una serie de factores cíclicos que conocemos poco, así como los caprichos de la psicología humana.
PRAGA – Uno de los pilares fundamentales de la arquitectura política de Europa es la creencia firme y perdurable en la validez universal de los derechos humanos iguales, universales e inalienables.
En el centro de esto reside la convicción de que los seres humanos tienen derecho a una vida de libertad y a la protección de su dignidad.
En los años posteriores a la Segunda Guerra Mundial, este ideal humanista se convirtió en la base de la identidad espiritual y política de Europa y, por lo tanto, está contenido en los documentos fundadores de la Unión Europea.
Por supuesto, esto no significa que la UE pueda o quiera conquistar el resto del mundo en nombre de imponer sus valores, reglas y cultura al resto de la humanidad.
Lejos de eso.
Por el contrario, lo que sí significa la devoción de Europa por el humanismo es una determinación, no importa las circunstancias, a mantenerse firme y no abandonar los fundamentos de la civilización europea y la unificación europea.
Como consecuencia, Europa le asigna un énfasis primordial a la universalidad de los derechos humanos y libertades.
Sin duda, existen muchos lugares en todo el mundo donde los derechos humanos y las libertades civiles siguen estando pisoteados: Corea del Norte, Irán, Birmania, Tíbet, Zimbabwe y muchos otros.
Esta semana, una reunión del Consejo de Asuntos Generales y Relaciones Externas de la UE (CAGRE) analizará una vez más las relaciones entre la UE y Cuba.
A pesar de las repetidas advertencias de la UE, el gobierno cubano no hizo nada de lo que la Unión le ha solicitado hacer durante muchos años -sobre todo, liberar a todos los presos políticos y frenar la persecución de grupos independientes de la sociedad civil y opositores políticos del régimen-.
Por le contrario, el gobierno cubano sigue deteniendo prisioneros de conciencia y criminalizando los reclamos de un diálogo que atraviese a toda la sociedad.
Este año, los pueblos de Europa están celebrando el vigésimo aniversario de la caída del Muro de Berlín que alguna vez dividía a Europa en dos.
El hecho de que, 20 años después de este episodio de la época, siga existiendo una cortina de hierro alrededor de Cuba hace que este aniversario resulte incisivo.
Obviamente, los turistas que atiborran las playas de Cuba no son conscientes de esta cortina de hierro.
Pero, más allá de esta ignorancia y de sus intereses económicos, la UE debería insistir en la liberación de los presos políticos y en el uso de todas las instituciones internacionales para ejercer presión sobre el gobierno cubano para que éste respete los derechos humanos y civiles del pueblo de Cuba.
Durante cualquier negociación con los líderes de Cuba, los políticos y los diplomáticos de Europa deben recordarles a sus pares cubanos cuáles son sus obligaciones.
También deberían estar en contacto con la sociedad civil cubana para expresar su solidaridad con las familias de los presos políticos.
A partir de sus propias experiencias en el siglo 20, Europa sabe qué catástrofes pueden resultar cuando se hace una concesión al diablo.
La historia del siglo XX es una perfecta demostración de eso.
Una y otra vez, Europa pagó un precio alto por políticas de concesiones con el diablo que fueron dictadas por intereses económicos o la ilusión de que al diablo se lo puede apaciguar y terminará desapareciendo por propia voluntad.
La UE no debería y no puede repetir este error.
Asesinado cuando Francia y Alemania se negaron a acatar sus reglas, el fantasma del Pacto de Estabilidad ronda por Europa, particularmente sobre los países poscomunistas que se integrarán a la Unión Europea en mayo.
Al romper la prohibición impuesta por el Pacto a tener déficit superiores al 3% del PIB, Francia y Alemania socavaron ese límite como criterio para determinar si los países están listos para ser miembros de la zona euro.
¿Sería verdaderamente válido negarle la admisión a la zona euro a un país que no cumpla las reglas que los miembros actuales desprecian?
El criterio de convergencia sobre tipos de cambio se encuentra en un desorden similar.
Los países deben permanecer dentro del mecanismo europeo de tipo de cambio (ERM II) durante dos años a fin de asegurarse de que cuentan con el tipo de cambio "correcto" en el momento de adoptar el euro.
Alemania cumplió fácilmente con ese criterio entre 1996 y 1998, aunque varios indicadores mostraban que el marco estaba sobrevaluado un 20% en relación con el franco y otras divisas de la zona euro.
Esto dañó a la economía alemana y sigue siendo un peso para el crecimiento de toda la zona euro.
La Comisión Europea se pasó los últimos tres años tratando de hacer más estricto el criterio del tipo de cambio, lo que lo convertiría en un obstáculo infranqueable para los candidatos a la zona euro.
Aunque el criterio sólo exige que los países permanezcan dentro de la banda normal de fluctuación del ERM -15% hacia cualquier lado de una paridad central-la Comisión dice que basará sus recomendaciones sobre la admisión de los países candidatos en que sus tipos de cambio estén dentro de una banda del 2.25%.
Los últimos dos criterios, la inflación y las tasas de interés, también son un desastre.
La inflación de un candidato a la zona euro no debe superar por más de 1.5 puntos porcentuales el promedio de los tres miembros de la UE con mejor desempeño durante un año.
Pero es posible que los tres países con los que se podría comparar a los miembros potenciales estuvieran fuera de la zona del euro.
En efecto, en septiembre de 2003, los tres países de "referencia" habrían sido Lituania, Polonia y la República Checa, si ya hubieran sido miembros de la UE (se incorporarán en mayo).
Además, el criterio no permite una mayor inflación en servicios y en la construcción en países con crecimiento más acelerado.
Pero esa inflación representa un ajuste natural de los precios relativos como resultado del crecimiento.
No daña a nadie y no debería estar penalizada.
Por último, el criterio de las tasas de interés determina que las que se apliquen a los bonos gubernamentales a 10 años no sean superiores por más de dos puntos porcentuales a las de los tres países que se desempeñen mejor en términos de inflación.
De nuevo, éstos fácilmente podrían ser tres de los nuevos miembros de la UE fuera de la zona euro.
El problema central es éste: los criterios se fijaron cuando la zona euro no existía.
Había que llevar a una convergencia nominal a cuatro países grandes y varios pequeños para asegurar que el anclarse a una moneda común no desgarrara sus economías.
Pero los pequeños países que ahora desean ingresar a la zona euro, y que en conjunto forman el 6% de la economía de la región, no pueden causar un daño significativo a los miembros existentes si se equivocan en el momento de la convergencia, y ya no digamos algo parecido al daño que hizo Alemania al ingresar con una divisa sobrevaluada.
En cualquier caso, la muerte del Pacto de Estabilidad significa que se necesita un nuevo marco fiscal.
Ello implica que también será preciso fijar nuevos criterios de convergencia.
Una opción para los criterios de inflación y tasas de interés es exigir los mismos márgenes que existen ahora, pero sobre el promedio de toda la zona euro.
Sin embargo, la posibilidad de que un crecimiento rápido pueda generar mayor inflación en los países nuevos con crecimiento más acelerado sugiere que se debería permitir un pequeño aumento en el margen -digamos, a 2.5 puntos porcentuales.
En cuanto al tipo de cambio, se debe evitar una banda de fluctuación estrecha.
Yo sugiero la creación de un "ERM lite".
Habría una tasa central con una banda de fluctuación del 15% en ambos sentidos, tal como ahora.
Sin embargo, no se necesitaría intervenir dentro de esos márgenes.
Si se sobrepasan, los miembros tendrían que considerar una realineación.
El criterio de tipo de cambio se podría evaluar más tarde sobre la base de una banda más estrecha, como lo propone la Comisión Europea, aunque un límite de fluctuación del 6% a ambos lados de la paridad central parece más razonable que el 2.25%.
Se desalentaría (¿prohibiría?) la intervención dentro de la banda estrecha, de manera que en lugar de tratar de forzar al mercado de divisas a adecuarse a las políticas de un país candidato, "escucháramos" lo que los mercados tienen que decir acerca del mejor tipo de cambio frente al euro.
El resultado podría ser una estadía más prolongada dentro del nuevo ERM, pero sin las crisis que los miembros originales de la zona euro sufrieron.
Ciertamente eso sería mejor que unirse al euro a tasas desastrosamente sobrevaluadas, como lo hizo Alemania.
El reto más difícil es redefinir el criterio fiscal, pero hay algo muy claro: sería absurdo que los candidatos tuvieran que superar una prueba que no se aplicara jamás después de su ingreso.
Si las reglas fiscales son innecesarias, entonces el criterio de convergencia también lo es.
Por supuesto, la mayoría de los economistas piensan que las reglas fiscales son necesarias para impedir que algunos países se beneficien injustamente de las bajas tasas de interés o que eleven su deuda a lo que de otra forma serían niveles insostenibles.
Pero la igualdad requiere que cualquier nuevo criterio para la adhesión se base en las reglas fiscales que realmente operan al interior de la zona euro.
En la gran novela "Canción de navidad", de Charles Dickens, el desalmado hombre de negocios Ebeneezer Scrooge es atormentado por una visita del Espíritu de la Navidad Pasada.
Hoy, los fantasmas indeseados acosan de manera parecida a los economistas, cuando éstos piensan sobre la reaparición de enfermedades económicas hace largo tiempo muertas y enterradas.
Desde Stephen Roach en Morgan Stanley a Paul Krugman en Princeton, e incluyendo a los Gobernadores de la Reserva Federal de EEUU, al personal superior del Banco Central Europeo y a casi todos en el Japón, los economistas de todo el mundo están cada vez más preocupados por la deflación.
Sus reflexiones vuelven sobre los pasos del pensamiento económico de hace más de cincuenta años, una época en que los economistas concluyeron que lo que se debía hacer con la deflación era evitarla como a la peste.
Ya en 1933, Irving Fisher (predecesor de Milton Friedman como líder de la escuela monetarista de economistas estadounidenses) anunciaba que los gobiernos podían prevenir las depresiones profundas si evitaban la deflación.
La deflación, un declive constante y sostenido de los precios, dio a las empresas y consumidores poderosas razones para reducir el gasto y acumular efectivo.
Disminuye la capacidad de las empresas y bancos de pagar sus deudas, y podría detonar una cadena de grandes bancarrotas que destruirían la confianza en el sistema financiero, generando incentivos adicionales para guardar el dinero bajo el colchón.
Unos incentivos así de fuertes para guardar el dinero en lugar de gastarlo pueden mantener a la demanda en un nivel bajo y en caída, y al desempleo en un nivel alto y en ascenso, por un tiempo mucho mayor al que hasta el político más orientado al laissez-faire se haya atrevido a proponer jamás.
De allí la solución keynesiana: usar la política monetaria (bajar las tasas de interés) y la política fiscal (aumentar el gasto del gobierno y reducir los impuestos) para mantener a la economía apartada del precipicio en donde la deflación comience a parecer posible.
Pero si este es un problema que se solucionó hace cincuenta años, ¿por qué nos está perturbando ahora?
¿Por qué es esta amenaza objeto de grandes preocupaciones en Japón hoy en día, y una perspectiva que merece inquietud en EEUU?
A fines de la década de 1940, quienes protagonizaron la creación del orden económico internacional posterior a la Segunda Guerra Mundial intentaron crear un sistema monetario internacional que (a) permitiera que los tipos de cambio fueran lo suficientemente estables como para que los productores y consumidores quedaran a salvo de los riesgos de las fluctuaciones excesivas e irracionales en los mismos, (b) permitiera a los países aplicar sus propias políticas macroeconómicas nacionales, y (c) previniera los catastróficos arrebatos de pánico, que afectan no sólo a los bancos individuales sino a países completos, y que produjeron la devastadora crisis financiera internacional de la Gran Depresión.
El resultado fue el sistema de tipos de cambio fijos pero ajustables de Bretton Woods, que con el tiempo se convirtió en el sistema de tipo flotante de la década de 1980.
Luego llegaron los años 90.
Repentinamente estuvieron de vuelta las devastadoras crisis financieras en estampida: los casos de México, Tailandia, Corea, Brasil y demás tenían todo el aspecto del pánico financiero de 1873 en EEUU o la crisis austriaca del Creditanstalt en 1931.
La crisis de la Argentina a fines del 2001 se asemejó notablemente a la crisis del Baring Brothers en 1890, también en la Argentina, con la diferencia de que los políticos y los banqueros internacionales parecen haber tenido en 1890 una idea mucho más clara de lo que había que hacer para reducir el daño al mínimo, en comparación con lo que se ve hoy.
Pero si quienes crearon el sistema monetario posterior a la Segunda Guerra Mundial trabajaron para generar salvaguardas contra los peligros planteados por las crisis financieras internacionales impulsadas por el pánico, ¿por qué estos demonios financieros están de vuelta?
La verdad es que quienes diseñan las políticas económicas están haciendo malabarismos con series de potenciales desastres, cambiando el que parece más amenazador por uno que parezca más distante.
En EEUU, la administración Bush es escéptica acerca del poder de estimulación de la política monetaria y desea mayores déficits fiscales para reducir el desempleo, esperando que los peligros futuros planteados por los déficits persistentes (baja inversión, lento crecimiento, pérdida de confianza, inflación descontrolada y depreciación de la tasa de cambio) se puedan esquivar o no se hagan visibles sino hasta que el equipo de Bush deje el poder.
En Europa, el Banco Central Europeo cree que el peligro de una inflación descontrolada que podría ocurrir tras una pérdida de confianza pública sobre su compromiso con la reducción de la inflación es algo peor que los costos del empleo europeo, que es demasiado alto.
En los países en desarrollo, se teme que los controles del capital para prevenir las crisis financieras se conviertan en obstáculos para atraer los fondos necesarios para la industrialización y en potenciales fuentes de corrupción, si los flujos financieros pasan, de algún modo, por las manos del sobrino lejano del Viceministro de Finanzas.
Los tipos de cambio flexible, diseñados para permitir que el mercado dé señales cuando baja la confianza en la moneda, también ponen a los exportadores en una desventaja competitiva con respecto a los productores de países extranjeros cuyos precios no tienen que revolotear alrededor de tipos de cambio impredecibles.
Incluso las políticas de sustitución de importaciones, ahora universalmente menospreciadas, fueron adoptadas originalmente por el mundo en desarrollo por buenas (y también malas) razones: el cierre proteccionista de los mercados de los países desarrollados durante la Gran Depresión, que había tenido desastrosas consecuencias para las economías en desarrollo.
Los fantasmas del pasado económico vuelven porque siempre se exagera la validez de las lecciones del presente.
Los políticos y quienes diseñan las políticas presentan su enfoque económico como la "Única Doctrina Verdadera".
Lo que hacen, sin embargo, es tratar de enfrentar el mayor problema que tienen en el momento, pero al precio de eliminar instituciones y políticas que otros en el pasado habían puesto en práctica para controlar problemas que sentían eran los más urgentes.
Los visitantes nocturnos de Ebeneezer Scrooge lograron convencerlo de los errores que estaba cometiendo.
Esperemos que los economistas de hoy también aprendan las lecciones de sus fantasmas indeseados.
PRINCETON – El mundo afronta una crisis financiera dramática que muchos expertos gubernamentales consideran más grave que la Gran Depresión de entreguerras.
Antes de 2008, los expertos decían que una Gran Depresión era imposible gracias a la fuerza y la profundidad de los mecanismos de cooperación creados al final de la segunda guerra mundial.
De modo que la cumbre del G-20 ha infundido enormes esperanzas de que el internacionalismo pueda superar una vez más una plétora de problemas económicos.
Lamentablemente, ya sólo la magnitud de las esperanzas sugiere que la decepción es casi segura.
El simbolismo del lugar de su celebración es desafortunado, pues transmite reminiscencias del principal intento frustrado de dirigir la economía mundial durante la Gran Depresión.
La Conferencia Económica Mundial de 1933 se reunió también en Londres, en el Museo Geológico, con una  participación aún mayor: sesenta y seis países.
Los participantes en la cumbre de 2009 tal vez no visiten el Museo Geológico, pero tendrán que afrontar el espectro de las conferencias del pasado, pues el fracaso de 1933 ofrece importantes enseñanzas para nuestros dirigentes actuales.
En primer lugar, como con la cumbre del G-20, todo el mundo esperaba que la Conferencia fracasara.
La sesión plenaria quedó paralizada por la forma en que las comisiones preparatorias habían trabajado.
Los expertos monetarios sostenían que un acuerdo de estabilización de las divisas sería sumamente deseable, pero requería un acuerdo previo sobre el desmantelamiento de los obstáculos al comercio: todos los altos aranceles y contingentes que se habían introducido durante la depresión.
Los expertos comerciales se reunieron paralelamente y constituyeron la imagen especular de ese argumento.
Convinieron en que el proteccionismo era, evidentemente, un defecto, pero pensaban que era necesario y no se podía abordar sin la estabilidad monetaria.
Sólo la dirección de una determinada gran potencia, dispuesta a sacrificar sus intereses nacionales particulares para acabar con el atolladero resultante, podría haber salvado teóricamente la reunión, pero semejante dirección era tan improbable entonces como ahora.
De hecho, la segunda enseñanza de la Conferencia de Londres de 1933 consiste en la nula disposición de los gobiernos en tiempos de gran dificultad económica a hacer sacrificios que pudieran entrañar costos a corto plazo.
Aun cuando el resultado hubiera sido la estabilidad a más largo plazo, las consecuencias políticas inmediatas eran demasiado desagradables.
En circunstancias económicas adversas, los gobiernos se sentían vulnerables e inseguros y no podían permitirse el lujo de perder el apoyo público.
Al final, al comprender que afrontaban un fracaso inevitable, los participantes buscaron un chivo expiatorio.
La Conferencia de 1933 parecía una novela policíaca clásica en la que todas las partes tenían un motivo para ser sospechosas.
Gran Bretaña y Francia habían abandonado el internacionalismo, al adoptar sistemas comerciales conocidos como “preferencia imperial”, que favorecía sus vastos imperios de ultramar.
El Presidente de Alemania acababa de nombrar el agresivo y radical gobierno de Adolf Hitler.
La delegación alemana estaba encabezada por Alfred Hugenberg, quien no era nazi, pero quería mostrar que era un nacionalista más implacable incluso que el propio Hitler.
El Gobierno del Japón acababa de enviar tropas a Manchuria.
De todas las mayores potencias participantes en Londres, los Estados Unidos parecían la más razonable e internacionalista con mucho.
Tenían un nuevo y carismático Presidente,  cuyo espíritu cosmopolita y anglófilo era conocido.
Franklin Roosevelt estaba ya adoptando medidas vigorosas contra la depresión e intentando reorganizar el fallido sistema bancario de los EE.UU.
Roosevelt no sabía qué postura adoptar en la conferencia y sus numerosos asesores ofrecieron consejos incoherentes.
Al final, perdió la paciencia y anunció que de momento los EE.UU. no tenían intención de estabilizar el dólar.
Ese mensaje, pronunciado el 3 de julio de 1933, se conoció como el “zambombazo”.
Roosevelt habló de la necesidad de restablecer “el sano sistema económico interno de una nación” y condenó los “viejos fetiches de los llamados banqueros internacionales”.
Todos fingieron sentirse escandalizados ante el fracaso del internacionalismo, pero, al mismo tiempo, estuvieron encantados de haber encontrado a alguien a quien echar la culpa del fracaso de la conferencia.
En 2009, afrontamos un conjunto de circunstancias similares.
Las líneas de conflicto han quedado trazadas claramente y por adelantado.
Los EE.UU. quieren que el mundo se lance a ejecutar programas de estimulo macroeconómico y creen que la complicada tarea de reinventar y reorganizar la supervisión y la regulación financieras puede esperar.
Muchos países europeos no pueden permitirse el lujo de un plan de estímulo, en vista de que sus finanzas públicas ya no dan más de sí, y lo que quieren en su lugar, es lograr avances en la regulación internacional de la banca.
También están ya preparadas las coartadas para el fracaso.
No es probable que la nueva cumbre produzca un plan de estímulo coordinado ni un programa detallado para un sistema seguro de regulación financiera.
A lo largo de toda la reunión, los participantes estarán esperando al momento en que uno de los dirigentes (tal vez Angela Merkel) pierda la paciencia y haga la observación obvia y cierta de que el proceso es un desperdicio de esfuerzos.
Entonces todo el mundo denunciará a esa estadista honrada por haber hecho naufragar el internacionalismo.
En el decenio de 1930 fueron los gobiernos autocráticos y beligerantes de Alemania y del Japón los que pudieron obtener más réditos del fracaso de la conferencia de Londres.
También en la conferencia de Londres actual es probable que se utilice un arma retórica contra los grandes gobiernos occidentales y brinde un motivo para aplicar nuevas formas de capitalismo de Estado.
Turquía celebrará sus elecciones parlamentarias en julio, cuatro meses antes de lo previsto, con lo que evitará por poco una crisis constitucional a propósito de la elección del próximo Presidente.
No obstante, el episodio de inestabilidad política vivido por Turquía ha perjudicado a su política exterior y a su reputación internacional
En el centro de la tormenta están el Primer Ministro Recep Tayyip Erdogan, jefe del Partido Justicia y Desarrollo (AKP), islamista moderado, y Yasar Buyukanit, Jefe del Estado Mayor del ejército turco, que se considera a sí mismo el custodio de la tradición republicana y laica establecida por Kemal Ataturk.
Cuando Erdogan pensó en la posibilidad de abandonar su puesto de Primer Ministro para pasar a ocupar la presidencia a comienzos de esta primavera, el ejército y los partidos políticos laicos manifestaron un profundo malestar.
El general Buyukanit dijo en abril que el nuevo presidente del país debe ser laico, pero &quot;no sólo de palabra&quot;.
Tras haberme reunido y conversado con Erdogan en más de una ocasión, me pareció un hombre moderado y razonable.
Además, el AKP cuenta con un amplio apoyo entre los votantes turcos y con una ejecutoria admirable de crecimiento económico, legislación sobre derechos humanos y mejora del trato que recibe la minoría kurda de Turquía.
El ministro de Asuntos Exteriores, Abdullah Gül, estrecho colaborador de Erdogan en el AKP, reiteró la solicitud de ingreso en la Unión Europea.
Por eso, cuando Erdogan decidió nombrar a Gül candidato del AKP a la presidencia, me sorprendió la intensidad de la oposición laica.
La clase dirigente laica sostiene que la moderación de que ha dado muestras el AKP hasta ahora refleja el equilibrio de poder que representa el control laico de la presidencia y que, si el AKP llega a controlarla, puede dejar de aplicar políticas moderadas.
Los laicistas señalan preocupados a otros miembros del AKP, como, por ejemplo, el Presidente del Parlamento, Bulent Arinc, que son conocidos por su pronunciado conservadurismo social y religioso.
Cuando el Parlamento turco intentó elegir al presidente el 27 de abril, Gül no recibió votos suficientes para vencer en la primera votación.
El principal partido de la oposición sostuvo que la votación no era válida y el Estado Mayor declaró públicamente que &quot;observaba la situación con preocupación&quot;.
En Estambul se celebraron manifestaciones públicas gigantescas para apoyar la tradición laica kemalista de Turquía.
El asunto pasó al Tribunal Supremo de Turquía, que anuló la votación parlamentaria, con lo que bloqueó, en realidad, la candidatura de Gül, por lo que Erdogan decidió adelantar las elecciones.
En Washington y Bruselas, se observaron atentamente esos acontecimientos.
Los Estados Unidos habían estado presionando a la UE para que tramitara la solicitud de ingreso de Turquía, pero la adhesión turca ya resultaba polémica en varios países de la UE, lo que refleja la preocupación por la cultura musulmana de Turquía y su gran población y también porque otra ampliación diluiría aún más el proyecto europeo.
Ahora los opositores a la adhesión de Turquía a la UE han aprovechado los recientes acontecimientos para sostener que ese país no cumple las normas democráticas necesarias para obtener la plena adhesión.
Señalan que el ejército de Turquía ha derrocado a cuatro gobiernos elegidos desde 1960 y sigue desempeñando un papel inadecuadamente importante en la política turca.
Aunque la decisión del Tribunal Supremo y la convocatoria de elecciones significan que de momento la democracia turca ha esquivado una bala, el avance de Turquía en las negociaciones sobre la adhesión se ha aminorado aún más.
Resulta lamentable para Turquía y para Europa.
Con la aminoración de las negociaciones sobre la adhesión, los políticos turcos tendrán menos incentivos para continuar con las reformas necesarias para la adhesión.
Turquía padece una sensibilidad nacionalista y ha habido grupos extremistas que han orquestado varios incidentes lamentables, incluidos ataques a minorías y acoso a figuras culturales como el premio Nobel de literatura Orhan Pamuk.
Si Turquía se aleja de Europa, resultará profundamente socavada la afirmación por parte de la UE de que ejerce el &quot;poder blando&quot; en la política mundial.
En el panorama más amplio, Turquía no sólo es un importante miembro de la OTAN, con influencia tanto en los Balcanes como en el Oriente Medio, sino que, además, desempeña un papel fundamental en el mundo.
Una de las cuestiones decisivas del siglo XXI va a ser la de cómo afrontará el mundo el ascenso del islam político.
Para los islamistas radicales (y algunos occidentales, también radicales), el ascenso del islam prepara el terreno para un &quot;choque de civilizaciones&quot;, que acogen con agrado como procedimiento polarizador que les permitirá reclutar adeptos de entre la gran masa musulmana.
Pero Turquía tiene capacidad para mostrar la superficialidad de esa hipótesis demostrando la compatibilidad de la democracia liberal y el islam.
Por desgracia, quienes parecen haberla perdido son los neoconservadores del gobierno de Bush, para los cuales la invasión del Iraq y su liberación del régimen de Sadam Husein era lo que debía constituir un modelo para una ola de democratización que transformaría el Oriente Medio.
Lo que consiguieron, en cambio, fue una &quot;electocracia&quot; que, a falta de instituciones liberales, substituyó la tiranía de la minoría suní por una tiranía de la mayoría chií y una guerra civil marcada por el sectarismo religioso.
De hecho, la invasión del Iraq también perjudicó a Turquía económicamente y, además, al fortalecer la base para la organización terrorista kurda PKK, que actúa a partir del Iraq septentrional.
El resultado ha sido un aumento espectacular del antiamericanismo en la política turca.
Si los neoconservadores hubieran centrado, en cambio, su atención en el fortalecimiento del poder blando de Turquía, habrían podido hacer mucho más para impulsar la causa de la democracia en el Oriente Medio.
¿Qué tanto deben preocuparse los países avanzados por la subcontratación de procesos de manufactura a China o de desarrollo de software a la India?
El temor a perder empleos en favor de los países con mano de obra barata toca una fibra populista, pero pierde de vista algo vital: la prosperidad de los países desarrollados depende principalmente del espíritu empresarial.
Después de todo, ninguna economía puede elevar los niveles de vida eternamente mediante innovaciones que hagan más eficiente la producción de bienes existentes.
A corto plazo, un aumento en la eficiencia reduce los costos de un bien o un servicio, de manera que la gente lo consume más.
Pero, a la larga, los consumidores dejan de comprar aunque los precios sigan cayendo.
Después de eso, cualquier mejora en la eficiencia implica el despido de trabajadores.
La creación y la satisfacción de nuevos deseos de consumo es lo que mantiene en marcha al sistema al absorber la fuerza de trabajo y el poder de compra que libera la satisfacción cada vez más eficiente de las viejas necesidades.
Al otro extremo de este proceso, los productores que satisfacen los viejos deseos siguen haciendo economías porque compiten por empleados y consumidores con los que satisfacen los nuevos.
De manera similar, la subcontratación en países con mano de obra barata mejora los niveles de vida sólo si el capital humano liberado se puede utilizar para crear nuevos bienes o servicios.
De otra forma, la subcontratación simplemente reduce la demanda por mano de obra local, al igual que otros métodos para mejorar la eficiencia.
Para muchos países avanzados, la expansión de los mercados de nuevos bienes y servicios facilita (y se ha visto facilitada por) las importaciones desde países con bajos salarios.
Más de la mitad de todos los bienes manufacturados que se consumen en los EU se fabrican en el exterior, sobre todo los productos de baja tecnología, intensivos en mano de obra y fabricados en masa.
Prácticamente todos los juguetes y los zapatos que se venden en los EU están hechos en el lejano Oriente.
China, por sí sola, representa el 86% del mercado de bicicletas de los EU.
Los recursos liberados por esas importaciones impulsaron el crecimiento de industrias que satisfacen nuevas necesidades.
Los televisores asiáticos baratos le dieron a los hogares occidentales el poder para adquirir computadoras personales con microprocesadores Intel y software de Microsoft, que están diseñados por ingenieros que de otra forma habrían trabajado para los fabricantes de televisores.
Ciertamente la velocidad y la magnitud de la integración de cerca de mil millones de trabajadores chinos e indios a los mercados laborales globales no tiene precedentes y perjudicará a algunos trabajadores y comunidades en los países desarrollados.
Pero mientras estas economías sigan generando nuevos deseos, la subcontratación representa una oportunidad de progreso para todos.
El problema, por supuesto, es que los productores de bienes y servicios nuevos no crean empleos exactamente al mismo ritmo en que las mejoras en la eficiencia o las importaciones reducen la demanda de mano de obra.
Después del boom de Internet de finales de los noventa, el ritmo de creación de empleos disminuyó, mientras que las mejoras en la eficiencia siguieron reduciendo los requerimientos de mano de obra de los bienes y servicios "viejos".
Tampoco viene al caso el argumento usual del libre comercio.
Los centros de atención a clientes de bajo costo en la India o las bicicletas baratas chinas no reflejan ninguna ventaja comparativa "natural".
Más bien, los costos son bajos porque durante casi dos siglos las potencias coloniales y después los gobiernos locales entorpecieron los mercados y restringieron el comercio internacional, lo que dejó un legado de salarios tan bajos que compensan una productividad débil.
Además, las exportaciones a los países con salarios bajos no puede compensar la pérdida de empleos.
Un trabajador chino sencillamente no puede comprar los mismos bienes y servicios que un trabajador de los EU, y los trabajadores de los países con salarios bajos gastan sólo una pequeña fracción de su ingreso en productos estadounidenses.
A medida que los ingresos en China aumentan, las importaciones desde otros países con ingresos bajos o medios crecen más rápido que las que provienen de países con salarios altos.
China tiene un superávit comercial con los EU de más de 100 mil millones de dólares, pero tiene un déficit frente a la India.
La inseguridad en el empleo genera ansiedad, y la ansiedad provoca sentimientos proteccionistas.
Pero, fuera de unas cuantas industrias, como la de juguetes y bicicletas, se pierden mucho menos empleos debido a las importaciones que a las mejoras en la eficiencia.
El empleo en el sector manufacturero de los EU cayó en 2003 a su nivel más bajo desde 1964, pero gracias a una triplicación de la producción por trabajador, la producción manufacturera total fue aproximadamente tres veces mayor.
Las presiones para reducir los costos durante la reciente desaceleración de la economía pueden haber apresurado el desplazamiento de empleos hacia lugares de bajos salarios, pero eso sólo representa entre el 15% y el 35% de la disminución del empleo desde que comenzó la desaceleración.
El economista austriaco Joseph Schumpeter atribuía los ciclos de boom y desplome del siglo XIX a arranques periódicos de "destrucción creativa" seguidos de estancamientos en las actividades innovadoras.
Un uso más eficiente de las políticas anticíclicas podría haber nivelado el ciclo económico a la larga, pero eso no explica por qué la productividad y el ingreso también crecieron más rápido que en el siglo XIX.
Los argumentos tradicionales del lado de la oferta tampoco son útiles.
Después de todo, los impuestos fueron más altos y la regulación más amplia en el siglo XX.
Un factor crítico es la creación no destructora a gran escala.
Los inventos que se hicieron entre 1850 y 1900 bien pueden opacar a los de todo el siglo XX, pero fueron el producto de unos cuantos inventores, como Thomas Edison, quienes atendían a una clientela rica y pequeña.
En el siglo XX, muchos empresarios, grandes compañías, inversionistas e inventores desarrollaron productos y servicios para las masas.
Además, sus innovaciones crearon y satisficieron muchos nuevos deseos de consumo.
Por ejemplo, los aviones no redujeron la demanda de automóviles: la gente vuela en situaciones en que de cualquier manera no habría manejado.
Esos nuevos mercados de masas impulsaron un aumento sostenido de los ingresos promedio y del empleo total.
En términos simples, la prosperidad a largo plazo de las economías desarrolladas depende de su capacidad para crear y satisfacer nuevos deseos de consumo.
Mientras esa capacidad esté en buenas condiciones, la "pérdida" de empleos (mediante mejoras en la eficiencia de la producción interna o a través de la subcontratación en países de bajos salarios) mejorará las condiciones de vida.
Pero si hay menoscabo en esa capacidad, ni la ruta equivocada del proteccionismo ni el camino acertado del libre comercio servirán de mucho.
NUEVA YORK - El mundo se está ahogando en el fraude corporativo, y probablemente los problemas son de mayores dimensiones en los países ricos, los que supuestamente gozan de "buena gobernanza".
Es posible que los gobiernos de los países pobres acepten más sobornos y cometan más delitos, pero son los países ricos los que albergan los empresas globales que cometen los mayores delitos.
El dinero habla, y está corrompiendo la política y los mercados de todo el mundo.
Apenas pasa un día sin que salga a la luz una nueva historia de malversación.
Cada firma de Wall Street ha pagado significativas multas durante la última década por contabilidad falsa, uso de información privilegiada, fraude de valores, esquemas de Ponzi, o malversación de plano por parte de los directores ejecutivos.
En la actualidad se está realizando un juicio en Nueva York a un masivo círculo de venta de información privilegiada que ha implicado a algunos protagonistas del sector financiero.
Y antes de eso, los mayores bancos de inversión de EE.UU. debieron pagar una serie de multas para resolver cargos por diferentes delitos relacionados con valores.
Sin embargo, es escasa la rendición de cuentas.
Dos años después de la mayor crisis financiera en la historia, impulsada por el comportamiento sin escrúpulos de los mayores bancos de Wall Street, ni un solo líder financiero ha enfrentado penas de cárcel.
Cuando las empresas son multadas por malversación, sus accionistas, no sus directores ejecutivos ni gerentes, pagan el precio.
Las multas son siempre una pequeña fracción de las ganancias mal habidas, lo que da la señal a Wall Street de que las prácticas corruptas tienen una sólida tasa de retorno.
Incluso hoy en día, el lobby bancario corre hace omiso de las entidades normativas y los políticos.
La corrupción paga también en la política estadounidense.
El actual gobernador de Florida, Rick Scott, fue director ejecutivo de una importante empresa del área de la sanidad conocida como Columbia / HCA.
La compañía fue acusada de defraudar al gobierno de Estados Unidos por la sobrefacturación de reembolsos y, finalmente, se declaró culpable de 14 delitos que le significaron el pago de una multa de 1,7 mil millones de dólares.
La investigación de la FBI obligó a Scott a dejar su empleo.
Sin embargo, una década después de las declaraciones de culpabilidad de la compañía, Scott está de vuelta, esta vez como político republicano pro "libre mercado".
Cuando Barack Obama quería a alguien que le ayudase con el rescate de la industria automotriz de EE.UU., se dirigió a un "operador" de Wall Street, Steven Rattner, a pesar de que sabía que estaba bajo investigación por ofrecer sobornos a funcionarios del gobierno.
Una vez terminado su trabajo en la Casa Blanca, se resolvió el caso con una multa de unos pocos millones de dólares.
Pero ¿por qué detenerse en los gobernadores o asesores presidenciales?
El ex vicepresidente Dick Cheney llegó a la Casa Blanca después de desempeñarse como director ejecutivo de Halliburton.
Durante ese periodo, la empresa se dedicó al soborno ilegal de funcionarios nigerianos para obtener acceso a yacimientos de petróleo de ese país, un acceso a miles de millones de dólares.
Cuando el gobierno de Nigeria acusó a Halliburton de soborno, la compañía resolvió el caso fuera de tribunales, pagando una multa de 35 millones de dólares.
Por supuesto, no hubo ningún tipo de consecuencias para Cheney.
La noticia apenas apareció en los medios de EE.UU.
La impunidad es generalizada; de hecho, la mayoría de los crímenes corporativos pasan inadvertidos.
Los pocos que salen a la superficie generalmente terminan con una leve reprimenda, por la que la compañía -es decir, sus accionistas- debe pagar una modesta multa.
Los verdaderos culpables en la cima de estas empresas rara vez tienen que preocuparse.
Incluso cuando las firmas pagan mega-multas, sus directores ejecutivos permanecen.
Los accionistas se encuentran tan dispersos y sin poder que ejercen poco control sobre la gestión.
La explosión de la corrupción - en los EE.UU., Europa, China, India, África, Brasil, y más allá - plantea una serie de difíciles preguntas acerca de sus causas, y sobre cómo controlarla ahora que ha alcanzado proporciones epidémicas.
La corrupción corporativa está fuera de control por dos razones principales.
En primer lugar, las grandes empresas son hoy multinacionales, mientras que los gobiernos siguen siendo nacionales.
Las grandes empresas son tan poderosas económicamente que los gobiernos tienen miedo de enfrentárseles.
En segundo lugar, las empresas son los principales financiadores de las campañas políticas en lugares como los EE.UU., mientras que los políticos mismos son a menudo copropietarios, o por lo menos beneficiarios silenciosos, de los beneficios empresariales.
Aproximadamente la mitad de los congresistas estadounidenses son millonarios, y muchos tienen estrechos vínculos con empresas incluso antes de llegar al Congreso.
Como resultado, los políticos suelen mirar hacia otro lado cuando el comportamiento de las empresas cruza el límite.
Incluso cuando los gobiernos tratan de hacer cumplir la ley, las empresas cuentan con ejércitos de abogados para hacer olas a su alrededor.
El resultado es una cultura de la impunidad, con base en la expectativa bien demostrada de que el crimen corporativo paga.
Dada la estrecha relación de la riqueza y el poder con la ley, poner freno a la delincuencia empresarial será una lucha enorme.
Afortunadamente, el flujo rápido y generalizado de la información hoy en día podría actuar como una especie de elemento disuasivo o desinfectante.
La corrupción florece en la oscuridad, y hoy más información que nunca sale a la luz a través del correo electrónico y los blogs, así como Facebook, Twitter y otras redes sociales.
También será necesario un nuevo tipo de líder político que encabece una forma distinta de campaña política, basada en medios en línea gratuitos en lugar de aquellos de pago.
Cuando los políticos se puedan emancipar de las donaciones corporativas, recuperarán la capacidad de controlar los abusos de las empresas.
Más aún, vamos a necesitar alumbrar los rincones oscuros de las finanzas internacionales, especialmente los paraísos fiscales como las Islas Caimán y los secretos bancarios suizos.
La evasión de impuestos, sobornos, comisiones ilegales y otras transacciones reñidas con la legalidad fluyen a través de estas cuentas.
La riqueza, el poder y la ilegalidad hechos posible por este sistema oculto son ahora tan grandes que amenazan la legitimidad de la economía mundial, especialmente en momentos en que padecemos una desigualdad de ingresos sin precedentes y un inmenso déficit presupuestario, debido a la incapacidad política -y a veces hasta operativa- de los gobiernos para imponer una fiscalidad justa a los ricos.
Así que la próxima vez que escuche acerca de un escándalo de corrupción en África o en otra región pobre, pregunte dónde se inició y quién es el corruptor.
Ni los EE.UU. ni ningún otro país "avanzado" debería apuntar con el dedo a los países pobres, ya que a menudo son las empresas mundiales más poderosas quienes han creado el problema.
CHICAGO – Mientras los gobiernos se esfuerzan por intentar sacar a la economía mundial de la recesión, el peligro del proteccionismo se está volviendo más real.
Surge de maneras no previstas por quienes fundaron nuestras instituciones globales existentes.
Desafortunadamente, la discusión entre los países sobre comercio hoy en día es muy parecida a un diálogo de sordos, en el que los países se dicen obviedades mutuamente, pero no se llega a ningún compromiso ejecutable y verificable.
Existe una necesidad urgente de reformar las instituciones globales -y de un modo más drástico de lo imaginado por el G-20 hasta ahora.
El proteccionismo no sólo tiene que ver con aumentar los aranceles a las importaciones; es cualquier acción de gobierno que distorsione la producción global y la asignación de bienes, servicios y capital para favorecer a los productores domésticos, reduciendo así la eficiencia general.
De esta manera, por ejemplo, la presión del gobierno sobre los bancos multinacionales para que presten a nivel doméstico, o retiren liquidez de las filiales extranjeras, es proteccionismo, al igual que las inyecciones de capital a compañías multinacionales con el requerimiento explícito de que se preserven los empleos locales.
Este tipo de acciones son problemáticas, no sólo porque consolidan formas ineficientes de producción, sino también porque la respuesta de los países extranjeros es adoptar medidas similares con sus empresas nacionales, de modo que todos se ven perjudicados.
La cantidad de trabajadores ineficientes protegidos por estas medidas es contrarrestada por la cantidad de trabajadores eficientes despedidos por las multinacionales extranjeras que responden a las presiones políticas en su país de origen.
Quizá más preocupante, de todos modos, sea que la población, especialmente en los países pobres que no toman medidas compensatorias, terminará desconfiando de la integración global, y las multinacionales serán vistas como caballos de Troya.
Además de medidas proteccionistas explícitas, los gobiernos hoy planean acciones que afectarán a otros en todo el mundo.
Por ejemplo, el gran volumen de deuda pública que los países industriales emitirán sin duda hará aumentar las tasas de interés y afectará los costos de endeudamiento de los gobiernos de los países en desarrollo.
Poco se habla de cómo se pueden escalonar las emisiones de los países industriales para minimizar el impacto en los mercados globales, y qué alternativas se pueden desarrollar para los países que quedan afuera.
Si los países en desarrollo quedan librados a sus propios recursos, llegarán a la conclusión de que deberían protegerse reconstruyendo las reservas de monedas extranjeras a niveles aún más altos, una estrategia que claramente ha afectado el crecimiento global.
Necesitamos que un grupo de tamaño moderado de líderes representativos de las principales economías del mundo se reúna regularmente para discutir estas cuestiones, informados por un secretariado imparcial que exponga sus análisis ante el grupo.
En un principio, el grupo sólo debería ejercer presión de igual a igual sobre sus miembros a fin de que cumplan con sus responsabilidades internacionales.
Pero, a medida que fuera mejorando la confianza en la toma de decisiones del grupo -y en la imparcialidad del secretariado-, los miembros podrían adjudicarle ciertas atribuciones, como la posibilidad de imponer sanciones económicas colectivas a los miembros desafiantes.
Las Naciones Unidas son demasiado grandes como para cumplir este propósito, y el candidato más obvio para el grupo, el G-20, no es representativo.
Sin embargo, existe una alternativa representativa: el Comité Monetario y Financiero Internacional (CMFI), un grupo de ministros de finanzas y presidentes de bancos centrales que se reúne dos veces al año para asesorar al Fondo Monetario Internacional.
Si bien el CMFI podría verse reducido en tamaño (por ejemplo, si los países de la eurozona concuerdan en tener una banca común), el desafío real es convertirlo en un lugar en donde los países dialoguen entre sí y no pretendan imponerse opiniones mutuamente.
Para alcanzar este objetivo, deberían implementarse algunos cambios.
Primero, debería incrementarse la frecuencia de las reuniones, especialmente en tiempos de crisis, y mejorarse el nivel de algunas de estas reuniones.
De este modo, por caso, dos reuniones anuales a nivel de jefes de gobierno y reuniones trimestrales a nivel de ministros de finanzas (y reuniones más asiduas a nivel de viceministros) ofrecerían una gran oportunidad de diálogo y, por ende, de fortalecimiento de la confianza, al mismo tiempo que permitirían que se monitorearan los acuerdos hechos por los jefes de gobierno.
Segundo, la Junta Ejecutiva permanente del FMI, establecida en una época en la que los viajes eran costosos y las comunicaciones difíciles, y conformada por funcionarios de gobierno de nivel medio, debería ser desarticulada.
Las decisiones importantes deberían ser examinadas por el CMFI y otros delegados a la dirección del FMI.
Los directores ejecutivos actuales por lo general no tienen la autoridad como para hacer compromisos en nombre de sus países, de modo que su esfuerzo suele estar destinado a minucias.
Y, en un intento por preservar su terreno, la Junta constantemente intenta evitar que el CMFI discuta cualquier cosa de sustancia.
Tercero, el secretariado obvio es el FMI.
Desafortunadamente, el Fondo no es considerado como una entidad imparcial, especialmente por los países que han sido afectados por su condicionalidad pasada.
El FMI, sin embargo, se ha vuelto más neutral de lo que se piensa –aunque podría tomar más medidas para distanciarse de su pasado-.
Estas incluyen abolir el derecho de cualquier región o país a nombrar a los directores del FMI; permitir que el Fondo pida prestado a los mercados, de manera de no tener que seguir pidiéndole permiso a los países clave para expandirse; eliminar el poder de veto oficial de cualquier país sobre decisiones importantes, y dejar que su agenda la marque el CMFI y no organismos externos.
Los países industriales deberían estar contentos de que los países en desarrollo asuman una mayor responsabilidad en las cuestiones económicas globales, en lugar de simplemente refunfuñar por su falta de voz y representación.
Los países en desarrollo, a su vez, ganarían una mayor participación, pero también se verían obligados a aportar ideas (y recursos) para enfrentar los problemas globales.
Y tal vez, sólo tal vez, lograríamos preservar la fe en la globalización.
MUNICH – De 2004 a 2007, la economía mundial experimentó un auge inhabitualmente largo e intenso, con tasas de crecimiento de casi el 5 por ciento y la participación de muchos países.
La Unión Europea (UE15) registró un 2,4 por ciento de crecimiento por término medio durante esos años.
En Alemania, donde el crecimiento ascendió al 1,8 por ciento, por término medio, durante ese período, algunos periodistas proclamaron un nuevo milagro económico.
Sin embargo, ahora unas noticias cada vez peores están despertando dudas poderosas: nubes negras se ciernen sobre los Estados Unidos, en particular.
¿Está la economía mundial al borde de la recesión?
En los EE.UU., los precios de los bienes inmuebles siguen en caída libre y la crisis bancaria sigue teniendo nuevas víctimas (Bear Stearns, IndyMac, First Heritage Bank, First National Bank de Nevada, First Priority Bank, Fannie Mae, Freddie Mac, etcétera).
En el mundo bancario en conjunto, las pérdidas incobrables previstas superan ya en gran medida la cifra de 400.000 millones de euros proyectada la pasada primavera.
Además, el desempleo está aumentando al mayor ritmo en siete años.
El empleo total, que sigue siendo elevado desde el punto de vista histórico, ha ido disminuyendo continuamente desde comienzos de 2008.
Es extraño que el mercado de valores estadounidense no se haya desplomado aún, pues todos los demás indicadores van hacia abajo.
La relación cotización/beneficio, calculada por Standard ampamp; Poor, era 20, aproximadamente, muy superior a la media a largo plazo de 16, aproximadamente, desde 1881.
También han llegado señales preocupantes para la economía mundial de las recientes encuestas sobre la actividad económica.
El índice Ifo sobre el clima económico mundial se deterioró en el tercer trimestre de 2008 por cuarta vez consecutiva.
Ese declive fue consecuencia principalmente de más evaluaciones desfavorables de la situación económica mundial, pero también reflejó otra revisión en la que las perspectivas para los seis próximos meses eran peores.
Hoy el índice se encuentra en su nivel más bajo desde el último trimestre de 2001.
El enfriamiento del índice Ifo del clima económico mundial ha sido particularmente marcado en la Europa occidental y en Asia, con lo que se han esfumado las esperanzas de que la actividad económica de Asia se desarrollara al margen de la de los EE.UU, con lo que compensaría las pérdidas de los exportadores europeos en los Estados Unidos.
En el tercer trimestre de 2008 el índice Ifo correspondiente a Asia se encontraba en su nivel más bajo desde el ataque al World Trade Center en 2001, con unas evaluaciones particularmente bajas correspondientes al Japón.
En los EE.UU., el indicador del clima económico volvió a bajar, después de haberse desplomado espectacularmente en el segundo trimestre, con lo que se situó en su nivel más bajo desde 1991.
El índice de impresiones de los consumidores de la Universidad de Michigan cayó en junio de 2008 hasta su nivel más abajo en decenios y desde entonces sólo ha tenido una recuperación mínima.
También el índice del clima económico Ifo correspondiente a la zona del euro registró un declive espectacular.
La mayor economía de Europa, Alemania, está estancándose ahora.
El índice Ifo del clima empresarial, que, pese a basarse en una encuesta sobre Alemania, está considerado el indicador de la actividad económica más importante de Europa, ha estado bajando con pocas interrupciones desde el otoño del año pasado.
Ahora se encuentra claramente en un nivel que casi supone una recesión.
Además, las previsiones sobre las exportaciones correspondientes al sector manufacturero bajan.
Los pedidos en el sector manufacturero, el indicador más importante de las estadísticas oficiales, descendieron más marcadamente en los dos primeros trimestre de 2008 que en ningún otro momento desde el comienzo de 1993.
En el segundo trimestre, la economía alemana se contrajo con una tasa –ajustada para tener en cuentas las variaciones estacionales y los efectos del calendario– del 2 por ciento.
En resumen, ahora apenas cabe duda de que la mejora económica de Alemania que comenzó en el verano de 2005 está tocando a su fin.
Entre esas perspectivas pesimistas, buscamos ansiosamente señales alentadoras.
El precio del crudo, que alcanzó un nivel sin precedentes de 148 dólares el barril en julio, ha bajado desde entonces casi un 25 por ciento, es decir, 36 dólares.
Ahora lo que está por ver es si la evolución reciente de la economía de los Estados Unidos da motivos de esperanza.
Con un aumento trimestral del PIB anualizado de 1,9 por ciento en el período abril-junio, el crecimiento ha sido dos veces mayor que en el primer trimestre (0,9 por ciento), lo que refleja en gran medida los efectos de los 152.000 millones de dólares de devoluciones de impuestos (el 1 por ciento, aproximadamente, del PIB), pero, en vista de que la crisis inmobiliaria continúa y se está intensificando, ese impulso al crecimiento no indica aún una inversión de la tendencia.
En el Japón, con una economía que representa la mitad, aproximadamente, del tamaño de la de los EE.UU., las fuerzas del crecimiento siguen siendo débiles. En el segundo trimestre de 2008, la economía japonesa se contrajo a una tasa anualizada del 2,4 por ciento, a consecuencia principalmente de la debilidad de las exportaciones.
Con todas esas noticias desalentadoras, resulta poco consolador que algunas zonas del mundo sigan exhibiendo tasas considerables de crecimiento: se espera que China crezca un 9,5 por ciento este año y en 2009, mientras que la India ha estado creciendo un 8 por ciento, Rusia un 6,5 por ciento, gracias a los precios del petróleo, y la América latina un 4,5 por ciento, por término medio, durante este período.
Lamentablemente, el peso de esos países y regiones es pequeño; China, el mayor de ellos, representa sólo el 5 por ciento de la economía mundial.
De modo que las señales de una desaceleración a escala mundial han aumentado.
La crisis estadounidense se está extendiendo ahora a otras zonas del mundo.
El ex Presidente de la Reserva Federal de los EE.UU. Alan Greenspan puede estar en lo cierto cuando dice: “Esta crisis es diferente: un episodio que sólo se da una o dos veces por siglo debido a unos temores, profundamente arraigados, de insolvencia de las instituciones financieras más importantes”.
En las últimas semanas se ha agravado la contracción de la liquidez mundial y del crédito que empezó en agosto.
Esto es fácil de demostrar: en Estados Unidos, la zona del euro y el Reino Unido, el margen entre la tasa LIBOR (a la que se contratan los préstamos interbancarios) y las tasas de interés de los bancos centrales –así como las de los bonos de gobierno—es extremadamente elevado, y ha aumentado desde que inició la crisis.
Esto es señal de temor ante el riesgo y de desconfianza de las contrapartes.
Sin duda, los bancos centrales más importantes han inyectado docenas de miles de millones de dólares de liquidez al sector bancario comercial, y la Reserva Federal de Estados Unidos, el Banco de Inglaterra y el Banco de Canadá han disminuido sus tasas de interés.
Pero el empeoramiento de las condiciones financieras demuestra que esta respuesta de política ha fracasado rotundamente.
Por ello, no debe sorprender que los bancos centrales se estén alarmando cada vez más ante la crisis más grave desde el inicio de la globalización financiera.
El anuncio reciente de inyecciones de liquidez por parte de la Reserva Federal y otros cuatro bancos centrales importantes es, para decirlo sin rodeos, insuficiente y llega demasiado tarde.
Estas medidas no lograrán reducir significativamente los márgenes interbancarios porque la política monetaria no puede corregir los problemas centrales subyacentes de la crisis.
El problema no es sólo la falta de liquidez –instituciones financieras con pasivos a corto plazo y activos no líquidos a plazo más largo.
Hay muchos agentes económicos más que se enfrentan a dificultades serias de crédito y solvencia, incluyendo a millones de hogares en Estados Unidos, el Reino Unido y la eurozona con hipotecas excesivas, cientos de prestamistas de hipotecas subprime en quiebra, un número creciente de constructores en riesgo, muchas instituciones financieras con altos niveles de apalancamiento en peligro y, cada vez más, empresas del sector corporativo.
Al mismo tiempo, las inyecciones monetarias no pueden resolver la inseguridad generalizada de un sistema financiero en el que la globalización y la titulización han conducido a una falta de transparencia que ha socavado la confianza.
Cuando se desconfía de las contrapartes, no hay voluntad para hacerles préstamos, por más dinero que se tenga.
Estados Unidos se dirige a una recesión independientemente de lo que haga la Reserva Federal.
La acumulación de problemas reales y financieros –la peor recesión de la historia en el mercado inmobiliario estadounidense, los precios del petróleo por encima de los 90 dólares por barril, una contracción severa del crédito, la disminución de las inversiones del sector corporativo y los consumidores sin ahorros y cargados de deudas, golpeados por múltiples impactos negativos—hacen que una recesión sea inevitable.
Otras economías también se vendrán abajo a medida que se propague la infección estadounidense.
Para mitigar los efectos de una recesión en Estados Unidos y una depresión económica mundial, la Reserva Federal y otros bancos centrales deberían estar recortando las tasas de forma mucho más agresiva, en lugar de confiar en las modestas inyecciones de liquidez que están destinadas al fracaso.
El recorte de 25 puntos de base que hizo la Reserva Federal en diciembre fue insignificante en comparación con lo que se necesita; los recortes similares del Banco de Inglaterra y el Banco de Canadá ni siquiera mitigan el aumento en las tasas reales y nominales de los préstamos provocado por el agudo incremento de las tasas LIBOR.
Los bancos centrales deberían haber anunciado una reducción coordinada de 50 puntos de base para mostrar que tienen intenciones serias de evitar un duro aterrizaje global.
Igualmente, la decisión del Banco Central Europeo de no reducir las tasas –con la que se autoengaña creyendo que podrá aumentarlas cuando la contracción del crédito supuestamente “temporal” termine—es equivocada.
Con las burbujas inmobiliarias que se están desinflando, los elevados precios del petróleo y un euro fuerte que ya está impidiendo el crecimiento, el BCE está prácticamente asegurando una abrupta desaceleración en la zona del euro.
En cualquier caso, las medidas recientemente anunciadas por la Reserva Federal y otros bancos centrales están mal encauzadas.
Los mercados financieros están dominados por instituciones no bancarias –bancos de inversión, fondos del mercado monetario, fondos de cobertura, prestamistas hipotecarios que no aceptan depósitos, los llamados “vehículos de inversión estructurada” e incluso los fondos de inversiones de estados y gobiernos locales—que no tienen acceso directo o indirecto al apoyo de liquidez de los bancos centrales.
Todas estas instituciones no bancarias corren ahora el riesgo potencial de una crisis de liquidez.
En efecto, la legislación estadounidense prohíbe estrictamente a la Reserva Federal hacer préstamos a instituciones que no reciben depósitos, salvo en casos de emergencia.
Pero eso supone un proceso de aprobación complejo y oneroso y el depósito de garantías prendarias de alta calidad.
Y la Reserva Federal nunca ha hecho préstamos a instituciones que no reciben depósitos.
Por ello, el riesgo de que se dé algo equivalente a una estampida contra el banco en el caso de las instituciones financieras no bancarias, debido a sus pasivos a corto plazo y sus activos no líquidos a plazo más largo, está aumentando –como lo indican las estampidas recientes contra ciertos bancos (Northern Rock), fondos del mercado monetario, fondos de inversión estatal y fondos de cobertura.
Hay pocas probabilidades de que los bancos vuelvan a prestarle a estas instituciones no bancarias los fondos que les prestaron los bancos centrales, dados los propios problemas de liquidez de estos bancos y la desconfianza hacia sus contrapartes no bancarias.
Se necesitarán reformas políticas, normativas y de supervisión profundas para arreglar el desorden actual y crear un sistema financiero global más sólido.
La política monetaria no puede por sí sola resolver las consecuencias de la falta de acción de las instancias de regulación y supervisión cuando se cometieron los excesos en cuestión de créditos de los últimos años.
Así pues, son inevitables el duro aterrizaje para Estados Unidos y la desaceleración global.
Una reducción mucho mayor y más rápida de las tasas de interés oficiales podría, en el mejor de los casos, afectar la duración de la desaceleración.
WASHINGTON, DC – Ya es evidente que la crisis de la eurozona se prolongará hasta bien entrado 2012, a pesar de la recuperación de los mercados de valores de principios de febrero.
Aunque las negociaciones entre Grecia y los bancos respecto de los títulos de deuda soberana griegos lleguen a término, todavía hay bastantes dudas respecto de si habrá una participación suficientemente amplia de los bancos en el acuerdo.
Mientras tanto, el Fondo Monetario Internacional planteó la cuestión de una reducción de la deuda con los organismos públicos (incluido tal vez el Banco Central Europeo), lo que envía el mensaje de que un “recorte” en las acreencias de los bonistas privados no bastará para que Grecia recupere la sostenibilidad financiera.
Las preocupaciones del FMI son válidas, pero la idea del Fondo se ha topado con una férrea resistencia que se origina en el temor al contagio político, ya que otros países de la eurozona que tienen problemas para pagar sus deudas podrían exigir el mismo tratamiento.
Además, el prometido aumento de los recursos del FMI, que le permitiría construir una barrera más sólida contra el contagio financiero, todavía no ha llegado.
Y de los cambios acordados para el Fondo Europeo de Estabilización (FEE) y el Mecanismo Europeo de Estabilidad (MEE), todavía no ha sido implementado ninguno.
Esto no quiere decir que no se hayan tomado algunas medidas positivas.
La generosa inyección de liquidez a los bancos europeos por parte del BCE, a un interés de apenas el 1% por hasta tres años, impidió que a la crisis de deuda soberana viniera a sumársele una crisis bancaria.
Pero esta iniciativa no logró que los costos financieros a más largo plazo para los países en “problemas” se redujeran a niveles compatibles con las proyecciones de sus tasas de crecimiento: es que, sencillamente, la incertidumbre a largo plazo es mucha y las perspectivas de crecimiento son demasiado desalentadoras.
De hecho, a mediados de enero Standard ampamp; Poor’s degradó la calificación AAA con que contaban Francia y Austria, junto con las de otros siete países de la eurozona: Eslovenia, Eslovaquia, España, Malta, Italia, Chipre y Portugal.
A estas alturas ya casi parece obvio que un desafío clave que enfrenta la eurozona se origina en el hecho de ser una unión monetaria sin ser una unión económica, un sistema que no tiene parangón en ninguna otra parte.
El resultado es que las divergencias en los costos de producción a lo largo del tiempo no se pueden compensar con ajustes en los tipos de cambio.
A falta de una inflación un poco mayor en los países superavitarios, digamos, un 4% anual, todo ajuste requiere que en los países afectados por la crisis se produzca una deflación capaz de lograr con el tiempo una caída relativa apreciable de los costos de producción.
En la práctica, dicha deflación no se puede lograr sin altos niveles de desempleo y malestar social.
Por ello, no está claro que la estrategia actual de combinar austeridad y deflación pueda ser viable desde el punto de vista político, lo cual explica la enorme incertidumbre que se cierne sobre el conjunto de la eurozona.
Una inflación un poco mayor en los países superavitarios y mayores transferencias de recursos a través de las fronteras darían a los países deficitarios más tiempo para que las reformas estructurales produzcan resultados, con lo que disminuiría la necesidad de deflación.
Pero los países superavitarios del norte de Europa rechazan este planteo, porque temen que reduzca la presión sobre los países deudores del sur de Europa para que emprendan esas reformas estructurales en primer lugar.
Más allá de los problemas específicos de la unión monetaria, los desafíos que enfrenta Europa también tienen una dimensión global: la tensión (señalada por autores como Dani Rodrik, así como por Jean Michel Severino y Olivier Ray) entre las políticas democráticas nacionales y la globalización.
El comercio, las comunicaciones y los vínculos financieros han creado un grado tal de interdependencia entre las economías nacionales que, sumado a una mayor vulnerabilidad a los vaivenes de los mercados financieros, reduce en todo el mundo la libertad de acción de los responsables políticos.
Tal vez la señal más dramática de esta tensión haya sido lo que sucedió cuando el por entonces primer ministro de Grecia, Yorgos Papandreu, anunció la realización de un referendo sobre el paquete de políticas propuesto como condición para la permanencia de Grecia en la eurozona.
Más allá de que se pueda discutir sobre la conveniencia de someter las decisiones políticas a referendos, el núcleo del problema estaba en la noción misma de celebrar un debate nacional que duraría varias semanas, cuando los mercados se mueven en cuestión de horas o minutos.
La propuesta de Papandreu se vino abajo en menos de 24 horas ante la presión de los mercados financieros (y el consiguiente temor de los líderes europeos).
En todo el mundo, el volumen de los activos financieros ha crecido tanto en relación con los flujos de ingresos nacionales que los movimientos de los mercados financieros pueden ser más fuertes que la mayoría de los países.
Incluso las economías de mayor tamaño son vulnerables, especialmente si dependen en gran medida del endeudamiento para financiarse.
Si, por alguna razón, los mercados financieros o el banco central de China decidieran de un día para el otro dejar de aceptar bonos del Tesoro de los EE. UU., los tipos de interés se dispararían y la economía estadounidense caería en recesión.
Pero tampoco los acreedores están a salvo.
Si un pánico financiero en los Estados Unidos hiciera que la demanda estadounidense de exportaciones chinas se contrajera repentinamente, la economía de China también se vería gravemente afectada.
Estos entrecruzamientos de peligros son reales y exigen una cooperación internacional mucho más intensa en materia de políticas económicas.
Pero como los ciudadanos desean comprender lo que sucede, debatir las políticas y dar su consentimiento a las formas de cooperación propuestas, se necesitan mecanismos políticos más supranacionales que permitan reencauzar los mercados dentro de los procesos democráticos, como sucedió con las políticas nacionales y los mercados nacionales durante el siglo XX.
La magnitud de este desafío se torna evidente al advertir las dificultades que supone la coordinación de las políticas económicas incluso dentro de la Unión Europea, un grupo de países que ha avanzado mucho más que cualquier otro en dirección a la cooperación supranacional.
Sin embargo, a menos que la globalización pueda frenarse o revertirse en parte (algo que es improbable e indeseable a largo plazo), una “política más allá de las fronteras” como la que actualmente está buscando Europa se volverá necesaria en todo el mundo.
De hecho, tal vez la crisis europea sea apenas un preanuncio de lo que probablemente será el debate político central de la primera mitad del siglo XXI: cómo resolver la tensión entre los mercados globales y las políticas nacionales.
Las viviendas son las inversiones más locales, arraigadas en un lugar determinado como un árbol, y, por ende, creciendo o marchitándose en respuesta a las condiciones económicas locales.
Todo el mundo pasa como un relámpago por las pantallas de nuestros televisores, pero el mercado de nuestras casas, constituido casi en su totalidad por aficionados locales, sigue plantado allí, en nuestro propio patio trasero.
Pronto, sin embargo, todo esto podría cambiar.
De aquí a un mes, la Bolsa Mercantil de Chicago (CME), en colaboración con mi compañía, MacroMarkets, y también con Fiserv y Standard & Poor’s, lanzará contratos de futuros y opciones sobre los precios inmobiliarios en diez ciudades de Estados Unidos.
Los contratos se acordarán sobre los Indices de Precios Inmobiliarios de S&P/Case-Shiller, que se generó a partir del trabajo académico que mi colega Karl Case y yo iniciamos hace casi veinte años.
Durante muchos años, hemos estado haciendo campaña a favor de los futuros sobre la vivienda, pero, hasta ahora, ninguna bolsa quiso usar este tipo de índices para crear un mercado de futuros.
Los mercados de futuros sobre los precios de la vivienda les permitirán a inversores de todo el mundo invertir indirectamente en propiedades en Estados Unidos, comprando intereses en ellas a través de estos mercados.
Un inversor en París, Río de Janeiro o Tokio podrá invertir en viviendas ocupadas por sus dueños en Nueva York, Los Angeles y Las Vegas.
Un principio fundamental de la teoría financiera –“diversificación” o “reparto de riesgo”- sugiere que el interés en los nuevos contratos será alto.
Los individuos y las empresas en Nueva York, por ejemplo, están sobreexpuestos a sus riesgos inmobiliarios locales, de manera que deberían reducir este riesgo vendiendo futuros sobre los precios de la vivienda en Nueva York.
La gente en Tokio asumirá parte de este riesgo comprando futuros sobre los precios de la vivienda en Nueva York si el precio es apropiado.
Los neoyorquinos seguirán viviendo en sus propias casas, pero ahora habrán repartido el riesgo de la inversión a nivel mundial.
No se ha intentado un mercado de futuros genuino sobre viviendas unifamiliares desde 1991, cuando la Bolsa de Futuros y Opciones de Londres (que hoy es parte de Euronext.liffe) fracasó en su intento de lanzar un mercado semejante en Gran Bretaña.
Ese intento nunca generó mucho volumen de transacciones.
La Bolsa organizó una fiesta y no vino nadie.
Los mercados británicos de inversiones en márgenes (spread-betting), y algunos mercados minoristas online, nunca representaron mucho tampoco.
¿Será diferente esta vez?
Sin duda, lanzar un nuevo mercado siempre es una propuesta incierta: la gente quiere ir a fiestas sólo si va mucha gente; si no hay nadie, no quiere ir.
De la misma manera, en los mercados sin muchos inversores, no se pueden ejecutar suficientes operaciones como para generar las devoluciones necesarias que los atraigan.
Como suele suceder con las grandes fiestas, puede resultar un misterio cómo arrancan los nuevos mercados sustanciales, pero sabemos que, de vez en cuando, sucede.
Los indicadores iniciales sugieren un creciente interés en las operaciones con futuros sobre los precios de la vivienda, sobre todo porque el hecho de que se hable tanto de la “burbuja inmobiliaria” subraya la importancia de diversificar el riesgo.
Después del anuncio de la CME, uno de sus competidores, la Chicago Board Options Exchange, dijo que tiene planeado crear contratos de futuros y opciones en las principales regiones norteamericanas, que se basarán en el precio inmobiliario medio publicado por la Asociación Nacional de Agentes de Bienes Raíces.
Sin embargo, más allá del fuerte interés público en invertir en vivienda y en resguardarse de los riesgos que esto conlleva, debe resolverse otra cuestión crítica para que los mercados de futuros tengan éxito: deben revelarse los precios y los inversores deben entender qué significan estos precios.
Creo que hay muy buenas posibilidades de que muchos de estos mercados de futuros pronto pronostiquen caídas de precios sustanciales en algunas ciudades norteamericanas en el próximo año.
Estarán en lo que los operadores llaman “backwardation” (mercado invertido): el precio futuro en el mercado hoy es menor que el precio actual de una vivienda.
Tal vez este fenómeno no se produzca el primer día en que se comercialicen los futuros sobre la vivienda, pero hay buenas probabilidades de que esto suceda en cuestión de meses.
Tal vez necesitemos “backwardation” en algunos de estos mercados si es que van a cumplir su función.
Es sabido que hubo una gigantesca explosión inmobiliaria en muchas de estas ciudades (y en otras partes del mundo) en los últimos años.
Es probable que los inversores internacionales no quieran invertir en estas ciudades a menos que las expectativas de una caída de los precios se basen en los mercados de futuros, como bien sabe la gente de Tokio a partir de su propia experiencia nefasta.
Pero si el fenómeno de “backwardation” es lo suficientemente fuerte, hasta los inversores que piensan que el mercado inmobiliario norteamericano va camino a una caída aún podrán esperar una buena devolución de los futuros sobre los precios de la vivienda, porque ya están obteniendo un precio más bajo en el mercado de futuros.
No obstante, serán necesarios algunos ajustes para que los neoyorquinos que quieren proteger sus propias inversiones inmobiliarias vendan contratos de futuros que tienen una caída de precios incorporada.
Tendrán que acostumbrarse a la idea de que el mercado ya espera la caída y que pueden protegerse sólo por ese margen de posibles bajas de precios futuras que exceden esta expectativa.
A decir verdad, este tipo de ajustes en nuestra manera de pensar tal vez se produzca cuando realmente veamos los precios del mercado de futuros.
Hasta ahora, el curso futuro de los precios de los bienes raíces fue simplemente una cuestión de opiniones diversas.
Cuando los mercados creen un consenso internacional sobre el precio futuro de la vivienda en ciudades en todo el mundo, estaremos mejor preparados para controlar los riesgos que enfrentan estas ciudades y, así, estabilizar sus economías –y nuestras propias vidas.
NUEVA YORK – Cuando en la primavera pasada apareció un grafiti en una pared cerca del Ministerio de Interior de Túnez que decía así: “Gracias, Facebook”, no era sólo un elogio a una empresa de medios de comunicación social que había facilitado el levantamiento del país.
Era también una celebración de la sensación de experiencia compartida que caracterizó la revolución tunecina… y las muchas otras protestas y revoluciones históricas que estallaron en 2011.
Como descubrimos al recopilar ensayos para nuestro nuevo libro From Cairo to Wall Street: Voices from the Global Spring (“De El Cairo a Wall Street. Voces de la primavera mundial”), una de las características definitorias de la nueva era de protesta es el deseo y la capacidad de conectarse… a través de barrios, ciudades, países e incluso continentes.
En el país de cada uno de los autores, una nueva conciencia de destinos compartidos y de una comunidad mundial impregnaron los movimientos de protesta.
La tecnología de los medios de comunicación social fue un instrumento que la impulsó, pero también lo fue la atribución de un nuevo significado al espacio público y la concepción de que una pluralidad de ideas es superior al dogma: de que el acto de colaboración es tan importante como el resultado.
Así, pues, no fueron simplemente revoluciones políticas.
Fueron también revoluciones de ideas: la mundialización de la protesta como estrategia.
Desde luego, las reivindicaciones de los manifestantes varían en gran medida según las circunstancias locales (aunque existe una asombrosa coherencia en todas las regiones e incluso continentes en lo relativo a cuestiones como la vivienda, el desempleo, la desigualdad y la frustración de unos jóvenes que han estudiado con gran aplicación y no pueden encontrar puestos de trabajo).
Al mismo tiempo, la filosofía del cambio mediante la acción de masas en colaboración y sin exclusión es común a casi todo los movimientos, que se fertilizan entre sí.
Pensemos en Túnez, donde Mouheb Ben Garoui, activista de 24 años de edad, escribe en nuestro libro sobre cómo compatriotas suyos de toda condición y sin filiación política concreta bajaron a la calle para ocupar plazas y pedir voz y voto sobre el futuro del país.
Facebook ayudó, pero principalmente porque amplió y aceleró el proceso.
Como en otros países, el acto mismo de ocupar territorio significó mucho para los manifestantes.
En las plazas tanto de Túnez como de Egipto, los manifestantes que se habían sentido marginados y aislados bajo regímenes represivos sintieron una inmensa alegría al descubrir que no estaban solos.
Sentarse en una plaza pasó a ser algo más que un acto de desafío: en España y Grecia y en los movimientos Occupy (“Ocupar”) de los Estados Unidos y del Reino Unido, las zonas ocupadas pasaron a ser lugares en los que se podía practicar una nueva sociedad democrática, a veces mediante el largo proceso de asamblea general para la adopción de decisiones en grupo.
En Grecia y en España, los manifestantes nos dijeron que las historias de sus vecinos fueron una revelación.
Los participantes se desahogaron hablando con extraños.
Al sentarse en las plazas, los indignados de España se sintieron por primera vez conectados con los miembros de sus comunidades, sensación que contribuyó en gran medida a que permanecieran.
En nuestro libro, la historia del manifestante egipcio Jawad Nabulsi, de 29 años de edad, muestra cómo algunos activistas utilizaron la tecnología para movilizar al pueblo, Nabulsi, quien trabajaba para sociedades benéficas en el Alto Egipto que recaudaban dinero para proporcionar agua corriente y electricidad a los hogares pobres, escribió sobre cómo The Tipping Point de Malcom Gladwell y Good to Great de Jim Collins afectaron a su pensamiento sobre el cambio social.
“Había ido a pueblos y barrios de chabolas, vi la profundidad de los problemas en esos lugares y comprendí que no se podían solucionar.
Me dije: “Son demasiado descomunales, es como tirar algo al mar”, escribe.
Al leer a Gladwell y a Collins, Nabulsi comprendió que no tenía por qué cambiar todo el país, sino sólo “un círculo de protagonistas que podían tener influencia”, y que “necesitaba centrar[se] en los dirigentes de la comunidad y colaborar con ellos”.
Empezó a crear grupos en Facebook para conectar a personas de la misma mentalidad.
Dichos grupos adquirieron vida propia.
Al ver que había otros que sentían las mismas frustraciones, la gente empezó a sentir el deseo de hacer oír su voz en la plaza Tahrir y, como los españoles, redescubrió su comunidad.
Las comunicaciones por satélite, Twitter y Facebook enviaron el mismo mensaje al mundo.
Los resultados políticos inmediatos de esa nueva conectividad son tenues.
En Egipto, Túnez y Libia ha habido cambio de régimen, pero no está claro qué papel desempeñarán –si es que desempeñan alguno– los jóvenes revolucionarios idealistas en el futuro de sus países.
En Egipto, el poder del ejército está más concentrado ahora que durante el gobierno del ex Presidente Hosni Mubarak.
En los Estados Unidos, las protestas de 2011 tendrán un efecto duradero sólo si los Occupiers (”Ocupantes”) siguen organizados y continúan con su labor de lucha contra los desahucios.
Desde luego, no se sentirán motivados para apoyar la campaña de reelección del Presidente Barack Obama, si sus voces no son oídas en la casa Blanca, como lo fueron en el Zucotti Park y otros espacios públicos desde Oakland hasta Madison.
Pero, si bien los resultados de los movimientos son inciertos, es probable que la conectividad que crearon perdure.
Como los manifestantes americanos citan a los egipcios y los españoles como inspiración directa, las comunidades en línea desde Siria hasta Europa se polinizan mutuamente y sigue habiendo una gran afluencia en las concentraciones, como las de del primero de mayo de 2012 en los EE.UU., está claro que el espíritu de la comunidad va a permanecer.
Y, a escala mundial, está claro que, si los políticos no responden a las peticiones de equidad, libertad, un futuro más próspero y un gobierno que de verdad esté al servicio del pueblo, las protestas continuarán.
CAMBRIDGE – Desde que asumió la presidencia a comienzos de este año, el principal interés legislativo de Barack Obama ha estado centrado en reformar el financiamiento del sistema de salud norteamericano.
Sin embargo, sus propuestas se topan con una fuerte oposición de los demócratas fiscalmente conservadores así como de los republicanos, debido a su potencial impacto en futuros déficits fiscales.
Como esos déficits son la causa principal del déficit de cuenta corriente de Estados Unidos -y, por ende, de los desequilibrios globales-, el resultado del debate sobre el sistema de salud afectará a gobiernos e inversores de todo el mundo.
Aproximadamente el 85% de los norteamericanos hoy están cubiertos por alguna forma de seguro de salud.
Todos los individuos de más de 65 años tienen derecho a estar asegurados por el gobierno federal a través del programa Medicare.
Las familias de bajos ingresos (y aquellas cuyos ingresos y activos se han visto afectados por los altos costos médicos) están cubiertas por el programa Medicaid, que está financiado conjuntamente por los estados y el gobierno federal.
Muchos no asegurados obtienen atención gratuita en guardias de emergencia de hospitales públicos y privados y reciben atención gratuita para enfermedades crónicas en esas mismas instituciones.
En el presupuesto más reciente, está proyectado que los desembolsos del gobierno federal destinados a Medicare en 2010 superen los 500.000 millones de dólares, mientras que Medicaid le costará a los contribuyentes más de 250.000 millones de dólares.
El seguro de salud privado normalmente es proporcionado por los empleadores, lo cual se incentiva ya que los pagos del empleador para el seguro médico son considerados como un gasto comercial deducible de impuestos, sin incluir el valor de ese seguro como ingreso tributable para los empleados.
Ese régimen reduce los impuestos a las ganancias y sobre la renta de las personas físicas en más de 200.000 millones de dólares.
En resumen, una abrumadora mayoría de los norteamericanos están asegurados, siendo el gobierno un importante financiador de la atención médica.
Pero sigue habiendo 54 millones de personas que no están aseguradas formalmente, y algunos individuos asegurados aún enfrentan el riesgo de costos médicos financieramente desastrosos si tienen que someterse a un tratamiento médico muy costoso.
Obama hizo campaña en base a las premisas de que todos deben tener seguro de salud, de que los altos costos médicos no deben dejar a nadie en la ruina y de que una mayor eficiencia en la producción y suministro de la atención moderaría el crecimiento general de los costos de la atención médica.
Pero, en lugar de presentar una propuesta específica, dejó en manos del Congreso el diseño de la legislación.
De las diferentes comisiones parlamentarias que tienen jurisdicción sobre el tema surgieron varios planes que compiten entre sí.
La propuesta principal, presentada por la Comisión de Finanzas del Senado, no alcanza ninguno de los objetivos de Obama.
Recortaría la cantidad de personas no aseguradas aproximadamente a la mitad, pero seguiría dejando a unos 25 millones de personas sin seguro médico -con la amenaza de cuentas médicas desastrosamente altas que las disuadirían de recibir atención.
Tampoco existe un plan claro para moderar el crecimiento de los costos de la atención médica.
Como una señal de su apoyo a los objetivos de la administración, la industria farmacéutica y la industria hospitalaria en conjunto prometieron reducir los costos en un total de aproximadamente 20.000 millones de dólares al año -una cantidad simbólica, frente al gasto del gobierno en salud de alrededor de 1 billón de dólares y de los desembolsos totales de salud de más de 2 billones de dólares.
La Oficina de Presupuesto del Congreso (CBO por su sigla en inglés), un organismo no partidario, estima que el plan de la Comisión de Finanzas del Senado costaría unos 800.000 millones de dólares entre hoy y 2019.
La mayor parte de este costo incrementado estaría, en principio, financiado por 215.000 millones de dólares de impuestos sobre las pólizas de seguro con prima elevada y por unos 400.000 millones de dólares de recortes en pagos a médicos y hospitales que ofrecen servicios a pacientes de más edad en el programa Medicare.
Si el costo y las estimaciones de financiamiento son precisos, y si el Congreso no cambia ninguna de estas cláusulas en el futuro, los cálculos de la CBO implican que el plan de la Comisión de Finanzas del Senado reduciría los déficits fiscales entre hoy y 2019 en 49.000 millones de dólares, menos del 1% de los déficits proyectados de más de 7 billones de dólares.
De hecho, existe un fuerte riesgo de que esta legislación termine incrementando el déficit fiscal.
Aumentar la cantidad de personas aseguradas en 35 millones y ampliar la protección para algunos que hoy están asegurados implica una mayor demanda de atención médica, lo que podría aumentar el costo de la atención que paga el gobierno así como los compradores de atención médica privada.
Asimismo, ambas fuentes de financiamiento también son inciertas.
Los impuestos a las pólizas de seguro con prima elevada llevarían a muchos empleados y empleadores a trasladar sus fuentes de ingresos libres de impuestos de estos beneficios del seguro de salud a otras formas de compensación no gravada.
Si lo hacen, el gobierno no recaudaría el ingreso adicional de las compañías de seguro, empleadores o empleados.
De la misma manera, los cortes propuestos en los pagos a proveedores de servicios a los pacientes de Medicare probablemente no reciban el respaldo necesario en el Congreso en los próximos años, especialmente si se determina que al hacerlo se vería reducido el volumen de servicios, en lugar de sólo los ingresos de los proveedores.
Existe una larga historia de legislar este tipo de recortes del gasto, sólo para revertirlos en los años subsiguientes.
Al considerar las implicancias fiscales de las propuestas de salud de Obama, es importante decir que la legislación actual seguiría dejando a 25 millones de individuos sin seguro.
¿Cuánto costaría asegurarlos si el costo bruto hoy está proyectado en 800.000 millones de dólares para los 35 millones más fáciles de asegurar?
¿Y cómo podría financiarse ese costo si ya han sido utilizados los impuestos propuestos sobre las pólizas de salud existentes y las reducciones en los desembolsos de Medicare?
Achicar esa brecha podría sumar más de 1 billón de dólares al costo del gobierno en los próximos 10 años.
Es evidente que existe un peligro significativo de que la legislación actual incremente sustancialmente los déficits futuros de Estados Unidos -y siente un precedente para expansiones de la atención médica aún más costosas en el futuro-.
Esto se sumaría a los déficits fiscales actualmente proyectados tanto en el corto plazo como en la próxima década -y antes de que el giro demográfico de Estados Unidos haga aumentar sustancialmente el costo de la seguridad social y de Medicare.
Curiosamente, pareciera que el mercado de bonos todavía no tiene conciencia de este riesgo.
Pero los tenedores de deuda norteamericana en todo el mundo tienen suficientes motivos para estar preocupados.
CAMBRIDGE- El estallido de la burbuja inmobiliaria en los Estados Unidos en el verano de 2006 desencadenó la crisis y la recesión financieras globales.
La abrupta caída de los precios de la vivienda que le sucedió causó un descenso espectacular en el patrimonio de las unidades familiares, lo que condujo a un menor gasto en el consumo y a una disminución global del PIB.
En estos momentos, el patrimonio en la forma de viviendas propias ha disminuido aproximadamente en un 30%, lo que equivale a pérdidas de más de 6 billones de dólares en la riqueza de las unidades familiares.
La caída de los precios de la vivienda también condujo a un drástico aumento de los impagos y embargos hipotecarios, lo que ha provocado el crecimiento de la oferta de viviendas en el mercado y una mayor caída de los precios en ese sector.
Como resultado, un tercio del total de los propietarios estadounidenses de viviendas ya tienen deudas hipotecarias que superan el valor de su vivienda.
En una sexta parte de estos hogares la deuda es 20% mayor que el precio de la casa.
Adicionalmente, la alta relación crédito-valor en los Estados Unidos interactúa con los problemas financieros de las unidades familiares de forma que aumenta el número de impagos y embargos hipotecarios.
Más específicamente, la creciente tasa de desempleo, junto con el gran número de empleados con trabajos de tiempo parcial involuntario, ha hecho crecer el número de personas que no cuentan con los medios para afrontar sus pagos hipotecarios mensuales.
A diferencia de casi cualquier otro país, las hipotecas residenciales en los Estados Unidos son, en efecto, créditos “que no se pueden recurrirampquot;.
Si el propietario suspende los pagos hipotecarios, el acreedor puede recuperar la propiedad pero no tiene derecho a tomar otros activos o fracciones del salario.
Incluso en los estados en los que los acreedores tienen la autoridad legal para tomar otros activos o el salario, las leyes de quiebra personal son tan restrictivas que los acreedores ni siquiera lo intentan.
Aunque es tentador creer que esto es un problema puramente interno que afecta a los Estados Unidos, no hay nada más lejos de la realidad.
Cuando los propietarios caen en incumplimiento, los bancos pierden dinero y la incertidumbre por no saber cuántos casos de impago habrá en el futuro socava la confianza en el capital de los bancos, lo que les hace más difícil reunir fondos y les obliga a reducir sus préstamos para conservar sus recursos existentes.
En consecuencia, la recesión ha sido más profunda y más larga de lo que hubiera sido de otra manera.
La debilidad resultante de la economía de los Estados Unidos se traducirá en una menor demanda de las importaciones estadounidenses.
Y si la espiral descendente en los precios de la vivienda continúa, el valor de los títulos avalados por las hipotecas que están en manos de las instituciones financieras en todo el mundo seguirá disminuyendo y afectará la oferta crediticia mucho más allá de los Estados Unidos.
Datos recientes indican que la disminución en los precios de las viviendas podría estar llegando a su fin.
La tasa de reducción de los precios de las viviendas estadounidenses disminuyó en los últimos tres meses de los que tenemos datos (hasta mayo), y las cifras para mayo muestran que básicamente no ha habido disminución.
Si ese patrón continúa, evitará una mayor erosión del patrimonio de las familias y fortalecerá las posiciones de capital de los bancos.
Sin embargo, los datos recientes, aunque son alentadores, podrían ser el resultado de factores temporales más que una indicación del fin de la caída de los precios de la vivienda.
Las tasas de interés hipotecarias cayeron por debajo del 5% en marzo y abril, pero han aumentado significativamente desde entonces.
Además, el programa de subsidio gubernamental para quienes compran viviendas por primera vez puede haber desatado la demanda acumulada.
Y los bancos estaban aplicando una moratoria voluntaria de los embargos hipotecarios para retener la oferta.
Todo ello puede haber contribuido a la mejora temporal de los precios de las viviendas.
En suma, tendremos que esperar los datos de junio y julio referentes a los precios de la vivienda para saber si ha habido un cambio permanente.
El aumento registrado recientemente  en la venta de viviendas en los Estados Unidos también podría ser engañoso, ya que una gran proporción de esas ventas la constituyen las propiedades que fueron objeto de embargo hipotecario.
En efecto, las propiedades que fueron embargadas o que están por serlo, ahora representan casi una tercera parte de la venta total de viviendas.
Generalmente, las propiedades producto de embargos hipotecarios se venden en subastas, lo que garantiza que habrá un comprador -pero los precios disminuyen.
Es significativo que los embargos hipotecarios intermensuales aumentaran un 7% en junio, y un enorme 32% respecto junio de 2008.
La administración Obama ha aprobado una ley para ayudar a las personas con problemas para cumplir sus pagos hipotecarios mensuales a causa de una disminución de sus ingresos o porque haya aumentado la tasa de interés de su hipoteca.
Para las personas con pagos hipotecarios altos con relación a sus ingresos disponibles, el gobierno estadounidense compartirá con el banco acreedor el costo de reducir el pago mensual a un 31% del ingreso disponible.
Este es un programa nuevo y queda por ver qué tanto ayudará a impedir que haya incumplimientos en el futuro.
La limitada experiencia con las modificaciones a las hipotecas no es alentadora.
Cerca de un 50% de los que modificaron sus hipotecas, en seis meses cayeron en impago.
Desafortunadamente, no hay un programa que trate los impagos y los embargos hipotecarios provocados por la alta relación crédito-valor.
Dado el gran número de propietarios con capital negativo, existe el riesgo de que continúen los impagos y los embargos hipotecarios.
De ser así, la venta de propiedades objeto de embargo seguirá deprimiendo el precio de la vivienda, reduciendo el patrimonio de las familias y dañando a las instituciones financieras.
A menos que los precios de las viviendas detengan su disminución, la administración Obama tendrá que atender el problema de la alta relación crédito-valor.
Eso ayudará no sólo a la economía estadounidense, sino también a las economías de todos los socios comerciales de los Estados Unidos.
BERKELEY – En momentos en que los países de todo el mundo se esfuerzan por sentar las bases de un crecimiento sostenible más sólido para el futuro, les conviene concentrarse en políticas que alienten la innovación.
Se han realizado estudios empíricos sobre diferentes épocas y países, y estos han confirmado que la innovación es la fuente principal de cambio tecnológico y aumento de la productividad.
Paralelamente, la inversión en actividades de investigación y desarrollo y en la formación de los científicos e ingenieros de las que aquellas dependen son motores fundamentales de la innovación y la competitividad nacional.
El Consejo Científico Nacional, organismo rector de la Fundación Nacional para la Ciencia de los Estados Unidos, ha publicado un nuevo estudio donde se examinan tendencias de estos tipos de inversión, tanto para países individuales como regiones enteras.
Del estudio se desprende que el panorama global de la innovación ha cambiado considerablemente a lo largo de la última década.
Es probable que este cambio se profundice a medida que varias economías asiáticas (especialmente China y Corea del Sur) aumenten su inversión en I+D y en educación en ciencia e ingeniería, para asegurarse un lugar entre los centros de innovación más importantes.
Al mismo tiempo, puede ocurrir que Estados Unidos, Europa y Japón, agobiados por el peso de sus deudas, deban reducir sus inversiones en esas mismas áreas.
El lugar de líder mundial en inversión en I+D sigue siendo de Estados Unidos; se estima que en 2009 dedicó a esta área un total de 400 mil millones de dólares. Esta cifra, superior a la inversión combinada de China, Japón y Alemania, se alcanzó con ayuda del paquete de estímulo presentado por el presidente Barack Obama.
Pero si se mide el gasto en I+D como porcentaje del PIB, en 2009 los Estados Unidos apenas alcanzaron el octavo lugar (con el 2,9% del PIB).
Si bien el porcentaje de Estados Unidos todavía fue superior al promedio de la OCDE, esto se debió ante todo a diferencias entre las naciones en el gasto de I+D relacionado con defensa.
De hecho, el área de defensa representó el 52% de la I+D de los Estados Unidos en 2009 y más del 50% durante los últimos 25 años.
En la Unión Europea y Japón, la proporción de I+D destinada a defensa siempre ha sido y es muy inferior: menos del 10% en la UE y menos del 5% en Japón, en 2009 (no hay datos comparables para China y Corea del Sur).
Es posible que durante la próxima década, la implementación de importantes recortes al gasto de defensa de los Estados Unidos (como parte del programa general de reducción del déficit) implique una reducción considerable de la inversión en I+D.
Entre 1999 y 2009, el gasto en I+D creció en todo el mundo a una tasa anual promedio del 7%, que en los últimos cinco años se aceleró hasta el 8%, a pesar de la recesión global.
En todo el período, la inversión en I+D creció bastante más rápido que la producción mundial, lo que refleja tanto el incremento del apoyo estatal como un aumento de la participación de industrias altamente tecnológicas en la producción y el comercio internacionales.
Pero con estas cifras agregadas es difícil ver las diferencias entre países y entre regiones.
A lo largo de la década, el porcentaje de la I+D mundial correspondiente a los Estados Unidos cayó del 38% al 31%; la UE pasó del 27% al 23%; y Asia subió del 24% al 32%.
Dentro de Asia, el gasto en I+D de China creció a un sorprendente ritmo anual del 20% (dos veces la tasa de crecimiento del PIB del país); en 2009, China desplazó a Japón del segundo lugar en la lista de mayores inversores en I+D del mundo. La inversión también creció rápidamente (a un ritmo aproximado del 10% anual) en Corea del Sur.
En cambio, el crecimiento fue del 4% en Japón, 5% en los Estados Unidos y aproximadamente 6% en Europa.
En todo el mundo, el principal ejecutor de inversión en I+D y su principal fuente de financiación es todavía el sector empresario.
En 2009, las empresas aportaron el 75% de la financiación para I+D en Japón, 73% en Corea del Sur, 72% en China, 67% en Alemania y 60% en los Estados Unidos; las compañías de este último país son las que más invierten en I+D en términos de poder adquisitivo absoluto: gastan más del doble que las empresas japonesas.
Pero la inversión empresarial como porcentaje del PIB cambió muy poco en los EE. UU. a lo largo de la última década, mientras que aumentó rápidamente en muchos otros países, incluidos China, Singapur, Corea del Sur e Israel.
Los principales inversores empresariales en I+D, tanto en Estados Unidos como en otros países, son las empresas multinacionales de todo el mundo.
Por ejemplo, las multinacionales (con sede en Estados Unidos o en otros países) representaron en 2009 aproximadamente el 84% de la inversión privada (no bancaria) en I+D de los Estados Unidos, más o menos lo mismo que una década atrás.
Y las multinacionales estadounidenses todavía realizan alrededor del 84% de sus actividades de I+D en los EE. UU., a menudo en los enclaves de innovación que rodean a las universidades de investigación.
Pero este porcentaje disminuyó durante la última década, cuando estas multinacionales trasladaron parte de sus actividades de I+D de Estados Unidos y Europa a Asia, en respuesta al veloz crecimiento de los mercados, la abundancia de talentos en ciencia e ingeniería y la oferta de generosos subsidios.
Es probable que la competencia global por las actividades de I+D de las multinacionales y por los beneficios de esas actividades se intensifique en el futuro; ya hay muchos países que ofrecen jugosos créditos fiscales y plazos de exención impositiva más largos.
Las economías asiáticas se han mostrado especialmente decididas en el uso de estos incentivos.
Y muchos países, conscientes de que la disponibilidad de trabajadores calificados es un determinante fundamental de las elecciones geográficas de las empresas para sus actividades de I+D, están aumentando su inversión en educación terciaria y en capacitación en ciencia, ingeniería y tecnología.
En Estados Unidos, solamente el 4% de todos los graduados con nivel de licenciatura (bachelors) son ingenieros, en comparación con el 19% de Asia (que en este momento entrega la mitad de todos los títulos de grado en ingeniería) y el 33% de China.
Muchos países también están cambiando sus leyes de inmigración para que sea más fácil atraer a trabajadores altamente capacitados, sobre todo científicos e ingenieros, cada vez más móviles.
Entretanto, en Estados Unidos y Europa, las políticas de inmigración hacen más difícil atraer y conservar a esos mismos trabajadores. Esto obliga a las empresas a trasladar sus actividades de I+D al extranjero para encontrar los talentos que necesitan.
Como consecuencia de estos cambios, el panorama global de la innovación se ha transformado a lo largo de la última década.
Vivimos en un mundo donde muchas economías de mercado emergentes han hecho del progreso en ciencia y tecnología una prioridad número uno, y donde las inversiones en I+D de las multinacionales son mucho más móviles.
Ahora que Estados Unidos y otros países desarrollados se lanzan a implementar planes de austeridad para contener sus deudas, deben prestar atención a estos cambios en el panorama de la innovación y reforzar la inversión en I+D (así como en ciencia y en educación), incluso aunque en otras áreas deban aplicar dolorosos recortes.
NUEVA YORK.– Durante las últimas tres décadas, cientos de millones de nuevos trabajadores ingresaron en la nueva economía.
Llegaron con niveles de educación y habilidades diversos y con el tiempo, por lo general, ganaron «capital humano» –y valor agregado e ingreso.
Esto ha generado un impresionante y sostenido crecimiento en los niveles de empleo, las oportunidades y el tamaño de la economía mundial.
Pero los nuevos trabajadores además trajeron consigo competencia por los puestos de trabajo e importantes cambios en los salarios y los precios relativos, que están generando profundos efectos distributivos.
Estos cambios estructurales masivos en la economía mundial presentan tres grandes desafíos para el empleo global, con variantes propias en cada país.
El primer desafío es generar suficientes empleos para recibir el flujo de nuevas incorporaciones al mercado de trabajo.
Claramente, muchos países avanzados y en desarrollo no lo están logrando.
El desempleo entre los jóvenes es elevado y continúa creciendo.
Incluso en los países en desarrollo con rápido crecimiento, el exceso de oferta de mano de obra espera su inclusión en la economía moderna, y se siente la presión para mantener la creación de empleos.
El segundo desafío consiste en igualar las habilidades y capacidades con la oferta de empleos, un ajuste que lleva tiempo y que constituye, además, un blanco móvil.
La globalización y las tecnologías que generan ahorros masivos de mano de obra han desequilibrado los mercados de trabajo de muchos países.
Abundan los desajustes relacionados con las habilidades.
Más aún, el rápido crecimiento sostenido en los países en desarrollo implica que la estructura de la economía global dista de ser estática, y parece claro que el ritmo del ajuste de los mercados presenta retrasos respecto del cambio estructural.
El tercer desafío es distributivo.
A medida que se amplía la porción transable de la economía mundial (los bienes y servicios que puedan producirse en un país y consumirse en otro), aumenta la competencia por la actividad económica y el empleo.
Eso afecta el precio de la mano de obra y el espectro de oportunidades de empleo dentro de todas las economías globalmente integradas.
Algunos subconjuntos de la población se benefician y otros pierden, ciertamente en relación con las expectativas –y a menudo en términos absolutos.
Muchos países avanzados –de hecho, la mayoría– han experimentado un crecimiento limitado del ingreso medio.
En algunos países europeos donde la desigualdad del ingreso se ha mantenido bajo control, esto ha sido un componente de una estrategia deliberada para mantener el crecimiento del empleo y la competitividad en el sector transable de la economía, con restricciones a los salarios parcialmente distribuidas entre los diversos niveles de ingreso.
En los Estados Unidos la desigualdad en los ingresos ha aumentado a medida que el tramo superior de los niveles de ingreso y educación se beneficia por la globalización, mientras que el resto experimenta una pérdida en sus oportunidades de empleo en el sector transable.
Durante las dos décadas previas a la crisis de 2008 se mantuvieron los niveles de empleo –y se mitigaron las presiones a la baja sobre los ingresos– gracias a la creación de empleos en los sectores no transables.
En algunos casos esto tomó la forma de un rápido crecimiento del gobierno; en otros, como en los EE.&nbsp;UU., el patrón de consumo excesivo gracias al endeudamiento sostuvo una gran transferencia en el empleo hacia los servicios (no transables) y la construcción.
De hecho, el gobierno y el cuidado de la salud (ambos en gran medida no transables) explicaron casi el 40% del crecimiento neto del empleo en los EE.&nbsp;UU. entre 1990 y 2008.
Este comportamiento se detuvo abruptamente con la crisis financiera de 2008.
La influencia del sector privado decayó y la del sector público alcanzó –y superó– los límites sostenibles. De esto, Grecia es tan solo el ejemplo más extremo.
Pero las expectativas creadas por los patrones de crecimiento previos a la crisis son de ajuste lento.
Debido a que el discurso dominante aún sostiene que el período precrisis fue normal, al menos en términos de los patrones de crecimiento de la economía real, el desafío percibido es recuperar el crecimiento según los patrones previos a la crisis.
Desafortunadamente, este discurso no es capaz de explicar por qué, especialmente en los países avanzados, el crecimiento flaquea y el empleo carece en gran medida de impulso.
Parte de la respuesta reside en el prolongado y persistente impacto de las crisis financieras y el desapalancamiento, bien documentados por Carmen Reinhart y Kenneth Rogoff en su libro Esta vez es diferente [This Time is Different].
Simultáneamente, las distorsiones y los desequilibrios financieros que preceden a una crisis también demoran las respuestas adecuadas y necesarias a las fuerzas tecnológicas y de mercado en la economía real.
En resumidas cuentas, las economías y las políticas respondieron de manera insostenible, ocultando en cierto modo la necesidad de un patrón de adaptación más sostenible.
¿Qué significa –para las personas, las empresas y los gobiernos– que el ajuste estructural se atrase cada vez más respecto de las fuerzas globales que presionan hacia el cambio estructural?
Principalmente significa que las expectativas son en gran medida inconsistentes con la realidad y deben ajustarse, en algunos casos, a la baja.
Pero es necesario considerar seriamente y actuar seriamente sobre los efectos distributivos.
El peso de las recuperaciones débiles o inexistentes no debe caer sobre los hombros de los desempleados, incluidos los jóvenes.
En pos de la cohesión social, los resultados de mercado deben modificarse para crear una distribución más equilibrada del ingreso y los beneficios, tanto en la actualidad como en términos intertemporales.
Después de todo, la inversión insuficiente actual implica menores oportunidades futuras.
El imperativo del ajuste estructural también implica que las personas, los gobiernos y otras instituciones (especialmente las escuelas) deben centrarse en aumentar la velocidad del ajuste para adecuarse a condiciones de mercado que cambian rápidamente.
Es necesario ocuparse tanto de la oferta, como de la demanda en los mercados de trabajo.
Esto no solo implica equilibrar las habilidades con los empleos, sino también ampliar el rango de empleos para que coincidan con las habilidades.
Finalmente, las instituciones de gestión económica mundial deben evaluar si la velocidad de la globalización, y el cambio estructural que eso implica, es mayor que la capacidad de ajuste que las personas, las economías y las sociedades pueden soportar.
En ese caso, el próximo desafío será encontrar formas no destructivas para moderar ese ritmo a efectos de alinear mejor la capacidad de ajuste con la necesidad de ajuste.
Nada de esto será fácil.
Actualmente no contamos con marcos bien desarrollados para comprender los cambios estructurales.
No obstante, los desempleados y subempleados –en particular los jóvenes– esperan que sus líderes e instituciones lo intenten.
Muchos europeos dudan que Asia pueda alcanzar a Europa en términos de integración regional.
Sin embargo, Asia no sólo tiene el tipo de cimientos éticos comunes estables que fueron tan importantes para la integración europea, sino que también tiene un muy desarrollado conjunto de principios morales, algunos de los cuales ya eran parte integrante de la cultura asiática mucho antes de que en Europa se adoptaran principios similares.
En efecto, estos principios asiáticos pueden servir como parte de una surgiente ética global común.
Por supuesto, Asia no tiene todavía un núcleo cultural cohesivo comparable al de Europa, que se basa en la tradición judeo-cristiana y la Ilustración.
Pero los europeos no deben ser demasiado arrogantes porque, en años recientes, esa cultura común europea ha demostrado ser frágil, particularmente a la luz de la estrategia de divide y vencerás con la que la administración Bush enfrentó a la “Europa vieja” con la “Europa nueva”.
Y, así como los inhumanos ataques terroristas del 11 de septiembre de 2001 dañaron seriamente la credibilidad del Islam a ojos de muchas personas, la invasión de Iraq, que se basó en mentiras, ha dañado tanto a la cristiandad como al conjunto de los valores occidentales.
Si bien Asia parece no tener el núcleo cultural de Europa, existen constantes éticas nucleares que han gobernado durante mucho tiempo a las sociedades asiáticas y que indican raíces éticas comunes.
En efecto, en cierto sentido, Asia tiene más experiencia en relaciones interculturales que Europa.
Ya desde el siglo III a.C., el budismo se extendió pacíficamente desde la India hasta Sri Lanka y una gran parte del Sudeste asiático.
En el siglo I d.C., siguió avanzando a lo largo de la ruta de la seda hacia Asia Central y China, y finalmente llegó a Corea y Japón siglos después.
El Japón, homogéneo étnicamente, es un ejemplo de cómo tres religiones –el shintoismo, el confucianismo y el budismo—pueden coexistir pacíficamente y, en muchos casos, mezclarse.
Incluso el Islam –que se extendió principalmente tras las conquistas militares en Medio Oriente, la India y el norte de África—llegó de forma más bien pacífica al Sureste asiático, de la mano de mercaderes, eruditos y místicos.
Además, ya desde el siglo V a.C. había un humanismo históricamente importante y étnicamente orientado en China. El concepto de “ren”, que corresponde a nuestro “humanum”, es un término central en la tradición china.
De manera similar, Confucio fue el primero en formular la regla de oro de la reciprocidad: “No le impongas a otros lo que no elegirías tú mismo”.
A través de la expansión de los caracteres chinos, el concepto del ren y la regla de oro se extendieron a lo largo de la enorme área de influencia china que abarca desde el Asia Central hasta Taiwán y desde Corea hasta Singapur.
Esta regla de oro, sin embargo, también aparece en la tradición india.
En el jainismo se le enuncia así: “Un hombre debe tratar a todas las criaturas como le gustaría que lo trataran a él mismo”.
En el budismo: “Un estado que no me resulta placentero o agradable tampoco lo ha de ser para él. ¿Cómo podría yo imponerle a otro un estado que no me resulta placentero o agradable?”
En el hinduismo: “No debemos comportarnos hacia otros en una forma que nos resulte desagradable.
Esta es la esencia de la moralidad”.
Por supuesto, esta regla de oro también puede encontrarse en las religiones abrahámicas.
El rabino Hillel (60 a.C.) dijo: “No debes hacer a las personas lo que a ti te es doloroso”.
Jesús lo dijo de manera positiva: “Así que en todo traten ustedes a los demás tal y como quieren que ellos los traten a ustedes”.
El Islam también tiene un concepto similar: “Ninguno de ustedes es creyente hasta que desee para su hermano lo que desea para sí mismo”.
Además, esas coincidencias van más allá del principio de humanidad y de la regla de oro de la reciprocidad.
Patanjali, el fundador de la Yoga, estableció cuatro reglas éticas concretas en el canon budista que también aparecen en la tradición china y, por supuesto, en las tres religiones proféticas: “no mates”, “no robes”, “no des falso testimonio” y “no abuses de la sexualidad”.
Estas reglas éticas transculturales forman elementos estructurales de una ética humana común, como sea que la llamemos, y hacen que la idea de un antagonismo profundo entre valores “asiáticos” y “occidentales” sea casi irrelevante.
Si Asia se concentra en su núcleo ético transcultural, se puede desarrollar un espíritu de unidad totalmente nuevo que utilice el poder suave en lugar de la fuerza militar y que no tenga enemigos sino únicamente socios y competidores.
De esta forma, Asia podría alcanzar al Occidente en términos de su integración cultural, contribuyendo al mismo tiempo al establecimiento de un nuevo orden mundial realmente pacífico.
Este proyecto difiere del movimiento occidental de derechos humanos, que se basa en el pensamiento del derecho natural.
La cuestión más bien es integrar los valores, normas y actitudes de las tradiciones ético-religiosas que, aunque aparecen en cada cultura de forma específica, son comunes a todas y que también pueden recibir el apoyo de las personas que no son religiosas.
La globalización ha tomado una nueva forma: la política de masas global.
Claro que las protestas políticas han sido globales desde hace décadas, como lo han demostrado las manifestaciones en contra de la guerra de Vietnam, las armas nucleares y la globalización misma.
Las revoluciones de 1989 y 1991 en Europa del Este y la ex Unión Soviética cundieron en una región enorme en cuestión de meses.
Pero las protestas en contra de la guerra en Iraq revelan una nueva dinámica.
Alrededor de 10 millones de manifestantes en unos 60 países y 600 ciudades salieron a las calles en un día acordado, el 15 de febrero, lo que demuestra que ahora la política de masas se puede emprender globalmente.
Las comunicaciones y los medios masivos han permitido los efectos de "imitación" (las manifestaciones en un lugar generan acciones similares en otra parte) desde hace mucho.
El derrocamiento del Rey Luis Felipe de Francia en 1848 fue acelerado por la llegada del telégrafo desde Alemania, lo que encendió la revolución.
Las imágenes televisadas de la caída del Muro de Berlín estimularon cambios revolucionarios en todo el exbloque soviético.
En otras ocasiones, manifestaciones como las del Día del Trabajo se convirtieron en movilizaciones sociales generalizadas, como sucedió en Francia el 1 de mayo de 1968.
Lo que distingue a las recientes protestas masivas en contra de los planes de EU para emprender una guerra contra Iraq es que el evento del 15 de febrero fue planeado con anterioridad, con poco tiempo, para una fecha específica y con una meta explícita a escala global.
La decisión de que el 15 de febrero fuese un día de protestas masivas aparentemente se tomó durante una reunión de activistas en el Foro Social Europeo que se llevó a cabo en Florencia en noviembre del año pasado.
En noventa días, esos organizadores movilizaron a más de 5 millones de manifestantes en todo el mundo.
Hay tres claves para este fenómeno:
Internet permitió la rápida diseminación en todo el mundo de los planes organizativos a un costo extraordinariamente bajo para los organizadores.
La acción masiva dependió de que las organizaciones locales tomaran la iniciativa, basándose en un plan global laxo.
Esto es lo que los teóricos de las redes llaman comportamiento "auto-organizativo".
A medida que cada unidad dio sus propios pasos, las acciones locales fueron comunicadas al resto del mundo a través de sitios Web que daban seguimiento y difundían los planes globales, al tiempo que ofrecían información, consejos y aliento.
Una preocupación mundial común: la posibilidad de la guerra en Iraq.
Hubo una cuarta característica específica que también alimentó las protestas globales: el nivel excepcionalmente alto de arrogancia e ineptitud desplegado por la administración Bush.
El secretario de la defensa de los EU, Donald Rumsfeld, provocó la ira mundial con su desdén burlón por la opinión pública global.
El inmaduro ataque de Rumsfeld contra la "vieja Europa" sin duda ayudó a llevar a millones de personas a las calles.
En efecto, en una era de comunicación de masas ya no es posible hablarle al público local sin que el resto del mundo se entere.
El estilo fanfarrón de Bush vende bien en Texas, pero no en París y Berlín.
Es poco probable que las protestas mundiales pongan freno a los planes bélicos de la administración Bush, pero contribuirán a dar forma a las ramificaciones políticas, económicas y de seguridad de la guerra.
Es probable que la guerra se dé, porque los EU pueden llevar a cabo la fase militar del conflicto en gran medida por sus propios medios, y porque la administración Bush no tiene una forma fácil de echar atrás su movilización militar.
Además, la incertidumbre en cuanto a la guerra está dañando la economía de Estados Unidos (y las economías de otros países), al provocar el aplazamiento de los planes de negocios y la caída de la confianza de los consumidores.
Si el impasse actual se prolonga, la débil economía pondrá en peligro los intentos de reelección de Bush en noviembre de 2004.
Es muy posible que sus asesores políticos le digan que muy pronto será "ahora o nunca" el momento para iniciar la guerra.
Pero Estados Unidos pagará muy caro por emprender una guerra en contra de la opinión pública global.
A menos de que las acciones de la administración Bush se vean justificadas (por ejemplo, si Saddam Hussein utiliza armas de destrucción masiva que unan al mundo en su contra, o si los EU descubren armas nucleares ocultas en el desierto iraquí), los sentimientos antiestadounidenses y el terrorismo que la guerra desencadene serán enormes, sin duda.
Al pueblo de Estados Unidos nunca se le ha informado sobre las enormes cargas financieras y políticas que le esperan, y no está preparado para soportarlas.
Los EU ya se enfrentan a déficits fiscales enormes y a un recorte en los programas populares, incluso antes de tomar en cuenta los costos de la guerra y sus consecuencias.
Los medios de comunicación global baratos e instantáneos llegaron para quedarse.
El 15 de febrero demuestra que la gente en todo el mundo los utilizará para exigir su derecho a contribuir en el diseño de las decisiones políticas globales.
Los activistas globalifóbicos se quejan de que los ricos se están haciendo más ricos.
Eso es verdad en muchos aspectos.
Sin embargo, los países ricos también están envejeciendo.
Este "envejecimiento" de las naciones más ricas del mundo afectará profundamente no sólo a esas sociedades, sino también a los países más pobres.
Según la ONU, la población mundial es actualmente de 6 mil trescientos millones de personas y llegará a 9 mil trescientos millones para mediados del siglo.
Se prevé un incremento en la población de 60 años o más de los 629 millones que son hoy en día a 2 mil millones hacia el 2050.
Además, la población de edad avanzada misma está envejeciendo.
El grupo de 80 años o más constituye el segmento de la población que está creciendo más rápido. Para el 2050, su participación en el grupo de 60 o más aumentará del 12% al 19%.
Este "envejecimiento del mundo" es el resultado natural de la caída en las tasas de fertilidad y el aumento de las expectativas de vida.
Aunque la disminución en la fertilidad es global, su ritmo varía de país a país.
Los países ricos de Europa, América del Norte y el Este de Asia tienen una proporción de ancianos mucho mayor que los países en desarrollo.
Las reducciones en la fertilidad en las zonas más ricas del mundo ya han llevado las tasas de crecimiento de la población a casi cero.
Además, debido al mayor acceso a servicios de atención a la salud de calidad y a mejores condiciones de vida, la gente en los países ricos vive mucho más tiempo que en el mundo en desarrollo.
Las personas de 60 o más representan casi el 20% de la población de los países ricos actualmente, mientras que para el mundo en su conjunto no se espera que esa proporción se alcance antes de 2050.
Para ese momento, este grupo de edad formará la tercera parte de la población total de los países industrializados.
Al resto del mundo le llevará un siglo alcanzarlos.
Un resultado de esto es que el número relativo de individuos en edad de trabajar, entre los 15 y los 64 años, que son quines pagan los impuestos para mantener a los pensionados, está cayendo mucho más aceleradamente en el mundo industrializado que en los países en desarrollo, donde las poblaciones siguen siendo jóvenes y crecen con mayor rapidez.
Las economías ricas ya están sufriendo por esa disminución y por ello están luchando para cumplir con las demandas insaciables de los sistemas de pensiones y de atención a la salud, que provocan el deterioro de sus balanzas fiscales.
Los efectos del envejecimiento de la población serán todavía más evidentes y se extenderán en las próximas décadas, a medida que la oferta de trabajadores se contraiga aún más.
Por otra parte, dado que los ancianos tienden a gastar más y ahorrar menos, los países ricos también se enfrentarán a cambios en la relación ahorro-consumo de su ingreso nacional, así como en la composición de lo que se compra.
Estos acontecimientos inducidos por la demografía no sólo afectarán los patrones de inversión y crecimiento de las economías industriales, sino también la asignación de recursos.
En un mundo globalizado, lo que ocurre en los países ricos tiene un impacto sobre las economías en desarrollo.
Sin embargo, no hay duda de que esto ofrece retos y oportunidades.
Hoy en día, la mayor parte de las discusiones se centran en la migración como un medio para permitir que los sobrepoblados países en desarrollo llenen los vacíos laborales de los países desarrollados que envejecen.
Por ejemplo, se prevé que la población de Japón disminuya en 17.9 millones para el 2050, mientras que la proporción de personas mayores de 60 años llegará al 42% y la de mayores de 80 excederá el 10%.
De esta manera, el número de japoneses en edad de trabajar disminuirá abruptamente y la proporción trabajadores-pensionados será de aproximadamente uno a uno.
Los cálculos indican que Japón necesitaría 10 millones de inmigrantes al año hasta el 2050 simplemente para mantener la relación trabajadores-pensionados que tenía en 1995.
¿Permitirán realmente los países desarrollados una migración de esa envergadura?
¿O acaso aumentarán sus importaciones de productos manufacturados y alimentos para crear empleos que permitan absorber el excedente de mano de obra en los países en desarrollo?
Incluso si los países ricos decidieran aumentar las importaciones, el volumen creciente del comercio simplemente ampliaría una vía que ya existe para canalizar los efectos de una población que envejece hacia los países en desarrollo.
El comercio funciona como un canal de ese tipo porque los países con poblaciones que envejecen son económicamente poderosos y por ello son capaces de dictar los términos bajo los cuales comercian con los países más pobres.
Los países en desarrollo que tienen un comercio intensivo con las economías avanzadas tienen que adoptar sus precios relativos y asignar sus recursos en consecuencia.
Sin embargo, estos precios relativos reflejarán cada vez más el cambio en la demanda de los ciudadanos ancianos de los países industrializados.
Los flujos internacionales de capital también aumentarán los efectos de los cambios demográficos, puesto que las transacciones de capital se basan en las tasas de interés determinadas por las grandes economías industrializadas.
Debido a que los ancianos ahorran menos, un menor nivel de ahorro agregado en los países ricos disminuirá la abundancia relativa de capital disponible para los países pobres.
La poderosa combinación de la globalización con el envejecimiento hará a las economías en desarrollo cada vez más susceptibles a las variaciones en los términos de intercambio, las tasas de interés y los tipos de cambio en los países ricos.
Todos los países en desarrollo deben dar un seguimiento cuidadoso a estos acontecimientos, aun cuando ellos mismos todavía no experimentan el envejecimiento de sus poblaciones.
Las naciones jóvenes como México y Turquía deben ser particularmente cuidadosas, dados sus cercanos vínculos económicos con el TLCAN y la UE, donde el envejecimiento gradual de las poblaciones está bastante avanzado.
NUEVA YORK – El movimiento de protesta que nació en enero en Túnez, para luego extenderse a Egipto y de allí a España, ya es global: la marea de protestas llegó a Wall Street y a diversas ciudades de Estados Unidos.
La globalización y la tecnología moderna ahora permiten a los movimientos sociales trascender las fronteras tan velozmente como las ideas.
Y la protesta social halló en todas partes terreno fértil: hay una sensación de que el “sistema” fracasó, sumada a la convicción de que, incluso en una democracia, el proceso electoral no resuelve las cosas, o por lo menos, no las resuelve si no hay de por medio una fuerte presión en las calles.
En mayo visité el escenario de las protestas tunecinas; en julio, hablé con los indignados españoles; de allí partí para reunirme con los jóvenes revolucionarios egipcios en la plaza Tahrir de El Cairo; y hace unas pocas semanas, conversé en Nueva York con los manifestantes del movimiento Ocupar Wall Street.
Hay una misma idea que se repite en todos los casos, y que el movimiento OWS expresa en una frase muy sencilla: “Somos el 99%”.
Este eslogan remite al título de un artículo que publiqué hace poco. El artículo se titula “Del 1%, por el 1% y para el 1%”, y en él describo el enorme aumento de la desigualdad en los Estados Unidos: el 1% de la población controla más del 40% de la riqueza y recibe más del 20% de los ingresos.
Y los miembros de este selecto estrato no siempre reciben estas generosas gratificaciones porque hayan contribuido más a la sociedad (esta justificación de la desigualdad quedó totalmente vaciada de sentido a la vista de las bonificaciones y de los rescates); sino que a menudo las reciben porque, hablando mal y pronto, son exitosos (y en ocasiones corruptos) buscadores de rentas.
No voy a negar que dentro de ese 1% hay algunas personas que dieron mucho de sí.
De hecho, los beneficios sociales de muchas innovaciones reales (por contraposición a los novedosos “productos” financieros que terminaron provocando un desastre en la economía mundial) suelen superar con creces lo que reciben por ellas sus creadores.
Pero, en todo el mundo, la influencia política y las prácticas anticompetitivas (que a menudo se sostienen gracias a la política) fueron un factor central del aumento de la desigualdad económica.
Una tendencia reforzada por sistemas tributarios en los que un multimillonario como Warren Buffett paga menos impuestos que su secretaria (como porcentaje de sus respectivos ingresos) o donde los especuladores que contribuyeron a colapsar la economía global tributan a tasas menores que quienes ganan sus ingresos trabajando.
Se han publicado en estos últimos años diversas investigaciones que muestran lo importantes que son las ideas de justicia y lo arraigadas que están en las personas.
Los manifestantes de España y de otros países tienen derecho a estar indignados: tenemos un sistema donde a los banqueros se los rescató, y a sus víctimas se las abandonó para que se las arreglen como puedan.
Para peor, los banqueros están otra vez en sus escritorios, ganando bonificaciones que superan lo que la mayoría de los trabajadores esperan ganar en toda una vida, mientras que muchos jóvenes que estudiaron con esfuerzo y respetaron todas las reglas ahora están sin perspectivas de encontrar un empleo gratificante.
El aumento de la desigualdad es producto de una espiral viciosa: los ricos rentistas usan su riqueza para impulsar leyes que protegen y aumentan su riqueza (y su influencia).
En la famosa sentencia del caso Citizens United, la Corte Suprema de los Estados Unidos dio a las corporaciones rienda suelta para influir con su dinero en el rumbo de la política.
Pero mientras los ricos pueden usar sus fortunas para hacer oír sus opiniones, en la protesta callejera la policía no me dejó usar un megáfono para dirigirme a los manifestantes del OWS.
A nadie se le escapó este contraste: por un lado, una democracia hiperregulada, por el otro, la banca desregulada.
Pero los manifestantes son ingeniosos: para que todos pudieran oírme, la multitud repetía lo que yo decía; y para no interrumpir con aplausos este “diálogo”, expresaban su acuerdo haciendo gestos elocuentes con las manos.
Tienen razón los manifestantes cuando dicen que algo está mal en nuestro “sistema”.
En todas partes del mundo tenemos recursos subutilizados (personas que desean trabajar, máquinas ociosas, edificios vacíos) y enormes necesidades insatisfechas: combatir la pobreza, fomentar el desarrollo, readaptar la economía para enfrentar el calentamiento global (y esta lista es incompleta).
En los Estados Unidos, en los últimos años se ejecutaron más de siete millones de hipotecas, y ahora tenemos hogares vacíos y personas sin hogar.
Una crítica que se les hace a los manifestantes es que no tienen un programa.
Pero eso supone olvidar cuál es el sentido de los movimientos de protesta.
Son ellos una expresión de frustración con el proceso electoral.
Son una alarma.
Las protestas globalifóbicas de 1999 en Seattle, en lo que estaba previsto como la inauguración de una nueva ronda de conversaciones comerciales, llamaron la atención sobre las fallas de la globalización y de las instituciones y los acuerdos internacionales que la gobiernan.
Cuando los medios de prensa examinaron los reclamos de los manifestantes, vieron que contenían mucho más que una pizca de verdad.
Las negociaciones comerciales subsiguientes fueron diferentes (al menos en principio, se dio por sentado que serían una ronda de desarrollo y que buscarían compensar algunas de las deficiencias señaladas por los manifestantes) y el Fondo Monetario Internacional encaró después de eso algunas reformas significativas.
Es similar a lo que ocurrió en la década de 1960, cuando en Estados Unidos los manifestantes por los derechos civiles llamaron la atención sobre un racismo omnipresente e institucionalizado en la sociedad estadounidense.
Aunque todavía no nos hemos librado de esa herencia, la elección del presidente Barack Obama muestra hasta qué punto esas protestas fueron capaces de cambiar a los Estados Unidos.
En un nivel básico, los manifestantes actuales piden muy poco: oportunidades para emplear sus habilidades, el derecho a un trabajo decente a cambio de un salario decente, una economía y una sociedad más justas.
Sus esperanzas son evolucionarias, no revolucionarias.
Pero en un nivel más amplio, están pidiendo mucho: una democracia donde lo que importe sean las personas en vez del dinero, y un mercado que cumpla con lo que se espera de él.
Ambos objetivos están vinculados: ya hemos visto cómo la desregulación de los mercados lleva a crisis económicas y políticas.
Los mercados solo funcionan como es debido cuando lo hacen dentro de un marco adecuado de regulaciones públicas; y ese marco solamente puede construirse en una democracia que refleje los intereses de todos, no los intereses del 1%.
El mejor gobierno que el dinero puede comprar ya no es suficiente.
SAN FRANCISCO – Las ciencias son una fuente invaluable de orientación para los individuos y los gobiernos.
Esto se debe en parte a que los científicos pueden predecir a menudo las consecuencias futuras de las acciones actuales.
Por ejemplo, sabemos que alguien que fume dos cajetillas de cigarros al día probablemente tendrá un serio problema de cáncer unos 40 años después.
Y las ciencias predicen que, a menos que limitemos estrictamente el consumo de petróleo y carbón en el mundo, el clima se seguirá calentando, lo que aumentará el volumen de los océanos y fundirá enormes cantidades de hielo en el Ártico y la Antártida y provocará, de esta manera, aumentos desastrosos del nivel del mar.
Estos son sólo dos ejemplos de entre miles de casos en los que tiene lógica que los encargados del diseño de las políticas tomen en cuenta lo que las ciencias pueden predecir sobre el futuro.
Y sin embargo, con mucha frecuencia se ignora lo que las ciencias saben cuando se toman decisiones en las que hay mucho en juego.
Eso no quiere decir que los científicos deberían controlar el proceso de toma de decisiones del gobierno.
Es asunto de los políticos, no de los científicos, considerar los costos y beneficios relativos de las opciones que se les presentan y ponderarlas como consideren conveniente para alcanzar sus conclusiones.
Pero muchos de esos juicios estarán equivocados si no tienen información científica eficaz.
Por ejemplo, el gobierno de Estados Unidos recibe buenos servicios de una organización llamada las Academias Nacionales, que se basa en tres organizaciones honorarias compuestas por científicos, ingenieros y profesionistas del sector salud (la Academia Nacional de Ciencias, la Academia Nacional de Ingeniería y el Instituto de Medicina, respectivamente).
Esta organización no gubernamental independiente produce más de 200 informes al año, la mayoría de ellos en respuesta a peticiones específicas del gobierno de Estados Unidos.
Estas solicitudes van desde preguntas sobre los riesgos a la salud de la presencia de trazas de arsénico en el agua potable, hasta preguntas sobre la mejor forma de apoyar varios tipos de investigación científica.
Mediante un riguroso proceso de revisión, las Academias insisten en que cada informe se limite a lo que las ciencias pueden aportar al tema sobre la base de pruebas y lógica, sin apropiarse de las decisiones que otros deben tomar.
Así, por ejemplo, el informe sobre el agua potable predijo la frecuencia del cáncer de vejiga que podría afectar a la larga a una población expuesta a niveles de 5, 10 o 20 partes por mil millones de arsénico.
Pero no dijo cuál era la concentración máxima de arsénico que el gobierno debía aprobar.
El texto completo de alrededor de 3,000 informes de las Academias está disponible en línea (en 
 www.nap.edu
 ), y pueden descargarse de manera gratuita en 146 países.
Los peligros del arsénico son iguales en todo el mundo, y en este caso un informe hecho en Estados Unidos puede ser útil para todas las naciones.
No obstante, hay otras cuestiones importantes basadas en las ciencias que requieren análisis por parte de organizaciones internacionales a fin de ser aceptadas mundialmente.
Para lograr esto, en 2000, una organización mundial de academias científicas llamada el Panel Interacadémico fundó el Consejo Interacadémico (CI) en Ámsterdam.
El órgano de gobierno del CI es un consejo que incluye un grupo rotatorio de15&#160; presidentes de academias de todo el mundo, que representan a países de distintos niveles de desarrollo y sus informes presentan una verdadera perspectiva internacional respaldada por los mejores científicos e ingenieros del planeta.
El CI da asesoría sobre temas planteados por Naciones Unidas y otras organizaciones internacionales y sus informes están disponibles gratuitamente en 
 www.interacademycouncil.net
 .
El primer informe del CI se titula 
 Inventar un mejor futuro: una estrategia para crear capacidades científicas y tecnológicas a nivel mundial
 .
Presenta argumentos convincentes de la importancia de apoyar a las instituciones científicas y tecnológicas en todos los países que se concentran en aprovechar el creciente acervo internacional de conocimientos científicos y tecnológicos para satisfacer las necesidades de esos países.
Inventar un mejor futuro
 también da lineamientos detallados a los gobiernos y las organizaciones internacionales sobre cómo crear capacidades institucionales de ciencia y tecnología tanto en los países en desarrollo como en los industrializados.
El trabajo más reciente del CI, titulado 
 Iluminar el camino: hacia un futuro con energía sostenible
 , presenta una ambiciosa agenda basada en las ciencias para satisfacer las necesidades de energía del planeta, que presentan tantos desafíos.
Una audiencia importante de los informes del CI son las 100 academias de ciencias que pertenecen al Panel Interacadémico. Cada una tiene la responsabilidad de divulgar las recomendaciones del informe en su propio país, lo que puede aumentar considerablemente la efectividad de la academia para influir en las políticas nacionales.
La combinación del Panel Interacadémico y el CI es un importante experimento para dar asesoría científica internacional –un experimento que apenas empieza a demostrar su efectividad potencial para diseminar los beneficios de la ciencia y la tecnología a toda la humanidad.
PRINCETON amp#45;amp#45; ¿Vivimos en un mundo creado por un dios todopoderoso, omnisciente y absolutamente bueno?
Los cristianos así lo creen.
No obstante, todos los días nos enfrentamos a un motivo poderoso para dudarlo: en el mundo hay mucho dolor y sufrimiento.
Si Dios es omnisciente, sabe cuánto sufrimiento hay.
Si es todopoderoso, podría haber creado un mundo sin tanto dolor –y lo habría hecho si fuera absolutamente bueno.
Los cristianos generalmente responden que Dios nos concedió el don del libre albedrío, y por lo tanto no es responsable del mal que hacemos.
Pero esta respuesta no toma en cuenta el sufrimiento de quienes se ahogan en inundaciones, se queman vivos en incendios forestales provocados por un rayo o mueren de hambre o sed durante una sequía.
Los cristianos tratan de explicar este sufrimiento diciendo que todos los seres humanos son pecadores y merecen su suerte, por espantosa que sea.
Pero los bebés y niños pequeños tienen las mismas probabilidades que los adultos de sufrir y morir en desastres naturales y parece imposible que lo merezcan.
Una vez más, algunos cristianos sostienen que todos hemos heredado el pecado original cometido pro Eva, que desafió el decreto de Dios de no comer del árbol del conocimiento.
Esta es una idea repelente por partida triple, ya que implica que el conocimiento es malo, que desobedecer la voluntad de Dios es el mayor de todos los pecados y que los niños heredan los pecados de sus antepasados y pueden ser justamente castigados por ellos.
Aun si aceptáramos todo esto, el problema sigue sin solución.
Los animales también sufren a causa de las inundaciones, incendios y sequías y, puesto que no descienden de Adán y Eva, no pueden haber heredado el pecado original.
En tiempos pasados, cuando el pecado se tomaba más en serio que hoy en día, el sufrimiento de los animales planteaba un problema particularmente difícil a los pensadores cristianos.
El filósofo francés del siglo XVII, René Descartes, lo resolvió mediante el drástico recurso de negar que los animales puedan sufrir.
Sostenía que los animales eran simplemente mecanismos ingeniosos y que no se debían tomar sus chillidos y contorsiones como señal de dolor de la misma manera que no se toma el ruido de un reloj despertador como señal de que tiene conciencia.
Es poco probable que las personas que tienen un gato o un perro encuentren convincente ese argumento.
El mes pasado, en la Universidad de Biola, una escuela cristiana en el sur de California, debatí la existencia de Dios con el comentarista conservador Dinesh D’Souza.
En los últimos meses, D’Souza ha insistido en debatir con ateos prominentes, pero a él también le costó trabajo encontrar una respuesta convincente al problema que he descrito.
Primero dijo que puesto que los seres humanos pueden vivir eternamente en el cielo, el sufrimiento de este mundo es menos importante que si nuestra vida en este mundo fuera la única que tuviéramos.
Eso sigue sin explicar por qué un dios todopoderoso y absolutamente bueno lo permitiría.
Por insignificante que sea este sufrimiento desde la perspectiva de la eternidad, el mundo estaría mejor sin él, o al menos sin la mayor parte de él.
(Algunas personas afirman que necesitamos algo de sufrimiento para apreciar lo que es ser feliz.
Tal vez, pero ciertamente no necesitamos tanto.)
A continuación, D’Souza adujo que como Dios nos dio la vida, no estamos en condiciones de quejarnos si no es perfecta.
Utilizó el ejemplo de un niño nacido sin una pierna.
Dijo que si la vida en sí misma es un don, no se nos hace un daño si recibimos menos de lo que podríamos desear.
En respuesta señalé que nosotros condenamos a las madres que dañan a sus bebés mediante el uso de alcoholo o cocaína durante el embarazo.
No obstante, ya que le dan la vida a sus hijos, parece que según la opinión de D’Souza lo que hacen no tiene nada de malo.
Por último, D’Souza recurrió, como lo hacen muchos cristianos cuando se les presiona, a la afirmación de que no podemos esperar entender los motivos de Dios para crear el mundo tal como es.
Es como si una hormiga tratara de entender nuestras decisiones, por lo insignificante que es nuestra inteligencia en comparación con la infinita sabiduría de Dios.
(Esta es la respuesta que se da de forma más poética en el Libro de Job .)
Pero una vez que abdicamos así de nuestra capacidad de raciocinio, bien podemos creer lo que sea.
Además, la afirmación de que nuestra inteligencia es insignificante en comparación con la de Dios presupone exactamente el punto que se está debatiendo –que existe un dios omnisciente, omnipotente y absolutamente bueno.
Las evidencias que tenemos ante nuestros propios ojos indican que es más razonable creer que el mundo no fue creado por dios alguno.
Si de cualquier forma insistimos en creer en la creación divina, nos vemos obligados a admitir que el dios que creó el mundo no puede ser todopoderoso y absolutamente bueno.
O es malvado o no es muy hábil.
NUEVA YORK – Los precios del oro han estado aumentando considerablemente, han superado la barrera de los 1,000 dólares y en las últimas semanas se han ido acercando a los 1,200 dólares por onza.
Los promotores del oro sostienen que el precio podría rebasar los 2,000 dólares.
Pero el incremento reciente se parece sospechosamente a una burbuja y sólo está justificado parcialmente por los fundamentos económicos.
Los precios del oro se disparan únicamente en dos situaciones: cuando la inflación es alta y creciente se recurre al oro como protección; y cuando hay el riesgo de una depresión y los inversionistas temen por la seguridad de sus depósitos bancarios, el oro se convierte en un refugio seguro.
Los últimos dos años se ajustan a este patrón.
Los precios del oro comenzaron a aumentar bruscamente en la primera mitad de 2008, cuando los mercados emergentes se estaban sobrecalentando, los precios de los productos básicos crecían y existía la preocupación de la inflación en aumento en los mercados emergentes con alto crecimiento.
Incluso ese aumento fue en parte una burbuja, que se colapsó en la segunda mitad de 2008 cuando la economía mundial cayó en una recesión después de que el petróleo llegara a los 145 dólares y acabara con el crecimiento global.
A medida que las preocupaciones acerca de la deflación sustituyeron al temor por la inflación, los precios del oro comenzaron a caer con la corrección de los precios de los productos básicos.
El segundo repunte de los precios ocurrió cuando quebró Lehman Brothers, lo que provocó temor entre los inversionistas por la seguridad de sus activos financieros, incluidos los depósitos bancarios.
Ese temor se controló cuando el G-7 se comprometió a aumentar las garantías de los depósitos bancarios y a respaldar el sistema financiero.
Cuando el pánico disminuyó hacia finales de 2008, los precios del oro reanudaron su movimiento a la baja.
Para ese entonces, cuando la economía se deslizaba hacia la depresión, el uso comercial e industrial del oro, e incluso la demanda para productos de lujo cayeron aún más.
El oro volvió a aumentar por encima de los 1,000 dólares en febrero-marzo de 2009, cuando parecía que la mayor parte del sistema financiero de Estados Unidos y Europa estaba cerca de la insolvencia y que muchos gobiernos no podrían garantizar los depósitos ni respaldar el sistema financiero porque los bancos que eran demasiado grandes para fracasar también eran demasiado grandes para rescatarlos.
El pánico disminuyó y los precios del oro una vez más comenzaron a caer después de que se aplicaron pruebas de resistencia a la crisis a los bancos de Estados Unidos, de que el Programa de ayuda para activos problemáticos reforzó más al sistema financiero al eliminar los activos tóxicos del balance de los bancos y de que la economía global tocó fondo gradualmente.
Entonces, sin un riesgo de inflación o depresión a corto plazo, ¿por qué se han disparado los precios del oro nuevamente en los últimos meses?
Hay varias razones que explican por qué están aumentando, pero indican un incremento gradual, con riesgo significativo de una corrección a la baja, y no un aumento rápido hacia los 2,000 dólares, como afirman los promotores del oro de hoy.
En primer lugar, si bien aún estamos en un mundo en deflación global, los grandes déficit fiscales monetizados están alimentando temores sobre la inflación a mediano plazo.
En segundo lugar, una enorme ola de liquidez generada por una política monetaria flexible está impulsando a los activos, incluyendo los productos básicos, lo que a la larga podría fomentar la inflación.
En tercer lugar, las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares están presionando fuertemente a la baja a esa moneda, y hay una relación inversa entre el valor del dólar y el precio en dólares de los productos básicos: mientras más bajo se cotice el dólar, mayor será el precio en dólares del petróleo, la energía y otros productos básicos, incluido el oro.
En cuarto lugar, la oferta global de oro, tanto existente como de reciente producción, es limitada y la demanda está aumentando más rápido de lo que puede satisfacerse.
Parte de esta demanda procede de bancos centrales, como los de India, China y Corea del Sur.
Otra parte proviene de los inversionistas privados que están utilizando al oro como protección contra lo que siguen siendo riesgos de “cola” de baja probabilidad (inflación elevada y otra depresión provocada por una recesión doble).
En efecto, cada vez más los inversionistas buscan protegerse contra esos riesgos desde el principio.
Dada la oferta inelástica de oro, incluso un cambio pequeño hacia el metal en los portafolios de los bancos centrales y los inversionistas privados aumenta su precio significativamente.
Por último, el riesgo soberano está aumentando –consideremos los problemas a que se enfrentan los inversionistas en Dubai, Grecia y otros mercados emergentes y economías avanzadas.
Esto ha reavivado las preocupaciones de que los gobiernos pudieran no ser capaces de respaldar a un sistema financiero demasiado grande para ser rescatado.
Pero, puesto que el oro no tiene valor intrínseco, hay riesgos significativos de una corrección a la baja.
A la larga, los bancos tendrán que abandonar la facilitación cuantitativa y las tasas de interés cero, lo que presionará a la baja los activos riesgosos, incluyendo los productos básicos.
O tal vez la recuperación global resulte frágil y anémica, lo que conduciría a una aumento de las expectativas a la baja de los productos básicos y a la alza del dólar.
Otro riesgo es que se desarticulen las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares, con lo que explotaría la burbuja de activos que ha causado junto con la ola de liquidez monetaria.
Y puesto que esas operaciones y la ola de liquidez están provocando una burbuja de activos a nivel global, parte del aumento reciente del oro también está impulsado por la burbuja, y el comportamiento de manada y el ampquot;impulso de arrastreampquot; de los inversionistas presiona cada vez más al alza al oro.
Pero todas las burbujas explotan a la larga.
Mientras más grande es la burbuja, mayor es el colapso.
El aumento reciente de los precios del oro sólo está justificado en parte por los fundamentos económicos.
Tampoco es claro por qué deberían los inversionistas acumular oro si la economía global vuelve a caer en recesión y las preocupaciones sobre la depresión y la inflación descontrolada se disparan.
Si realmente se teme un colapso económico global, habrá que acumular armas, alimentos enlatados y otros productos que se puedan utilizar en una cabaña aislada.
CAMBRIDGE – Últimamente he estado intentando explicarle a mi hijo Gabriel, de once años, las diferencias astronómicas en los ingresos de las personas.
Bill Gates, fundador de Microsoft, entró en la conciencia de Gabriel hace un par de años, cuando su padre hizo las veces de acto preparatorio para la aparición de Gates en una gran conferencia auspiciada por el gobierno danés.
Desde entonces, Gabriel ha estado fascinado por las aparentemente infinitas posibilidades de poseer US$ 60 mil millones.
Por ejemplo, siempre que le digo que algo es increíblemente valioso (incluso, digamos, una pintura en un museo) dice invariablemente: “Pero Bill Gates podría comprarlo, ¿no es verdad?”
Sí, Gates podría comprar el museo entero.
Pero entonces simplemente lo devolvería para que todos pudieran ver las obras que contiene, así es que no tiene sentido.
Gabriel no queda del todo convencido.
Gabriel ha decidido que si no puede convertirse en un jugador profesional de básquetbol cuando sea grande, querrá entonces comprar un equipo.
Como profesor de economía que soy, no puedo evitar preguntarle si sabe que comprar un equipo de la Asociación de Básquetbol cuesta entre US$ 300 y US$ 500 millones.
“Pero Bill Gates podría hacerlo, podría comprar todos los equipos de la liga.
¿No es cierto?”
Sí, digo. Pero si Bill Gates fuera el dueño de toda la NBA, ¿cómo decidiríamos qué equipo apoyar?
Gabriel acepta el argumento, pero nuevamente puedo ver que no está muy convencido.
Gates no es el único que puede comprar fácilmente equipos y pinturas.
La último lista de Forbes de las personas más ricas de Estados Unidos mostró que las nueve personas más acaudaladas de del año pasado, entre las que se incluye el alcalde de Nueva York, Michael Bloomberg, lograron aumentar su riqueza entre US$ 5 y 9 millones en ese periodo.
Sí, ese es sólo el aumento anual de su riqueza.
En conjunto, sus US$ 55 mil millones de ganancias superaron el producto nacional de más de 100 países.
Para poner estas enormes cifras en perspectiva, hice que Gabriel intentara confirmar que para estar entre las nueve personas que más dinero hacen en los Estados Unidos, habría que ganar al menos US$ 150 por segundo , incluido el tiempo dedicado a comer y dormir.
Es decir, US$ 9 000 por minuto o US$ 540 000 por hora.
¿Cuánto dinero ganan los más acaudalados de Estados Unidos, en comparación con los mil millones de personas más pobres del mundo?
Bueno, si los nueve más ricos donaran lo que ganan, sería el equivalente a tres meses de ingresos de esos mil millones.
(Por supuesto, Gabriel sabe que Bill Gates y Warren Buffet ya han donado decenas de millones de dólares.)
En cuanto a los otros nueve meses, considerando que Estados Unidos representa sólo el 25% de los ingresos mundiales, no es inexacto suponer que en otros países existen personas muy ricas que podrían participar.
(Por ejemplo, el magnate telefónico mexicano Carlos Slim sigue muy de cerca a Gates como candidato al título del hombre más rico del mundo.)
Por cierto, la idea de que los ultra ricos podrían solucionar con facilidad la pobreza es tremendamente ingenua.
La mayoría de los estudios académicos apoya la idea de que la mejor manera que tienen los países ricos de ayudar regiones pobres como África es abrir sus mercados y dar asistencia para crear infraestructura física e institucional.
Los mayores éxitos en la lucha contra la pobreza mundial proceden de China e India, dos países que en gran medida han logrado ir avanzando por si mismos.
Sin embargo, esto parece demasiado complicado de explicar a Gabriel por el momento.
Así es doy un paso atrás y vuelvo a la visión simplista de la estrella de rock y las Naciones Unidas de lo excelente que sería donar más dinero.
¿Son las enormes diferencias en ingresos y riqueza un resultado inevitable del crecimiento rápido?
Sin lugar a dudas, la respuesta de la historia es &quot;sí&quot;.
China, cuyo crecimiento desde 1970 hasta hoy ha roto todas las marcas, va bien en camino de tener la distribución del ingreso más desigual del mundo.
De hecho, ha superado a los Estados Unidos y se acerca a los niveles latinoamericanos de desigualdad.
No es fácil crear políticas que solucionen esto.
Muchos de los que más ganan también son enormemente creativos y aportan gran valor a un país.
Naciones como el Reino Unido cortejan activamente a los ciudadanos extranjeros ricos, a través de un tratamiento extraordinariamente preferencial en sus rentas por inversiones.
Los ultra ricos son también un grupo ultra móvil.
Si ganas US$ 540 000 por hora, no toma mucho tiempo ahorrar para comprar un apartamento, incluso en Londres.
De todos modos, hay límites a cuánta presión puede aplicar el sistema político a los ultra ricos.
Considérese que cualquiera de los nueve que más ganan en Estados Unidos gana más dinero en dos días que lo que reunió para su campaña la principal candidata a Presidente de EE.UU., Hillary Clinton, en un trimestre.
En lugar de aplicar una tributación de castigo a la riqueza, la globalización da más fuerza a la idea de pasar a un impuesto único a la renta (o, mejor aún, al consumo) con una exención moderadamente alta.
Aparte de los argumentos tradicionales acerca de la eficiencia, se va a hacer cada vez más difícil y costoso mantener esquemas tributarios complejos y específicos de un país.
Lamentablemente, en la mayoría de los países no hay gran prioridad en avanzar hacia una reforma tributaria fundamental.
Sólo podemos esperar que la generación de nuestros hijos crezca y llegue a vivir en un mundo que equilibre mejor la eficiencia y la equidad que el actual.
Gabriel dice que va a pensar sobre eso.
NUEVA YORK - El juez Richard Goldstone ha sido condenado por muchos defensores de los derechos humanos en Israel por su conclusión de que Israel dirigió ataques intencionales contra civiles palestinos como política durante la guerra de Gaza de 2008-9.
El informe de Goldstone, respaldado por las Naciones Unidas, acusó de crímenes de guerra tanto a ​​israelíes como a palestinos, y pidió a ambos bandos  investigar, enjuiciar y castigar a sus propios hombres.
El gobierno israelí reaccionó con furia ante los esfuerzos de Goldstone.
Ahora está siendo condenado por algunos críticos del historial de violaciones de los derechos humanos de Israel por retractarse de su afirmación de que hubo intencionalidad.
La controversia ilustra el cuidado que se requiere al elaborar y publicar informes de derechos humanos.
Lo que no es objeto de controversia sobre el "Informe Goldstone" es la determinación de los hechos en que se basan sus conclusiones.
En circunstancias difíciles, y sin la cooperación del gobierno israelí, Goldstone documentó en detalle un gran número de ataques israelíes que mataron a varios cientos de civiles, hirieron a miles y destruyeron una parte significativa de la infraestructura civil de Gaza.
Goldstone también documentó ataques contra civiles israelíes por parte de Hamás y no se limitó a discutir solo los cohetes notoria e indiscriminadamente disparados desde Gaza.
Goldstone incluyó en su informe un análisis detallado del secuestro realizado por Hamás del soldado israelí Gilad Shalit y su negativa a permitir que ni siquiera el Comité Internacional de la Cruz Roja lo viera.
Es extremadamente difícil probar una política de intencionalidad política al  realizar investigaciones de derechos humanos.
Es por ello que Human Rights Watch, que abarcó gran parte del mismo terreno que Goldstone en sus propios informes, sobre Gaza no llegó a esa conclusión... y también fue denunciado enérgicamente por quienes desean hacer públicas las violaciones de Israel contra los derechos humanos.
Sin embargo, eso no significa que sea erróneo para un investigador experimentado como Goldstone, al examinar la evidencia que recopiló, inferir intencionalidad del patrón y la cantidad de abusos.
En algunos casos, la evidencia exige un juicio sobre tal asunto.
El Informe Goldstone original pudo haber limitado a su conclusión a la afirmación de que Israel no cumplió su obligación, en el marco del derecho internacional sobre conflictos armados, de adoptar todas las medidas posibles para reducir al mínimo los daños a la población civil.
Sin embargo, debido a que Goldstone fue más allá y encontró a una política de intencionalidad, antes de modificar dicha conclusión, debería haber insistido (basándose en evidencia adicional) en que su conclusión no estaba justificada.
En lugar de ello, Goldstone señala que su retractación se basa en el hecho de que "Israel ha dedicado importantes recursos a investigar las más de 400 denuncias de graves negligencias operacionales en Gaza."
Suena impresionante.
Sin embargo, que yo sepa, esta investigación hasta ahora no ha tenido como consecuencia el procesamiento y sanción penal de ningún soldado u autoridad israelí por violaciones de los derechos humanos cometidos en contra de un civil en Gaza.
Sólo tres han dado lugar a una acusación.
Más aún, no hay señal alguna de que las investigaciones israelíes aborden asuntos de políticas.
En otras palabras, la retractación de Goldstone no está justificada por la evidencia sobre la que ahora dice que se basa, o es prematuro.
Como mínimo, alivia gran parte de la presión sobre las autoridades israelíes para proseguir con las causas judiciales que se han realizado de buena fe.
Hubiera sido mejor esperar los resultados de las investigaciones de las autoridades israelíes.
La parte más importante de la realización de un informe sobre violaciones de derechos humanos es recoger los hechos con precisión.
Esto debe hacerse de manera justa, de manera que el énfasis desproporcionado en los abusos de uno de los bandos no cree distorsiones.
Y hay que hacerlo con una rapidez que sea compatible con la precisión y la equidad, a fin de que esa información se pueda usar de manera eficaz para ayudar a prevenir violaciones adicionales.
Al retirar su conclusión de que Israel tenía una política de atacar civiles de manera intencional, Goldstone no ha dicho que esta conclusión, basada en la evidencia a su disposición en ese momento, fuera equivocada.  Más bien, han dicho que las investigaciones posteriores de las autoridades israelíes le han hecho modificarla.
La evidencia disponible para él y nosotros acerca de estas investigaciones es demasiado escasa como para justificar un cambio así.
Al retractarse basándose en tales razones, Goldstone transmite a los israelíes la noción de que pueden recibir la absolución de una voz muy respetada de la comunidad internacional si es que dan la impresión de estar investigando las denuncias.
Sin embargo, sigue sin tacha su distinguido historial de esfuerzos por garantizar que las violaciones de los derechos humanos se conozcan de manera justa y precisa.
La de conciliar la moral con la organización de una sociedad -en otras palabras: la ética con la política- es una de las más antiguas ambiciones de la Humanidad.
Hammurabi, Ramsés II, Solón, Confucio y Pericles fueron algunas de las primeras grandes figuras que se lanzaron a esa empresa.
La aparición del Estado-nación en el siglo XVIII y el extremo nivel de barbarismo alcanzado en el siglo XX pueden haber dado la impresión de que el de una política ética era un sueño irrealizable o cada vez más distante, al alejarse en el futuro.
Y, sin embargo, pese a la rivalidad de las naciones y los horrores de la guerra moderna, la democracia se está extendiendo.
De hecho, en tan sólo medio siglo los latinoamericanos se liberaron de todas las dictaduras militares y civiles de ese continente y África ha eliminado más de la mitad de los déspotas que han asolado su época de independencia.
En comparación con todos los demás regímenes políticos conocidos por la Humanidad, la democracia representa un progreso ético doble: en primer lugar, porque se basa en el respeto de los derechos humanos y, en segundo lugar, porque el sufragio universal que la democracia moderna entraña prohíbe la desatención o la opresión de las minorías.
Naturalmente, el avance hacia más democracia y moralidad en los asuntos públicos internacionales sigue siendo extraordinariamente lento.
Sin embargo, el año 2004 puede dejar para la Historia algunos de los mayores avances en esa esfera que haya visto la Humanidad.
Abundan las señales de esperanza y progreso.
Un gobierno español fue derrocado porque mintió a su público sobre el origen de las bombas terroristas que destrozaron una estación ferroviaria de Madrid en la pasada primavera.
Tony Blair y George W. Bush están teniendo problemas enormes con sus electorados, porque también mintieron sobre las razones que dieron para justificar su guerra en el Iraq.
También la democracia está vivita y coleando en el mundo en desarrollo.
El proceso electoral en Indonesia está alcanzando un nivel de equidad y responsabilidad hasta ahora desconocido en ese país.
Marruecos y Argelia están laborando para ampliar los derechos de las mujeres.
Turquía se ha comprometido con una vasta empresa legislativa para mejorar los derechos humanos, la libertad de pensamiento, el trato de los presos y el control civil del ejército.
Incluso China, pese a ser sumamente insensible a los principios democráticos, está descubriendo, con la peligrosas propagación del SIDA, la obligación de escuchar el clamor popular y la necesidad de apoyo público para justificar las medidas adoptadas por el gobierno.
Los Estados Unidos, en vista de sus horrorosos trato y tortura a los prisioneros en Bagdad, no ha tenido más remedio que procurar la legitimidad internacional después de negarla y desafiarla durante tanto tiempo, para librarse del caos y del drama que ahora es el Iraq.
Israel ha visto puestos en tela de juicio la legitimidad de su "muro de seguridad y el trazado propuesto de dicho muro por el territorio palestino -de forma diferente, pero paralela- por su Tribunal Supremo y por el Tribunal Internacional de Justicia de La Haya.
Israel no podrá pasar por alto completamente las resoluciones de esos dos tribunales.
Por su parte, África, al substituir la Organización de la Unidad Africana por la Unión Africana, está haciendo un inmenso esfuerzo para controlar los conflictos en el continente, además de propagar la observancia de los derechos humanos y proseguir la lucha contra la pobreza.
Además, el propio capitalismo está sintiendo presiones de todas las procedencias.
Ve cada vez mayor irritación ante los inflados pagos a los jefes, la especulación arriesgada y el fraude a las claras.
La creación del Tribunal Penal Internacional fortalece todas esas empresas para pedir cuentas a los poderosos de sus abusos.
De modo que, pese a la guerra del Iraq y la aparente impotencia de las instituciones mundiales, el comienzo del siglo XXI podría aportar perfectamente una mejora mundial más rápida de la ética política que en ningún otro momento del pasado, pero, para que esa tendencia se afiance de verdad, la política idónea requiere algo más que moral exclusivamente.
Los Estados deben empezar a explicar sus medidas más duras, las requeridas por la búsqueda de la seguridad y la inevitable desconfianza entre ellos.
La "razón de Estado" no desaparecerá totalmente, pero, para que la democracia siga logrando avances éticos, se deben someter las razones de Estado a unas mayores rendición de cuentas y justificación públicas.
LONDRES – El tsunami en Japón, el terremoto en Haití, y el huracán Katrina se cuentan entre las principales catástrofes naturales recientes.
La enorme devastación cobró miles de vidas, destruyó infraestructura vital y paralizó economías.
Las comunidades afectadas no podían ser más distintas ente sí, y sin embargo, las semejanzas de las respuestas son notables.
Las muestras de apoyo mundial pusieron de relieve de lo que es capaz la humanidad en sus mejores momentos.
Si bien el apoyo internacional en tiempos de crisis demuestra una respuesta moral aparentemente innata ante el sufrimiento de los demás, también pone de relieve con una claridad inquietante que es difícil alcanzar el mismo nivel de empatía cuando la crisis es crónica y no súbita, imprevista y dramática.
Uno de los desafíos más graves para la salud global es la malaria, que cobra más de 800,000 vidas cada año, principalmente entre los niños africanos.
Según la Alianza para Hacer Retroceder el Paludismo, 2,000 niños mueren diariamente por esa enfermedad.
Sin embargo, a diferencia de lo que pasa después de una catástrofe natural, no hay fotógrafos que capturen el alcance de esta tragedia.
La pérdida de vidas es igual de devastadora pero, sin la profusión de imágenes terribles, es mucho más fácil permanecer indiferentes ante las victimas de la malaria.             
Las muertes por la malaria son ni más ni menos una cuestión moral.
Por eso las Naciones Unidas, el Banco Mundial, el Fondo Mundial, la Tony Blair Faith Foundation, los jefes de Estado africanos y muchos otros gobiernos, organizaciones e individuos se han sentido obligados a actuar.
En 2008,  el Secretario General de las Naciones Unidas, Ban Ki-moon, anunció el objetivo de garantizar un acceso universal a medidas de control de la malaria a todas las personas que están en riesgo de contraerla para finales de 2010, y la meta final de alcanzar un nivel de muertes por malaria de casi cero para 2015.
Desde que se establecieron esas metas se han hecho grandes avances.
Cientos de miles de vidas se han salvado y ahora la comunidad internacional está redoblando sus esfuerzos para cumplir el objetivo de 2015.
Hace tres años, cuando se comprometieron fondos nuevos por más de tres mil millones de dólares para el esfuerzo contra la malaria, los mosquiteros y los insecticidas para uso en interiores protegían a menos del 20% de la población en riesgo en África.
Actualmente, la proporción es de más del 90%.
Eso se logró únicamente por el compromiso de los líderes, organismos e individuos que comprendieron que la reducción de la malaria no es sólo una oportunidad sino una responsabilidad.
Ninguna organización encarna mejor el imperativo moral de acabar con las muertes por malaria que la Alianza de Líderes Africanos contra la Malaria (ALAM).
Creado bajo el liderazgo del presidente Jakaya Kikwete de Tanzania, con el apoyo de la Unión Africana, durante la reunión de la Asamblea General de la ONU celebrada en septiembre de 2009, el grupo ha traído el apoyo y la responsabilidad de los gobiernos a los esfuerzos combinados que se llevan a cabo para detener y revertir la propagación de la malaria en el continente.
Reconociendo que la muerte de un niño debido a la picadura de un mosquito es inaceptable en el siglo XXI, los líderes de la ALAM entienden que el modo más efectivo de consolidar los avances recientes es asumir el liderazgo para superar el desafío.
Están tomando medidas concretas, tales como eximir a las acciones esenciales para el control de la malaria de impuestos y aranceles que añaden costos innecesarios a los artículos que salvan vidas, y comprar esos artículos al mayoreo para reducir gastos.
Tal vez lo más efectivo de todo es una innovadora “tarjeta de desempeño” que se está elaborando para dar seguimiento a la lucha para acabar con las muertes por malaria y para identificar los problemas que surgen antes de que lleguen a un estado crítico.
La tarjeta estará disponible para todos.
Si bien los dirigentes políticos africanos son responsables en última instancia de proteger a sus ciudadanos, las comunidades de fe comparten firmemente este compromiso.
La Tony Blair Faith Foundation está realizando una campaña global, Faith Act, la cual hace un llamado para que las comunidades de fe participen más en la prevención de las muertes por malaria.
Los seguidores de todas las religiones en 106 países han respondido  al llamado.
Aunque es difícil obtener estadísticas precisas, la Organización Mundial de la Salud estima que las comunidades de fe ofrecen, en promedio, 40% del total de los servicios de salud en el África subsahariana.
Lo que está favoreciendo a las comunidades de fe son las redes, la infraestructura y los dirigentes influyentes que difunden mensajes de salud.
En muchos casos, pueden llegar a las zonas rurales más inaccesibles para ofrecer los servicios.
Cuando tienen suficientes recursos, los dirigentes religiosos pueden adoptar enfoques holísticos para acabar con las principales enfermedades mortales y usar sus redes efectivamente para inmunizar y combatir las pandemias.
En Nigeria, que representa una cuarta parte de las muertes por malaria en el continente, la Asociación Interfaith Action ha sido particularmente eficaz en formar a los líderes religiosos para difundir los mensajes de salud contra la malaria y para usar correctamente los mosquiteros.
Esta iniciativa ha recibido el respaldo del sultán de Sokoto, Sa’ad Abubakar III, el principal dirigente musulmán del país, y del arzobispo católico de Abuja, John Oneiyekan.
Hay una oficina de organización central y un equipo que operan de tiempo completo para coordinar este programa.
Si tiene éxito, el impacto será enorme –no solo en Nigeria.
Por ejemplo, Sierra Leona, con su escasa población, excelentes relaciones entre cristianos y musulmanes y duro combate para mejorar su sistema de salud después de los estragos de la guerra civil, ha tenido una larga relación con el Reino Unido.
La fundación Tony Blair ha mantenido consultas con los líderes religiosos y con la Asociación Interfaith para desarrollar un programa nacional con el ministro de salud con el fin de promover los principales mensajes de salud pública, participar en la enseñanza del uso de los mosquiteros y utilizar los activos de salud y las redes de las comunidades de fe.
Ahora no es el momento de la indiferencia.
Se han hecho avances significativos; ahora debemos consolidarlos.
Puesto que la ayuda internacional va a ser objeto de recortes en todo el mundo, debemos recordar que la malaria es una “catástrofe natural” que devasta comunidades cada segundo de cada día.
Los terremotos, los tsunamis y los huracanes no pueden prevenirse.
La malaria sí.
NUEVA YORK – Por lo general, las declaraciones de intereses se encuentran al final de un artículo, pero me permito comenzar con la mía.
Soy miembro del consejo de administración de Yandex, empresa rusa de búsquedas, con un 60 por ciento, aproximadamente, de cuota de mercado, frente al 20 por ciento, más o menos, de Google.
También soy inversora y asesora de AnchorFree, la empresa que ofrece Hotspot Shield, red privada virtual con acceso público, que permite a sus usuarios mantener sus búsquedas en privado, ya estén preocupados por la posibilidad de que se les roben sus datos bancarios o por que los gobiernos vigilen su navegación.
Tenemos un millón, aproximadamente, de usuarios al mes en China (de siete millones en todo el mundo).
Y soy miembro del consejo de administración de 23andMe, empresa cofundada por la esposa de Sergey Brin, cofundador de Google.
Así, pues, tengo diversos intereses en relación con el asunto de las recientes iniciativas de Google en China.
Al comienzo, apoyé la presencia de Google en China.
Estoy absolutamente convencida de que, cada vez que un usuario obtiene información, refuerza un rinconcito del cerebro que dice: “Es bueno enterarse de cosas.
Tengo derecho a obtener información, ya sea sobre horarios de trenes, estrellas cinematográficas o las actividades de los políticos que con sus decisiones afectan a mi vida”.
Si se pueden hacer preguntas sobre ciertas cosas, pero no sobre otras, se acaba preguntando sobre ese hecho mismo.
Las esperanzas de Google (y mías) de que podía contribuir a la liberación de China parecen un poco ingenuas ahora.
Naturalmente, la censura no es un gran secreto en China.
Este país emplea a 30.000 personas, aproximadamente, como censores.
Tienen nombres y rostros y pueden negociar con un editor un asunto particularmente delicado.
Es menos probable que negocien con los titulares de bitácoras, porque hay muchos, pero, según dicen, el Gobierno capacita a participantes en bitácoras para que intervengan en apoyo de la política gubernamental y, si tienen suerte, pueden conseguir un empleo (y, según dicen, recibir 0,50 dólares por cada una de ellas) para hacer lo que ordene el Gobierno.
Entonces, ¿por qué se ha quejado Google y ha amenazado con abandonar China?
La respuesta probablemente se deba a una combinación de intereses económicos y valores o, mejor dicho, a un cálculo diferente al respecto.
La cuestión de la censura lleva mucho tiempo irritando en Google (Brin, por su origen ruso, se muestra, según cuentan, particularmente hostil a la censura), pero la empresa podía sostener que la transparencia sobre la censura era mejor que no prestar sus servicios en China.
Sin embargo, la censura ha ido agravándose.
Tal vez el argumento inicial estuviera equivocado: la revelación de la existencia de la censura china ha contribuido poco a reducirla.
Muchos chinos apoyan la censura gubernamental: la consideran una forma de mantener el civismo y el orden.
Saben que su Gobierno es frágil y consideran perjudicial, en lugar de liberadora, la crítica.
Confían en que con el tiempo su Gobierno abordará los problemas.
Al mismo tiempo, si bien China representa un mercado enorme en un futuro que nunca llega, hasta ahora no ha sido particularmente lucrativo para Google.
Baidu, el rival autóctono de Google, se beneficia de muchas formas del apoyo gubernamental y del nacionalismo a favor del equipo local entre los usuarios.
Más en general, probablemente China parezca menos atractiva para los inversores ahora que hace unos años, no tanto por la economía china en conjunto cuanto por las limitaciones que padece cualquier empresa extranjera para lograr beneficios importantes a largo plazo.
La decepción era ya cada vez mayor cuando una oleada de ciberataques a Google (y otras empresas) la obligó a reevaluar toda su estrategia.
Desde luego, Google podría haber abordado esa cuestión de otras formas: por ejemplo, capitulando ante las diversas peticiones del Gobierno de China, cosa que habría estado claramente reñida con los valores públicos de Google... y probablemente hubiera sido una mala decisión también desde el punto de vista del negocio.
Al encontrarse en una situación semejante –ya se trate de incorporarse a un consejo de administración o de entrar en un mercado–, siempre queda una opción, la de marcharse.
Si no se puede hacerlo, se carece de capacidad negociadora, pero, si se cuenta con ella, hay que estar dispuesto a ejercerla.
Eso es lo que ha hecho Google en China, donde su decisión es irrevocable.
La empresa no puede volver a la situación anterior, como tampoco es probable que China diga: “No estábamos lanzándole ataques informáticos... y prometemos no volver a hacerlo nunca”.
De modo que, si bien no es probable que Google vuelva a entrar en China en el futuro previsible, la empresa ha mejorado su posición negociadora para cualesquiera otras controversias que pudiese tener en el futuro.
(Y ha conseguido el apoyo del Gobierno de los Estados Unidos.)
¿Qué puede hacer Google ahora?
Mis amigos de AnchorFree quieren que Google apoye a Hotspot Shield de un modo o de otro, aunque la salida de China por parte de Google podría ser un apoyo suficiente.
Hotspot Shield es una de las mejores formas de “escalar la pared” para asomarse fuera de la red Internet cerrada de China y utiliza sitios como, por ejemplo, Twitter, Facebook y, naturalmente, Google.com (por oposición a Google.cn).
Como Google en el pasado, AnchorFree puede resultar más eficaz actuando discretamente, sin un sonoro apoyo de Google u otros “intereses extranjeros”.
Su sitio web queda bloqueado con frecuencia en países como China (y muchos del Oriente Medio), pero suele haber otras formas de obtener los programas informáticos necesarios.
También Google puede quedar bloqueado, pero hay formas de entrar para quienes no carezcan de determinación. Los próximos pasos corresponden a los propios usuarios chinos.
A fin de cuentas, China sabe que no puede cerrar herméticamente la red Internet, por lo que probablemente alguien en el Gobierno de China este arrepintiéndose.
Resulta tentador predecir cómo acabará esto, pero creo que no acabará.
Dentro de China, como dentro de Google, se adoptan decisiones, pero no todo el mundo está de acuerdo con ellas.
Hay un conflicto entre los intereses económicos y los valores morales. El forcejeo continuará durante el futuro previsible, pero en esa pequeña batalla de una guerra larga la transparencia ha obtenido una victoria.
A Bill Gates y Warren Buffett, las dos personas más ricas de Estados Unidos, y tal vez del mundo, se los suele describir como admiradores del famoso ensayo de 1889 de Andrew Carnegie “El Evangelio de la Riqueza”.
El tratado de Carnegie, un clásico norteamericano, ofrece una justificación moral para la concentración de riqueza que tiende a crear el capitalismo con el argumento de que la inmensa riqueza genera contribuciones benéficas bien invertidas y apoyo a las artes y las ciencias.
En resumen, Carnegie pensaba que la gran riqueza personal conduce a las grandes civilizaciones.
“El Evangelio de la Riqueza” se basa en la premisa de que la competencia comercial resulta en la “supervivencia del más apto” –los más aptos son aquellos dotados con el mejor “talento para la organización”-.
Carnegie sostenía que quienes tienen éxito en los negocios y adquieren gigantescas fortunas personales son mejores a la hora de juzgar cómo funciona realmente el mundo y, por lo tanto, están más calificados para juzgar hacia dónde deberían dirigirse los recursos.
La gente exitosa, según Carnegie, debería retirarse de los negocios mientras todavía conserve ese talento y dedicar los años que le quedan a invertir sus fortunas en filantropía.
Carnegie también defendía un impuesto a la herencia como un incentivo y sostenía que “induciría al hombre rico a prestar atención a la administración de la riqueza en vida”.
Alentar al rico a invertir su fortuna en buenas causas cuando todavía está vivo, sostenía Carnegie, es mucho mejor que dejar la disposición de su riqueza en manos de sus hijos (probablemente faltos de talentosos).
El mes pasado, Bill Gates anunció que hará lo que recomendaba Carnegie: en dos años, cambiará sus prioridades para dedicarse de lleno a la Fundación Bill y Melinda Gates, que fundó junto con su esposa.
Incluso antes que Carnegie, que se retiró a los 65 años, Gates dedicará su vida a invertir su gigantesca fortuna en filantropía.
Warren Buffett, en cambio, tiene 76 años, de modo que se perdió la oportunidad de aplicar sus talentos a administrar una fundación benéfica.
Sin embargo, al dejarle el grueso de su fortuna, aproximadamente 31.000 millones de dólares, a la Fundación Gates, habrá cumplido con la segunda recomendación.
Bill Gates es una figura polémica, pero pocos cuestionan su inteligencia.
Aún así, mientras que la teoría de Carnegie tiene cierto sentido (razón por la cual su ensayo es tan bien recordado más de un siglo después), no resulta obvio que estuviera acertado al creer que las personas de negocios exitosas son los mejores administradores de las fundaciones benéficas.
Rasgos útiles en los negocios, como la agresividad o la astucia política, podrían ser poco apropiados para la filantropía.
De la misma manera, administrar una fundación bien puede requerir estudiar los problemas sociales o las artes y las ciencias –actividades que tal vez no concuerden con las inclinaciones y talentos de ex capitalistas.
El error más profundo de la teoría de Carnegie quizá sea que, desde un punto de vista psicológico, a la gente de negocios le resulta demasiado difícil hacer una transición profesional a la filantropía en la mediana edad.
Habiendo acumulado una gran riqueza como “sobrevivientes” del mundo de los negocios, ¿realmente dedicarán su talento a la tarea de regalarla?
Más allá de si Gates cumple o no con su promesa, ¿la gente como él es la excepción que confirma la regla?
No cuesta ser escéptico respecto de que su ejemplo vaya a provocar una nueva ola de retiros prematuros para administrar filantropías.
La justificación patriótica de la concentración de la riqueza que se propone en “El Evangelio de la Riqueza” cuenta con más apoyo en Estados Unidos que en cualquier otra parte, lo que refleja la admiración relativamente mayor de los norteamericanos por la gente de negocios.
Pero el argumento de Carnegie nunca se convirtió en doctrina aceptada ni siquiera en Estados Unidos, porque la mayoría de la gente rechaza la idea de que los empresarios ricos son más inteligentes y moralmente superiores.
De hecho, Gates y Buffett no sostienen nada por el estilo.
De la misma manera, incluso en Estados Unidos, las películas y los programas de televisión no tienen como eje dramático la vida de grandes magnates filántropos.
Los norteamericanos, como todo el mundo, prefieren retratos de empresarios que son verdaderamente malvados y al final reciben su merecido.
Y, sin embargo, se hacen más donaciones en Estados Unidos que en otros países, lo cual refleja una mayor sensación en Estados Unidos de que la benevolencia privada es una obligación.
Según el Proyecto Comparativo del Sector Sin Fines de Lucro (Comparative Nonprofit Sector Project) de la Universidad Johns Hopkins, encabezado por Lester Salamon, Estados Unidos lidera a los principales países en cuanto a aportes privados a organizaciones sin fines de lucro.
Dejando de lado las donaciones a las iglesias, estas contribuciones representan el 1% del PBI en Estados Unidos, que es seis veces superior que en Alemania o Japón, y 30 veces superior que en México.
Sin embargo, el 1% de PBI sigue sin ser una cifra muy importante, y la Fundación Gates, con unos 60.000 millones de dólares después de la donación de Buffett, hoy representa una porción sustancial del total.
Por supuesto, Gates y Buffett merecen elogios y, por cierto, deberíamos desearles lo mejor.
Pero todavía no deberíamos considerar su ejemplo como una reivindicación de “El Evangelio de la Riqueza”.
CAMBERRA/SEÚL – Casi cuatro años después del comienzo de la crisis financiera planetaria, la economía mundial sigue estando frágil y el desempleo inaceptablemente elevado.
Hay unos 200 millones de desempleados en todo el mundo, incluidos casi 75 millones de jóvenes.
El crecimiento está debilitándose en muchos países, los riesgos van en aumento y la incertidumbre se ha intensificado, a consecuencia en particular de los acontecimientos habidos en Europa.
Sólo una recuperación rápida y sostenida puede detener el aumento del costo humano del estancamiento económico.
Cuando el G-20 se reúna en Los Cabos (México) del 18 al 19 de junio, su imperativo será el de modificar las impresiones públicas pesimistas y las preocupaciones sobre el futuro y substituirlas por un estado de ánimo optimista en pro del crecimiento y la estabilidad.
Es necesario que se adopten medidas resueltas para abordar la incertidumbre que afronta la economía mundial y trazar una vía hacia una recuperación y una creación de empleo autosostenidos.
Vemos dos componentes en dicha estrategia.
En primer lugar, es necesario un mensaje claro de Europa –la causa inmediata de preocupación económica mundial–, en el sentido de que está adoptando medidas decisivas para estabilizar y fortalecer sus bancos y de que está centrada en restablecer el crecimiento y, al tiempo, comprometida de forma creíble con la consolidación fiscal.
Un elemento decisivo del restablecimiento de la confianza en Europa es el acuerdo sobre una “hoja de ruta” para que la zona del euro apuntale su unión monetaria con una unión fiscal y una unión bancaria, incluidas la supervisión y la garantía paneuropeas de los depósitos.
Es esencial que Europa actúe rápidamente para velar por que sus bancos estén adecuadamente capitalizados y respaldados.
A ese respecto, acogemos con beneplácito la reciente decisión adoptada por España de solicitar asistencia financiera de la Unión Europea para la necesaria recapitalización de sus bancos.
Se necesitan medidas decisivas para salvaguardar la solidez del sector bancario no sólo a &nbsp;fin de reducir algunos de los riesgos que preocupan a los mercados, sino también porque unas instituciones financieras saneadas son fundamentales para el crecimiento económico.
Europa debe tener planes de consolidación fiscal para restablecer la sostenibilidad de la deuda, pero también es esencial que tenga una estrategia del crecimiento, compuesta, entre otras cosas, de políticas encaminadas a impulsar la inversión, liberalizar los mercados productivo y laboral, desreglamentar el comercio, fomentar la competencia y acumular aptitudes.
Esas reformas, incluida una integración institucional más profunda, serán políticamente difíciles y sus beneficios pueden tardar en resultar plenamente palmarios, pero la elección de una vía clara apuntalará la confianza pública en el crecimiento y la cooperación de Europa a largo plazo.
No subestimamos la magnitud de las reformas que Europa ha logrado en los últimos años.
Desde la reunión del G-20 celebrada en Cannes el pasado mes de noviembre, por ejemplo, Europa ha aumentado sus cortafuegos financieros en 200.000 millones de euros (252.000 millones de dólares), ha reestructurado la deuda de Grecia, ha adoptado medidas para fortalecer sus bancos y reglamentos bancarios, ha formulado normas para la disciplina fiscal y ha aplicado diversas reformas de los mercados laboral y productivo.
Pero la magnitud de las dificultades que afronta Europa requiere con urgencia reformas mucho más decisivas.
Confiamos en que Europa actúe unida para afrontar dichas dificultades y continúe apoyando esas medidas, porque la estabilidad y el crecimiento europeos nos importan a todos.
En segundo lugar, es necesario un mensaje claro del G-20, en el sentido de que todos sus miembros están aplicando políticas en pro de un crecimiento sólido, sostenible y equilibrado.
Para que sea válido, dicho mensaje debe ir acompañado de acciones: los miembros del G-20 deben demostrar que sus políticas van encaminadas claramente a restablecer el crecimiento económico y crear puestos de trabajo y que cumplirán con sus compromisos plenamente y los dirigentes del mundo deben demostrar con claridad meridiana su voluntad de resistirse a la tentación de caer en el proteccionismo y de no poner trabas al comercio y la inversión.
En particular, creemos que un acuerdo internacional sobre la facilitación del comercio es apropiada, porque reduciría los costos de las exportaciones y las importaciones y restablecería el impulso en pro de la liberalización del comercio mundial.
El G-20 debe demostrar en Los Cabos que la reforma del Fondo Monetario Internacional continúa.
Eso significa que los países deben cumplir sus compromisos de aumentar los recursos del FMI en más de 430.000 millones de dólares y que la estructura de las cuotas y de la gestión idónea del Fondo debe reflejar los actuales cambios mundiales de la influencia económica.
El crecimiento económico y nuevos puestos de trabajo son decisivos para mejorar ahora los medios de subsistencia de la población y velar por la prosperidad de las generaciones futuras.
Las reformas necesarias para la consecución de esos objetivos no son fáciles y el cambio no puede producirse de la noche a la mañana, pero el mundo espera que el G-20 cumpla con su obligación.
STANFORD – A medida que las economías de todo el mundo vuelven a crecer, después de la recesión más profunda en una generación, se está prestando mayor atención a unos déficits fiscales enormes y unos aumentos inmensos de la deuda estatal.
Los déficits previstos para este año (como porcentaje del PIB) ascenderán, según cálculos aproximados, a un notable 13,5 por ciento en el caso de los Estados Unidos, el doble del más alto anterior en el momento más intenso de la horrorosa recesión de comienzos del decenio de 1980.
En las otras economías más importantes, son así: el Reino Unido, 14,4 por ciento; Francia, 8,2 por ciento; la India, 8 por ciento; el Japón, 7,4 por ciento; Italia, 5,4 por ciento; Alemania, 4,7 por ciento; China, 4,2 por ciento; y el Canadá, 2,4 por ciento.
Además de la automática reducción de los ingresos fiscales y del aumento del gasto en asistencia social durante una recesión, muchas naciones añadieron grandes aumentos de gasto o reducciones de impuestos –o ambas cosas– para intentar estimular sus economías.
El aumento del déficit es la suma de esos “estabilizadores automáticos” y programas discrecionales.
Las mayores reacciones en forma de políticas discrecionales han sido la de los EE.UU.,&#160; equivalente al 4,8 por ciento acumulativo del PIB, y la de China, equivalente al 4,4 por ciento, en el período 2008-2010, mientras que ha sido modesta en Alemania y el Canadá y menor en el Reino Unido, Francia y la India.
El mayor aumento automático del déficit ha sido también el de los EE.UU., mientras que ha sido modesto en el Reino Unido y Alemania y menor en el Japón, la India, el Canadá, China, Francia e Italia.
Esos efectos automáticos han de comenzar pronto a desaparecer, cuando la actividad económica se recupere, pero se está debatiendo mucho –y también en las reuniones del G-8 y del G-20– sobre si se debe prorrogar o eliminar, repetir o revocar, el estímulo discrecional.
Como cada uno de los dólares, euros, yenes, rupias o yuanes prestados hoy requieren el mismo valor presente en los futuros pagos por intereses –y, por tanto, futuros impuestos–, hay costos importantes a largo plazo que contraponer a los beneficios que los déficits crean hoy: en materia de impuestos nada es gratuito.
Algunos políticos –por ejemplo, el Presidente Barack Obama de los EE.UU. – pregonan sus programas de estímulo fiscal como reacciones eficaces ante la crisis económica.
Prometen que darán muestras de responsabilidad fiscal a largo plazo. pero proponen presupuestos con grandes déficits durante años por venir y grandes aumentos en la proporción deuda-PIB.
Los políticos cuyos partidos no están en el poder denuncian los déficits y la deuda como una herencia horrible para nuestros hijos y una carga insuperable para la economía.
En los EE.UU. y en el decenio de 1980, los demócratas vituperaron al Presidente Ronald Reagan por los déficits; ahora los republicanos vituperan al Presidente Obama por sus déficits y deuda mucho mayores.
Los déficits son cómodos para los políticos, porque ocultan y retrasan el verdadero costo en impuestos del gasto, pero, ¿cuándo son deseables los déficits y cuándo perjudiciales?
Las repercusiones de la economía en el equilibrio presupuestario son más rápidas, seguras e importantes que las de éste en aquélla.
Todos los economistas convienen en que debemos dejar que funcionen los estabilizadores automáticos.
La política fiscal discrecional es con frecuencia torpe como reacción ante la recesión, en vista de los habituales desfases en la aplicación legislativa y administrativa y la política de favores e intereses que rodea a las decisiones de gasto e impuestos.
El actual estímulo de los EE.UU. ha tardado en entrar en la economía más de lo prometido.
De hecho, la mayor parte de los fondos de estímulo se gastarán después de que la recesión “parezca haber acabado” y no hay indicios de que haya tenido hasta ahora un gran efecto.
Es adecuado financiar (algunas) inversiones duraderas de capital público mediante empréstitos estatales, ya que los beneficios se acumularán durante muchos años y los contribuyentes futuros se harán cargo de forma equitativa de parte de la carga.
Ése es el método habitual en los gobiernos estatales y locales de los EE.UU. También es más eficiente mantener los tipos impositivos estables a lo largo del tiempo y financiar, así, con la deuda las necesidades de grandes gastos temporales, como, por ejemplo, los aumentos de los militares durante una guerra (o para prevenir la guerra) y reducir la deuda posteriormente.
Los empréstitos del gobierno federal de los EE.UU. superaron todos los años los ingresos por impuestos desde el fin de la segunda guerra mundial.
Esa financiación de la deuda es a un tiempo equitativa y eficiente, pero poco hay en los actuales programas de estímulo justificable con alguna de las razones antes citadas.
El nivel, composición y aumento del gasto y de los impuestos son los indicadores fiscales fundamentales.
Incluso con un presupuesto equilibrado, sigue planteándose la cuestión de la eficacia y la eficiencia del gasto, puesto que cada uno de los dólares de los ingresos estatales cuesta a la economía 1,30 dólares, aproximadamente, dadas las distorsiones de las decisiones privadas causadas por los impuestos.
Los grandes déficits trasladan la factura del consumo actual a generaciones futuras y pueden desplazar las inversiones privadas, con lo que aminorarán la mejora del nivel de vida.
Si el nivel de la deuda nacional, la acumulación de todos los déficits anteriores, es alto o aumenta rápidamente en relación con el PIB, los déficits resultan más peligrosos.
La proporción deuda-PIB varía mucho según los países.
En los EE.UU, se duplicará, a no ser que el Presidente Obama invierta el rumbo, como hizo el Presidente Bill Clinton cuando el Congreso, dominado por los republicanos, y él equilibraron el presupuesto.
Si los déficits financian el consumo y no las inversiones públicas productivas en infraestructuras, son problemáticos.
La financiación del modesto y retrasado componente relativo a las infraestructuras de la mayoría de los programas de estímulo aplicados a raíz de la crisis indica que gran parte de ella no resistiría un examen desde el punto de vista de la relación entre costo y beneficio.
Algunos organismos federales de los EE.UU. están intentando gastar diez veces más que sus presupuestos anteriores, lo que no constituye una receta para la eficiencia ni la celeridad.
Y, si los bancos centrales monetizan la deuda estatal, gran motivo de preocupación en los mercados financieros, como China advirtió a los Estados Unidos, los déficits pueden provocar inflación.
Esas preocupaciones exigen que se planifiquen, anuncien y apliquen pronto las estrategias fiscales de salida, antes de que los programas de estímulo arraiguen permanentemente, creen grupos poderosos de votantes dependientes e incrementen en gran medida el riesgo de aumento de los tipos de interés, la inflación y la fiscalidad.
A ese respecto, los ciudadanos de cualquier sitio, desde Boston hasta Berlín, desde Mumbai hasta Moscú, tienen razón al sentirse consternados ante la explosión de la deuda estatal.
Los políticos son a menudo acusados de prometer lo que no puede cumplirse.
En Argentina, los economistas le vendieron a los políticos dos sueños que no podían volverse realidad.
Su falla hundió al país en la crisis política y financiera más profunda que haya tenido en décadas.
El presidente Fernando de la Rúa perdió su puesto por disturbios que dejaron 29 muertos.
Los ciudadanos, al enfrentarse a salarios no pagados, a cuentas bancarias congeladas y a un desempleo del 20%, están sufriendo las consecuencias de dos grandiosas ilusiones económicas.
La primera de ellas se relacionaba con los supuestos poderes de restauración de un consejo monetario.
Llamémosle la ilusión de la varita mágica .
Cuando en 1991 Argentina fijó el peso al dólar e impidió que su banco central imprimiera pesos libremente, el mundo le aplaudió, y con razón.
La nueva política terminó con décadas de alta inflación y libertinaje monetario.
Pero el consejo monetario no era sólo un sistema monetario, también era una estrategia de reforma.
Ese exceso fue el inicio del desmoronamiento de Argentina.
El país no había realizado una reforma con anterioridad -esa era la teoría- porque no la había necesitado.
Si los sindicatos presionaban para incrementar los salarios demasiado, una devaluación resolvería el problema; si los gobiernos provinciales gastaban un poco de más, una rápida emisión de pesos salvaría el día.
La inflación era el aceite que mantenía andando los engranes de la política argentina.
Controlen bien el espiche del peso -aconsejaban los economistas- y la política se arreglará sola.
Sin un colchón inflacionario los mercados laborales tendrían que ser modernizados y los salarios en pesos caerían hasta el punto en el que el país podría competir internacionalmente.
La política fiscal también sería enderezada porque el banco central ya no sería el acreedor de último recurso.
Los bancos y las corporaciones locales ya nunca más obtendrían crédito en exceso, a sabiendas de que no habría una red de seguridad para salvarlos de la caída.
Incluso a los políticos les gustaba esta teoría, pues podrían culpar a la camisa de fuerza monetaria de algunas de sus promesas no cumplidas.
La ilusión de la varita mágica no fue inventada en Argentina.
Como muchas cosas en ese país, fue importada de Europa.
Adopten una moneda común, prometieron muchos economistas continentales, y los países con rezagos fiscales como Italia y Grecia estarán en forma.
En Europa, la zanahoria de las transferencias del norte en combinación con la vara de la censura del norte hicieron el truco posible.
Hoy en día la mayoría de las naciones del sur de Europa tienen finanzas públicas que son luteranas por su prudencia.
En Argentina el consejo monetario logró el truco, al inicio.
En la primera mitad de la década de 1990 los déficits presupuestales se volvieron superávits, la supervisión bancaria y financiera se volvió más estricta y se intentó una y otra vez (si no se logró nunca) la reforma del mercado laboral.
Argentina fue el cariño de Wall Street por breves momentos.
Entonces vino la crisis de México, y la de Rusia, y la de Asia.
La economía mundial se tornó amarga para los mercados emergentes.
En ese punto Argentina fue víctima de la segunda falsa promesa; llamémosla ilusión del niño de oro .
La economía mundial te ayudará siempre y cuando tú te ayudes a tí mismo, dijeron los gurús de políticas a los políticos argentinos.
Si sufres un shock, sólo pon la otra mejilla.
Si necesitas pedir prestado para tener liquidez, el mercado mundial proveerá esos fondos con tasas de interés razonables.
Pase lo que pase, no hay que tocar al consejo monetario, el punto central de la credibilidad.
Hasta bien avanzado el juego, Argentina hizo lo que se le dijo que hiciera.
El presidente De la Rúa contrarrestó las reglas de comercio y los shocks de tasas de interés que venían del exterior con incrementos a los impuestos domésticos, incluso cuando la economía se contrajo.
Contrario a la sabiduría convencional, el gobierno no se fue de juerga gastadora.
A pesar de la tentación de incrementar el gasto para salir del atolladero, el gasto sin intereses de Argentina se mantuvo aproximadamente constante.
En el 2000 el país tuvo un superávit presupuestal del 1% del producto interno, que se convirtió en un déficit total de 2.4% una vez agregados los pagos de intereses.
La deuda pública se mantuvo en un moderado 45% del producto.
En pocas palabras, hizo lo que podría haberse esperado del alguna vez niño de oro de la clase.
Los mercados de capital mundiales no fueron recíprocos.
Los spreads aplicados a los préstamos para Argentina pasaron de ser gigantescos a ser obscenos.
Los pagos de intereses incrementaron el déficit, lo que espantó a los inversionistas y los llevó a requerir spreads más altos, acrecentando el déficit todavía más.
La mayoría de los gobiernos que se ven forzados a pagar 40% al año por préstamos en dólares eventualmente se quedan sin dinero y dejan de pagar.
Esto es lo que pasó con Argentina.
Al final del juego, las consecuencias de una política basada en ilusiones sacudieron encabritadas sus horribles cabezas.
La disciplina temporal impuesta por el consejo monetario había enmascarado la ausencia de reformas cruciales.
El eslabón más débil era el régimen fiscal que mantenía al gobierno federal y al resto del país unidos, pues seguía siendo discrecional y estaba lleno de aspilleras.
Conforme se deterioró la situación presupuestaria, las transferencias de Buenos Aires a los gobiernos provinciales se convirtieron en una cuestión de regateo político diario.
La falta de un marco fiscal obstaculizó a la credibilidad.
Aislada del crédito, Argentina entró en una espiral deflacionaria.
Olvidemos que Cavallo prometió una política de cero déficit, gastando sólo lo que el gobierno obtenía.
Los cortes presupuestales redujeron la demanda y la producción, lo que ocasionó que las rentas se colapsaran, haciendo que fuera inevitable realizar mayores recortes presupuestales.
La lección hubiera sido obvia para Keynes: con una política monetaria inmobilizada por el consejo monetario, y con la política fiscal inmobilizada por falta de financiamiento, la economía podía sólo caer.
Los amortiguadores que fueron rechazados pues un niño de oro no los necesitaba (los mercados mundiales de capital, no hay que olvidarlo, suponían financiarle a uno la salida del atolladero) resultaron ser cruciales.
Al defender al consejo monetario e intentar evitar la falta de pago vis-à-vis aquellos que tienen pesos en los bolsillos, Argentina terminó fallándole a todos los demás: sus empleados públicos, cuyos salarios o no eran nunca pagados o eran recortados arbitrariamente; sus provincias, que no han recibido las transferencias a las que tienen derecho por ley; sus depositantes, quienes ya no pueden retirar libremente sus fondos del banco; y, crucialmente, su democracia, con el mandato de un presidente elegido popularmente recortado por disturbios y saqueos.
Ahora es el momento de librarse de esas dos ilusiones.
Puesto que nadie salvará a Argentina, los argentinos deben salvarse a sí mismos.
Un paso necesario es abandonar la convertibilidad y permitir que el peso flote, al tiempo que las obligaciones sin pagar se convierten a pesos para impedir que la devaluación destruya los estados de cuenta de los bancos y las corporaciones locales.
La moratoria para pagos de deuda externa anunciada por el presidente entrante, Rodríguez Saá, ayudará a amortiguar el golpe.
Con la moneda en un nivel que hace a Argentina competitiva de nuevo, la reconstrucción puede empezar.
Sin un consejo monetario que propague un falso sentido de disciplina, la reforma institucional real tendrá que ser probada.
Las finanzas provinciales tendrán que ser finalmente limpiadas.
Será un largo y doloroso camino.
Pero esta vez Argentina no viajará bajo las ilusiones alimentadas por los escribientes económicos, tanto muertos como vivos.
NEW HAVEN - En septiembre de 1998, en las profundidades de la crisis financiera asiática, Alan Greenspan, presidente de la Reserva Federal de Estados Unidos en ese momento, tenía un mensaje sencillo que comunicar: EE.UU. no es un oasis de prosperidad en un mundo en dificultades.
Su punto viene aún más al caso hoy que en aquel entonces.
Sí, la economía de EE.UU. se ha recuperado con debilidad en los últimos tres años.
Pero al menos es una recuperación, muchos afirman, y por lo tanto el país está pudiendo resistir en medio de un mundo desarrollado en problemas.
A diferencia de la Gran Recesión de 2008-2009, en la actualidad existe la esperanza generalizada de que Estados Unidos tenga la capacidad de mantener el rumbo y respaldar al resto del mundo en medio de la crisis del euro.
Mejor sería pensárselo más.
Desde el primer trimestre de 2009, cuando la economía estadounidense tocaba fondo después de su peor recesión de posguerra, las exportaciones han llegado a representar un 41% de la recuperación posterior.
Así es: en momentos que el consumidor estadounidense se encuentra paralizado tras la borrachera de consumo más grande de la historia, la economía de EE.UU. ha pasado a depender de manera desproporcionada de los mercados extranjeros.
Puesto que esos mercados se ven ahora en problemas, no nos deberíamos sorprender si EE.UU. termina por ser el siguiente.
En los últimos tres años, tres regiones representaron en su conjunto el 83% del crecimiento de Estados Unidos impulsado por las exportaciones: Asia, América Latina y Europa.
(Dado que las estadísticas de comercio regionales y nacionales reunidas por el Departamento de Comercio de EE.UU. no se ajustan estacionalmente, las comparaciones siguientes se presentan sobre la base de una comparación similar desde el primer trimestre de 2009 al primer trimestre de 2012.)
No es de extrañar, que Asia haya estado a la cabeza, representando el 33% del aumento total de las exportaciones de EE.UU. durante los últimos tres años.
La mayor fuente de este incremento se debe a los 15 puntos porcentuales de la Gran China (República Popular, Taiwán y Hong Kong). Huelga decir que la desaceleración en curso de China -incluso en el escenario de aterrizaje suave que todavía creo es el más factible- está afectando de modo importante a las exportaciones de Estados Unidos.
El resto del impulso de las exportaciones a Asia está más desperdigado, y lo encabezan Corea del Sur, Japón y Taiwán, todas economías exportadoras en sí mismas y que dependen fuertemente de una China que pierde fuelle.
América Latina fue la segunda mayor fuente, representando un 28% de las ganancias totales de las ventas exteriores de Estados Unidos en los últimos tres años.
Brasil y México representaron en conjunto 19 puntos porcentuales de esa cifra.
El crecimiento en ambas economías se está desacelerando de manera significativa, especialmente en Brasil.
Y, dados los estrechos vínculos existentes entre la producción mexicana y el consumo de EE.UU. (que ahora chisporrotea de nuevo), es posible que toda recuperación de la economía mexicana sea de corta duración.
Por último, tenemos el triste caso de Europa, que ha representado el 21% del crecimiento acumulado de las exportaciones estadounidenses en los últimos tres años.
En este caso, las estadísticas del Departamento de Comercio de Estados Unidos no son tan útiles para la localización de la fuente del impulso, ya que se publica solo una lista parcial de países.
Lo que sí sabemos es que el Reino Unido, Alemania y Francia -las llamadas economías principales-&nbsp; representaron en su conjunto apenas el 3,5% del aumento de las exportaciones de EE.UU. desde principios de 2009, y que el Reino Unido acapara la mayor parte de ese aumento.
Eso sugiere que la mayor parte del aumento de las exportaciones europeas se concentró en las llamadas economías periféricas de la región.
Y claramente eso es un problema serio.
Siempre es difícil hacer predicciones, pero algunos escenarios hipotéticos arrojan luz sobre lo que significa todo esto para la mayor economía del mundo.
Desde el segundo trimestre de 2009 el crecimiento real anualizado del PIB de EE.UU. ha promediado un 2,4%.
Si atribuimos a las exportaciones cerca de un 40% de ese aumento, significa que el resto de la economía ha crecido a un anémico 1,4%.
En un escenario en que las exportaciones siguen como hoy, sin ningún aumento, y si todos los demás factores se mantienen iguales (lo que es siempre un supuesto heroico), el crecimiento general del PIB real convergería en ese 1,4%.
Se trata de un ritmo de crecimiento débil desde cualquier punto de vista y que probablemente acabe por expresarse en un aumento del desempleo y un mayor deterioro en la confianza de los consumidores.
Por otra parte, en un escenario de moderada desaceleración en que las exportaciones reales caen en un 5% a lo largo de un período de cuatro trimestres, el crecimiento real del PIB podría quedar por debajo del 1%, que es el umbral de "velocidad de pérdida", dejando a la economía estadounidense en una situación vulnerable a recaer en recesión.
A modo de referencia, la hipótesis de una desaceleración de las exportaciones del 5% palidece en comparación con la abrupta caída del 13,6% ocurrida en el período 2008-2009.
Como tal, esta "hipótesis" es una evaluación cautamente optimista de los riesgos a la baja derivados de la débil demanda externa.
Todo esto pone de relieve una de las consecuencias más evidentes y, sin embargo, que más se pasan por alto de un mundo cada vez más interdependiente: todos estamos juntos en esto.
La crisis del euro es un golpe serio que está produciendo un efecto dominó en todo el mundo.
Europa es la mayor fuente de demanda para una China cuya economía está impulsada de las exportaciones; lo que ocurra en China repercute en el resto del Asia que gira en torno a ella y, desde allí, las ondas llegan a las costas de una economía estadounidense cada vez más dependiente de las exportaciones.
Como sugiere la reciente debilidad de los datos sobre empleo y ventas minoristas, esto ya puede estar sucediendo.
La advertencia de Greenspan en 1998 llegó en un momento en que las exportaciones de Estados Unidos solo representaban el 10,5% del PIB.
Hoy en día esa cifra llega ya a un récord de 14%, puesto que Estados Unidos después de la crisis apostó a una recuperación impulsada por las exportaciones.
La desaceleración mundial actual no está a la par con lo que ocurrió a finales de 1990 o de los choques más fuertes de hace 3-4 años, al menos no todavía.
Pero no se puede decir que la crisis global actual sea poco importante para EE.UU. o cualquier otro país.
En una era de globalización, no hay espectadores inocentes.
Ciertamente, no hay oasis de prosperidad frente a una nueva crisis de proporciones en la economía global.
El espejismo del crecimiento estadounidense lo ilustra muy bien.
NUEVA YORK – ¿Quiénes eran esos norteamericanos que agitaban banderas, vitoreaban, gritaban, cantaban y rezaban que se reunieron en Washington DC el último sábado de agosto en una concentración para “restablecer el honor” de Estados Unidos?
Esta juerga de patriotismo libre de impuestos fue ostensiblemente no partidaria (de lo contrario, no podría haber sido libre de impuestos).
El principal organizador y orador fue Glenn Beck, el presentador de radio y televisión populista de derecha, que prometió restaurar no sólo el honor de la nación, sino también los “valores norteamericanos”.
La otra estrella fue Sarah Palin, la querida de las multitudes populistas del Tea Party, que comenzó por rendirle respeto a Martin Luther King Jr.
Porque fue ahí, en ese mismo lugar y en esa misma fecha, que él pronunció su discurso “Tengo un sueño” en 1963.
A continuación, Palin rápidamente pasó a dar un extenso discurso celebratorio sobre el heroísmo de los soldados estadounidenses que “pelean por la libertad” en el extranjero.
Pareció una transición extraña –y, para muchos, ofensiva: de la gran petición de King por los derechos civiles a los clichés sentimentales de Palin sobre el ejército.
Pero no fue lo único extraño sobre este evento, al igual que sobre todo el movimiento Tea Party en sí mismo.
Este último brote de populismo norteamericano está financiado por algunos hombres extremadamente ricos, entre ellos un par de multimillonarios petroleros llamados David y Charles Koch, que están a favor de recortar los impuestos para los súper ricos y abolir los subsidios del gobierno para los pobres, como la Seguridad Social o el plan de atención médica del presidente Barack Obama.   
Esta agenda podría parecer egoísta, aunque entendible desde el punto de vista de un multimillonario petrolero.
Pero, ¿quiénes son todas esas personas que vitorean fervorosamente por el sueño del multimillonario, justo en el mismo día del aniversario del discurso de Martin Luther King?
Estaban casi uniformemente vestidas de blanco, eran básicamente de mediana edad para arriba y, en su mayor parte, la riqueza les era ajena.
La mayoría no tiene título universitario.
Muchos dicen tener miedo de perder sus empleos.
Sin duda a varios de ellos les costaría mucho pagar los costos astronómicos de las facturas de atención médica en Estados Unidos sin asistencia del gobierno.
En otras palabras, se beneficiarían de los programas financiados por el Estado que los patrocinadores del Tea Party quieren abolir.
Y sin embargo, allí están, acusando de “socialismo” a la legislación de atención médica de Obama, o a un mínimo aumento de los impuestos para el 1% más rico de la población.
Para ellos, “socialismo” significa “europeo”, o simplemente “no-norteamericano”.
A diferencia de los patrocinadores del movimiento, las multitudes que cantan “¡USA!
¡USA!” no parecen motivadas por el propio interés económico. 
Es posible que  muchos norteamericanos todavía estén tan convencidos de que todo aquel que trabaja mucho terminará siendo rico que respalden cualquier cosa que favorezca a los multimillonarios.
Pero es más factible que las bases del populismo estadounidense estén motivadas por algo más.
El populismo en todas partes está impulsado por el miedo y el resentimiento: miedo a no tener poder, estatus o privilegios, y resentimiento frente a quienes –las elites liberales educadas, los extranjeros que supuestamente nos quitan nuestros empleos y los musulmanes, judíos, negros o inmigrantes ilegales- parecen disfrutar de beneficios no merecidos.
Estos miedos y resentimientos existen en todas partes, ahora más que nunca.
Pero no se expresan de la misma manera en todos los países.
Los norteamericanos rurales, que viven en vastas planicies, desarraigados y aislados del mundo exterior, tienen una historia de expresar su anhelo de comunidad e identidad mística reuniéndose en grandes números en iglesias y carpas, escuchando las grandes sentencias de mercachifles carismáticos.
Sarah Palin y Glenn Beck son herederos de una larga lista de oradores y políticos que hicieron fortunas agitando a las masas ansiosas, prometiéndoles el Paraíso en la Tierra o, al menos, un lugar en el Cielo.
En el caso de la concentración de Beck en Washington DC, el vínculo con la historia de las iglesias rurales y las reuniones religiosas de “resucitación” fue explícito.
Estados Unidos, después de “deambular en la oscuridad… hoy empieza a volver la mirada a Dios”, declaró Beck, en el típico estilo de un evangelista televisivo.
Parte de la especialidad de estos demagogos consiste en combinar patriotismo, libertad y Dios.
Este es el mito de Estados Unidos, la tierra de los libres bendecida por Dios.
Detrás de las palabras del orador “no partidario” que pronunció Beck sobre restablecer el honor y los valores estadounidenses había un mensaje que todos en la multitud entendían: los elementos no-norteamericanos como las elites liberales de Nueva York y Washington, los demócratas y otros socialistas sin Dios le habían robado a Estados Unidos su honor y sus valores.
Después del evento, Beck dio una entrevista, en la que criticó a Obama –no por sus políticas impositivas, sino por tener las creencias religiosas equivocadas-.
Obama, dijo, cree en la “teología de la liberación”, lo cual significa que debe ser un “socialista”, y por ende un no-norteamericano.
Eso es también a lo que Palin se refiere cuando les dice a sus multitudes del Tea Party que son los “verdaderos norteamericanos”, dando a entender que todos los norteamericanos que no están de acuerdo con sus opiniones no lo son.
Son extraños que no tienen derecho a gobernar el país.
El éxito del movimiento Tea Party puso nerviosos a muchos demócratas (y a algunos republicanos sobrios).
Hay llamamientos para que los demócratas respondan.
No es algo imposible.
Los políticos demócratas también tienen una tradición populista.
Hablar de Dios, libertad y nación no es algo exclusivo de los radicales de extrema derecha o de los republicanos.
Franklin D. Roosevelt sabía cómo inspirar patriotismo entre los trabajadores.
John F. Kennedy era bueno vendiendo el sueño americano.
Lyndon B. Johnson tenía el toque común de las zonas rurales de Texas.
Barack Obama es de la zona urbana de Hawaii pero tiene todos los dones retóricos de un orador a la antigua.
Desafortunadamente, también tiene varias desventajas distintivas: fue educado en dos universidades de elite, su segundo nombre es Hussein y su padre era negro.
Cualquiera de estas características sería un estorbo en un momento de creciente populismo, pero la combinación de las tres es letal.
El movimiento Tea Party –una agenda económica para los ricos enmascarada como la salvación de los norteamericanos blancos que le temen a Dios- lo sabe demasiado bien.
En su Historia de la Moral Europea, publicada en 1869, el historiador y filósofo W.E.H. Lecky escribió:
En un momento dado los afectos benevolentes abarcan sólo a la familia, y pronto el círculo se amplía primero a una clase, luego a una nación, después a una coalición de naciones, luego a toda la humanidad, y finalmente su influencia se siente en el trato del hombre con el mundo animal...
La expansión del círculo moral puede estar a punto de dar un importante paso adelante.
Francisco Garrido, especialista en bioética y miembro del parlamento español, ha presentado una moción exhortando al gobierno a “declarar su adhesión al Proyecto Gran Simio y a tomar a todas las medidas necesarias en los foros y organizaciones internacionales para garantizar la protección de los grandes simios del maltrato, la esclavitud, la tortura, la muerte y la extinción”.
La resolución no tendría fuerza de ley, pero su aprobación marcaría la primera vez que un cuerpo legislativo nacional reconoce el estatus especial de los grandes simios y la necesidad de protegerlos, no solo de la extinción, sino también de los abusos individuales.
En 1993 fundé el Proyecto Gran Simio junto con Paola Cavalieri, un filósofo y defensor de los animales italiano.
Nuestro objetivo fue garantizar algunos derechos básicos a los grandes simios no humanos: vida, libertad y la prohibición de que se les torture.
El Proyecto ha resultado ser polémico.
Algunos oponentes argumentan que va demasiado lejos al extender derechos más allá de nuestras especies, mientras otros argumentan que, al limitar los derechos de los grandes simios, no avanza lo suficiente.
Rechazamos por completo la primera crítica.
No hay una razón moral sólida que fundamente por qué la posesión de derechos básicos se deba limitar a miembros de una especie en particular.
Si nos encontrásemos con seres extraterrestres inteligentes y compasivos, ¿les negaríamos los derechos básicos por no ser miembros de nuestra propia especie?
Como mínimo, deberíamos reconocer derechos básicos en todos los seres que muestren inteligencia y capacidad de percepción (lo que incluye cierto nivel de percepción de si mismos) y que tengan necesidades emocionales y sociales.
Estamos más abiertos a la segunda crítica.
El Proyecto Gran Simio no rechaza la idea de que se garanticen derechos básicos a otros animales.
Simplemente afirma que estos derechos son particularmente pertinentes en el caso de los grandes simios.
El trabajo de investigadores como Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal, y muchos otros demuestra ampliamente que los grandes simios son seres independientes que sienten intensas emociones, que en muchos sentidos se parecen a las nuestras.
Los chimpancés, bonobos y gorilas tienen relaciones de largo plazo, no sólo entre madres e hijos, sino también entre simios no emparentados.
Cuando un ser querido muere, lloran su pérdida por mucho tiempo.
Pueden resolver rompecabezas complejos que resultan difíciles para la mayoría de los niños humanos de dos años.
Pueden aprender cientos de signos y ponerlos juntos en oraciones que obedecen a reglas gramaticales.
Evidencian un sentido de la justicia, resintiéndose cuando los demás no devuelven un favor.
Cuando generalizamos como “animales” a los chimpancés junto con, por ejemplo, las serpientes, implicamos que la brecha entre nosotros y los chimpancés es mayor que la brecha entre los chimpancés y las serpientes.
Sin embargo, esto no tiene sentido en términos evolutivos.
Los chimpancés y los bonobos son nuestros parientes más cercanos, y nosotros los humanos, no los gorilas ni los orangutanes, somos sus parientes más cercanos.
De hecho, hace tres años un grupo de científicos encabezado por Derek Wildman propuso en las Actas de la Academia Nacional de Ciencias que, en términos genéticos, los chimpancés han demostrado estar tan cerca de los humanos que deberían incluirse en el género Homo.
Como cualquier idea importante y novedosa, la propuesta de Garrido ha generado un considerable debate en España.
A algunos les preocupa que pueda interferir con la investigación médica.
Sin embargo, la única investigación biomédica europea que ha utilizado grandes simios últimamente es el Centro de Investigación Biomédica de Primates en Rijswijk, Holanda.
En 2002, una evaluación de la Real Academia Holandesa de Ciencias concluyó que la colonia de chimpancés no estaba cumpliendo fines de investigación vitales.
En consecuencia, el gobierno holandés prohibió la investigación biomédica en chimpancés: de este modo, en la actualidad no existen investigaciones médicas europeas que utilicen grandes simios, y ha desaparecido una barrera para garantizarles algunos derechos básicos.
Parte de la oposición a esta iniciativa surge de malos entendidos.
Reconocer los derechos de los grandes simios no significa que todos ellos deban ser liberados, incluso los que han nacido y han sido criados en zoológicos, ya que serían incapaces de sobrevivir en estado salvaje.
Tampoco descarta la eutanasia si beneficia a simios individuales cuyo sufrimiento no es posible aliviar.
Algunos humanos son incapaces de defenderse y necesitan personas que actúen como sus custodios, y lo mismo ocurrirá con los grandes simios que vivan en medio de las comunidades humanas.
Ampliar los derechos básicos a los grandes simios sí significa que dejen de ser meros objetos que pueden ser poseídos y utilizados para fines de diversión y entretenimiento.
Un grupo final de oponentes reconoce la fuerza de los argumentos para ampliar los derechos de los grandes simios, pero se inquieta por que esto pueda allanar el camino a la ampliación de derechos a todos los primates, o a todos los mamíferos, o a todos los animales.
Puede que estén en lo cierto.
Sólo el tiempo lo dirá.
Sin embargo, eso es irrelevante con respecto al mérito de los argumentos para otorgar derechos básicos a los grandes simios.
No debemos limitarnos a hacer algo en el presente por temor a que más tarde nos convenzamos de que debemos hacerlo nuevamente.
NUEVA YORK – Para la economía americana –y para muchas otras economías desarrolladas–, el elefante en la habitación es la cantidad de dinero entregado a los banqueros en los cinco últimos años.
En el caso de los bancos registrados en la Comisión del Mercado de Valores de los Estados Unidos, la suma asciende a la asombrosa cifra de 2,2 billones de dólares.
Si la extrapolamos al próximo decenio, la cifra se acercaría a los cinco billones de dólares, una cantidad muchísimo mayor que lo que el Gobierno del Presidente Barak Obama y sus oponentes republicanos parecen dispuestos a reducir de los próximos déficits gubernamentales.
Esos cinco billones de dólares no son dinero invertido en la construcción de carreteras, escuelas y otros proyectos a largo plazo, sino que se transfieren directamente de la economía americana a las cuentas personales de ejecutivos y&nbsp; empleados de bancos.
Semejantes transferencias representan para todos los demás el impuesto más artero que imaginarse pueda.
Parece de lo más inicuo que los banqueros, después de haber contribuido a causar los problemas económicos y financieros actuales, sean la única clase que no está padeciendo sus consecuencias... y en muchos casos se está beneficiando, en realidad.
Los megabancos principales resultan desconcertantes en muchos sentidos.
(Ya) no es un secreto que han funcionado hasta ahora como grandes y complejos planes de remuneración, que han ocultado las probabilidades de acontecimientos imprevistos que representan poco riesgo, pero tienen grandes repercusiones, y se han beneficiado del parapeto gratuito de las garantías públicas implícitas.
Se ve claramente que a un apalancamiento excesivo y no a sus aptitudes es a lo que se deben sus beneficios resultantes, que después recaen desproporcionadamente en los empleados, y sus pérdidas, a veces en gran escala, que recaen sobre los accionistas y los contribuyentes.
Dicho de otro modo, los bancos corren riesgos, reciben los beneficios y después transfieren las pérdidas a los accionistas, los contribuyentes e incluso los jubilados.
Para rescatar el sistema bancario, la Reserva Federal, por ejemplo, bajó los tipos de interés hasta unos niveles artificialmente bajos; como se ha sabido recientemente, también ha concedido préstamos secretos de 1,2 billones de dólares a los bancos.
El efecto principal hasta ahora ha sido el de ayudar a los banqueros a conseguir primas (en lugar de atraer a prestatarios) ocultando los riesgos.
Los contribuyentes acaban pagando dichos riesgos, como también los jubilados y otros que dependen de los réditos de sus ahorros.
Además, las políticas de bajos tipos de interés transfieren el riesgo de la inflación a todos los ahorradores y a las generaciones futuras.
Así, pues, tal vez el mayor insulto a los contribuyentes es el de que el año pasado la remuneración de los banqueros volviera a alcanzar el nivel del período anterior a la crisis.
Naturalmente, antes de que los gobiernos los rescataran, los bancos nunca habían repartido dividendos en su historia, suponiendo que sus activos estuvieran ajustados al valor del mercado.
Tampoco es de esperar que lo hagan a largo plazo, pues su modelo de negocio sigue siendo idéntico al que era antes, con modificaciones sólo cosméticas en relación con los riesgos inherentes a las transacciones.
De modo que los datos están claros, pero, como contribuyentes individuales, estamos indefensos, porque, dadas las medidas concertadas de los grupos de presión o –peor aún– de las autoridades económicas, no controlamos los resultados.
Nuestras subvenciones para los directores y ejecutivos de los bancos son completamente involuntarias.
Pero la perplejidad resultante representa un elefante aún mayor.
¿Por qué un gerente de inversiones compra los valores de bancos que pagan porciones muy grandes de sus ganancias a sus empleados?
La razón no puede ser la promesa de repetir beneficios pasados, dada la insuficiencia de dichos beneficios.
En realidad, filtrar los valores conforme a los beneficios habría reducido a más de la mitad las pérdidas de las inversiones en el sector financiero en los veinte últimos años, sin pérdidas de beneficios.
¿Por qué los gerentes de carteras y de fondos de pensiones abrigan la esperanza de que sus inversores les concedan impunidad?
¿Acaso no resulta evidente a los inversores que están transfiriendo voluntariamente los fondos de sus clientes a los bolsillos de los banqueros?
¿Acaso no están violando los gestores de fondos tanto las obligaciones fiduciarias como las normas morales?
¿Están desaprovechando la única oportunidad que tenemos de disciplinar a los bancos y obligarlos a competir para correr riesgos de forma responsable?
Resulta difícil de entender por qué el mecanismo del mercado no elimina esas preguntas.
Un mercado que funcionara bien produciría resultados que favorecerían a los bancos que contaran con los riesgos adecuados, los planes de remuneración idóneos, el reparto de riesgos correcto y, por tanto, la gestión empresarial adecuada.
Podemos preguntarnos: si los gestores de inversiones y sus clientes no reciben beneficios elevados por sus valores bancarios, como sucedería si se beneficiaran de la externalización por parte de los banqueros del riesgo que recae en los contribuyentes, ¿por qué no se deshacen de ellos? La respuesta es la llamada “beta”: los bancos representan una gran proporción de los S&amp;P 500 y los gestores necesitan invertir en ellos.
No creemos que la reglamentación sea una panacea para este estado de cosas.
Los bancos mayores y más complejos han llegado a ser expertos en mantenerse un paso por delante de los reglamentadores creando constantemente productos financieros y derivados que eluden la letra de las normas.
En esas circunstancias, una reglamentación más complicada significa simplemente más horas retribuibles para los abogados, más ingresos para los reglamentadores que cambien de bando y más beneficios para los gestores de derivados.
Los gestores de inversiones tienen la obligación profesional y moral de desempeñar su papel imponiendo cierta disciplina al sistema bancario.
El primer paso debería ser el de diferenciar los bancos conforme a sus criterios de remuneración.
En el pasado los inversores se han regido por criterios éticos –al excluir, pongamos por caso, las empresas tabaqueras o las multinacionales cómplices del apartheid en Sudáfrica– y han logrado ejercer presiones en los valores subyacentes.
La inversión en bancos constituye una doble violación: ética y profesional.
Los inversores y todos nosotros estaríamos mucho mejor económicamente, si esos fondos afluyeran a empresas más productivas, tal vez reorientando hacia organizaciones benéficas una cantidad equivalente a la que se transferiría a las primas de los banqueros.
WASHINGTON, D. C. – Durante decenios, las universidades dedicadas a la investigación en los Estados Unidos han estado reconocidas universalmente como las mas avanzadas del mundo en ciencia e ingeniería, no superadas desde la segunda guerra mundial por el volumen y la excelencia del saber y la innovación que producen, pero hay señales en aumento de que el resto del mundo está ganando terreno rápidamente: construyendo nuevas universidades, mejorando las existentes, compitiendo denodadamente por los mejores estudiantes y reclutando a doctorados formados en los EE.UU. para que regresen a su país y trabajen en la Universidad y en laboratorios industriales.
¿Está dando un vuelco la jerarquía del saber internacional?
No cabe duda de que la empresa académica ha pasado a ser cada vez más mundial, en particular en las ciencias.
Casi tres millones de estudiantes estudian ahora fuera de sus países: un aumento del 57 por ciento en el último decenio.
Los estudiantes extranjeros predominan ahora en muchos de los programas de doctorado de los EE.UU., pues representan el 64 por ciento de los doctorados en informática, por ejemplo.
Las Universidades de Tsingua y Pekín juntas superaron recientemente a Berkeley como puntos de origen principales de estudiantes que continúan sus estudios de doctorado en los Estados Unidos.
Los profesores también están en movimiento.
La mitad de los físicos principales del mundo ya no trabajan en sus países de origen e instituciones de la mayor importancia como la Universidad de Nueva York y la Universidad de Nottingham están creando facultades filiales en Oriente Medio y Asia.
Ahora hay 162 facultades satélites a escala mundial, un aumento del 43 por ciento en tan sólo los tres últimos años.
Al mismo tiempo, cada vez son más los países tradicionales de procedencia de estudiantes, desde Corea del Sur hasta Arabia Saudí, que están intentando mejorar la cantidad y la calidad de sus propias titulaciones, participando en una feroz –y cara– carrera para reclutar a estudiantes y crear universidades de investigación propias y de calidad mundial.
Toda esa competencia ha inspirado considerables lamentaciones en Occidente.
Durante un alto en su campaña de 2008, por ejemplo, el entonces candidato Barack Obama habló en tono alarmado de la amenaza que semejante competencia académica representa para la competitividad de los Estados Unidos.
“Si queremos seguir construyendo los automóviles del futuro aquí, en los Estados Unidos”, declaró, ”no podemos seguir con los brazos cruzados ante el aumento del número de doctorados en ingeniería de China, Corea del Sur y el Japón, mientras desciende aquí, en nuestro país”.
Además, esas preocupaciones no se limitan a los EE.UU. En algunos países, las preocupaciones por la competencia educativa y la fuga de cerebros han propiciado unamp#160; absoluto proteccionismo académico.
La India y China son tristemente famosas por los obstáculos legales y burocráticos que ponen a las universidades occidentales que quieren crear facultades satélites al servicio de los estudiantes locales.
Y a veces los estudiantes que quieren salir de su país tropiezan con barreras.
Hace varios años, el presidente de uno de los prestigiosos institutos de tecnología indios prohibió efectivamente a los estudiantes universitarios que hicieran prácticas académicas o empresariales en el extranjero.
Además, hay otros impedimentos a la movilidad mundial, no siempre explícitamente proteccionistas, pero que tienen, todos ellos, el efecto de limitar el acceso a las universidades de todo el mundo.
En los años que siguieron a los ataques terroristas del 11 de septiembre de 2001, por ejemplo, las legítimas preocupaciones por la seguridad provocaron enormes retrasos en la concesión de visados para estudiantes y problemas a los estudiantes extranjeros que aspiraban a estudiar en los EE.UU. Después el número de estudiantes se ha recuperado, pese a los problemas intermitentes, pero siguen existiendo límites severos para los visados de trabajo y residencia, que han de servir de incitación para que los mejores y más brillantes estudien en los EE.UU.
Tal vez parte de la ansiedad por la nueva empresa académica mundial sea comprensible, en particular en un período de enorme incertidumbre económica, pero el proteccionismo educativo es un error tan grande como el proteccionismo comercial.
Se debe acoger con entusiasmo y no con temor la mundialización de la enseñanza superior, también en los EE.UU. Existen toda clase de razones para creer que la competencia a escala mundial por el talento humano, la carrera para producir investigaciones innovadoras, el empeño para ampliar las facultades universitarias a múltiples países y la urgencia por formar a graduados de talento que pueden fortalecer cada vez más las economías basadas en el conocimiento serán positivos también para los EE.UU.
Por encima de todo, se debe a que la ampliación del conocimiento no es un juego de suma cero.
Una mayor producción de doctorados y un florecimiento de la investigación en China, por ejemplo, no roba conocimientos a los Estados Unidos; al contrario: mejora lo que sabemos y podemos realizar.
Como el conocimiento es un bien público, los beneficios intelectuales obtenidos por un país con frecuencia benefician a otros.
La investigación china puede muy bien brindar los elementos para la innovación por parte de empresarios de los EE.UU... o de otros países.
De hecho, los beneficios económicos de una cultura académica mundial son importantes.
Así como el libre comercio proporciona los bienes y servicios menos costosos, con lo que beneficia tanto a los consumidores como a los productores más eficientes, la competencia académica mundial está haciendo que la libre circulación de personas e ideas, basada en el mérito, sea cada vez más la norma, con consecuencias enormemente positivas par las personas, las universidades y los países.
Las modalidades de movilidad y transmisión de conocimientos actuales por el mundo constituyen un tipo nuevo de libre comercio: el libre comercio de las inteligencias.
Los EE.UU. no deben reaccionar con angustia ante la mundialización de la educación superior, sino con una sensación de posibilidad.
Ni una erosión gradual de la cuota del mercado de estudiantes de los EE.UU ni la aparición de nuevos competidores ambiciosos en Asia, Europa y Oriente Medio significan que las universidades americanas vayan camino de una decadencia inevitable.
Al oponer resistencia a las barreras proteccionistas dentro del país y en el extranjero, seguir reclutando y acogiendo con agrado a los mejores estudiantes del mundo, enviar más estudiantes al extranjero, fomentar la colaboración en las investigaciones transnacionales y fortalecer sus propias universidades de investigación, los EE.UU. pueden mantener su reconocida y sólida excelencia académica y al tiempo seguir ampliando la suma total de conocimientos y prosperidad mundiales.
 CAMBRIDGE – Una opinión común entre quienes hacen predicciones económicas y quienes apoyan los mercados alcistas es que ampquot;entre más profunda sea la recesión, más rápida será la recuperación.ampquot; Tienen razón -hasta cierto punto: inmediatamente después de una recesión normal, las economías, en efecto, a menudo crecen mucho más rápido que de costumbre en los siguientes doce meses.
Por desgracia, la gran recesión de 2008-2009 está lejos de ser una recesión mundial normal.
La gran recesión se agudizó por una crisis financiera, lo que la convirtió en un asunto mucho más dañino que típicamente tiene mucho más efectos de largo plazo.
Como señalamos Carmen Reinhart y yo en nuestro nuevo libro, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente : Ocho siglos de locura financiera), la gran recesión se puede describir mejor como “la gran contracción”, debido a la contracción masiva y simultánea del crédito, el comercio y el crecimiento globales que el mundo ha experimentado.
Por suerte, a pesar de una insuficiente recuperación en el mundo desarrollado, los mercados emergentes de Asia, América Latina y Medio Oriente tienen un enorme potencial de crecimiento latente.
Gran parte de ellos deberían poder crecer vigorosamente, pese al desafiante ambiente global.
No obstante, no es probable que el legado de la enorme contracción del crédito desaparezca pronto.
Obviamente, en el caso de un banco, particularmente uno grande, es bastante fácil obtener dinero, gracias a las amplias garantías explícitas e implícitas del gobierno.
Pero, para todos los demás, en especial las pequeñas y medianas empresas, el ambiente crediticio sigue siendo muy complicado.
Incluso empresas en ramas de actividad consolidadas como la energía afirman que se están enfrentando a grandes dificultades para conseguir capital.
Los optimistas dicen que no hay que preocuparse.
Pronto, todo el mundo tendrá la misma facilidad que los bancos para obtener créditos.
Después de todo, el crédito también se contrajo durante la recesión global de 1991 y sin embargo, antes de 18 meses los fondos fluían abundantemente.
Pero este paralelismo no reconoce que los balances están mucho peor esta vez.
Se están utilizando miles de subsidios para apoyar los precios de las viviendas, mientras que se cierne un tsunami de los bienes inmobiliarios comerciales.
Las debilidades de muchos bancos simplemente están siendo ocultadas por las garantías gubernamentales.
En efecto, los gobiernos del G-20 se enfrentan ahora a la abrumadora tarea de tratar de controlar al monstruo que han creado.
Ahora ya es muy claro que siempre se podrá recurrir al contribuyente para garantizar que los tenedores de bonos reciban sus pagos.
Si no se les pone un límite, las grandes empresas financieras podrán explotar los mercados de bonos durante décadas a tasas apenas superiores a las que paga el banco, sin importar el riesgo inherente de sus posiciones de activos.
Quienes presten a los bancos no tendrán que preocuparse por el tipo de apuestas e inversiones que hagan las instituciones financieras, o por la efectividad de la regulación.
La buena noticia es que los gobiernos sí perciben la necesidad de implementar una nueva reglamentación significativa para las empresas financieras.
Pero el problema es éste: la regulación financiera es enormemente complicada, más aun por el hecho de que debe haber cierto grado de uniformidad a nivel internacional.
Sería un desastre que los países se apresuraran a aplicar individualmente sus propios sistemas nuevos.
Por otra parte, si los reguladores se toman el tiempo para “hacer bien las cosas”, una gran incertidumbre se apoderará del sistema financiero.
Los bancos saben que habrá requisitos de capital más elevados, lo que los obligará a reducir sus préstamos en proporción a sus recursos.
Pero, ¿cuánto más elevados?
Hay muchas discusiones sobre el desmembramiento de bancos que son demasiado grandes para permitir que quiebren.
Pero, ¿qué sucederá en realidad?
Dado este ambiente, no debe sorprender que el crédito se siga contrayendo en Estados Unidos, Europa y otros lugares.
Si los bancos no saben cuáles van a ser las reglas del juego, tienen que ser muy cuidadosos en cuanto a ampliar demasiado sus balances.
Así pues, los reguladores del gobierno –y a final de cuentas todos nosotros—están entre la espada y la pared.
Si se apresuran a regular, tendrán mucho tiempo para arrepentirse.
Una regulación demasiado estricta podría afectar seriamente el crecimiento global durante décadas.
Pero si la regulación es demasiado laxa, la próxima crisis financiera global monstruosa podría darse en menos de diez años.
E incluso si los reguladores se toman el tiempo necesario para tratar de hacer las cosas bien, como la mayoría de nosotros piensa que deberían hacerlo, tal vez el mundo tenga que soportar una débil expansión del crédito mientras los bancos se contienen a la espera de un veredicto más claro sobre su futuro.
Y he aquí otra idea inquietante que el historiador de Harvard Niall Ferguson a menudo subraya: muchos de los líderes y legisladores que ahora juzgan las nuevas reglas para los bancos son los mismos líderes y legisladores que supervisaron la regulación en el periodo previo a la crisis financiera.
A menudo me preguntan por qué los economías se han metido en tantos problemas una y otra vez durante toda la historia de la economía.
Desafortunadamente, como Reinhard y yo lo documentamos empíricamente en el caso de cientos de crisis financieras a lo largo de 66 países y ocho siglos, la respuesta es muy simple: arrogancia e ignorancia.
Los inversionistas y los encargados del diseño de políticas frecuentemente ignoran por completo las miles de experiencias históricas de crisis financieras.
Y los pocos que tienen una leve idea de lo que ha sucedido en otros tiempos y en otros lugares, muy a menudo dicen: “No se preocupen, esta vez es diferente.”
Quizá la gran contracción de 2008-2009 será distinta de otras crisis financieras profundas y veremos una rápida recuperación sostenida en todo el mundo.
Pero los líderes del G-20 harán bien en no confiarse y en recomendar paciencia, sobre todo en los países del epicentro.
NEW HAVEN – Según las apariencias, la crisis de la deuda soberana de Europa y la creciente preocupación sobre la posición de la deuda de los Estados Unidos no deberían hacer temblar la confianza económica básica.
Pero, al parecer, sí lo hicieron.
Y la pérdida de confianza, al desincentivar la inversión y el consumo, puede convertirse en una profecía auto-cumplida, que causa la debilidad económica que se temía.
Las caídas significativas en los índices de confianza de los consumidores en Europa y América del Norte ya reflejan esta dinámica perversa.
Ahora tenemos un índice diario para EE.UU., el Índice de Confianza Económica de Gallup, de esta forma podemos señalar los cambios en la confianza en el transcurso del tiempo.
El índice de Gallup cayó bruscamente entre la primera semana de julio y la primera semana de agosto, este fue el periodo durante el cual los líderes políticos de EE.UU. tuvieron a todos preocupados acerca de si serían capaces o no de elevar el techo de la deuda del gobierno federal y evitar que el 2 de agosto se produzca la cesación de pagos de EE.UU. La historia se desarrolló en los medios de comunicación todos los días.
El 2 de agosto vino y se fue, sin que llegara la cesación; pero, tres días después, un día viernes, Standard &amp; Poor bajó su calificación de la deuda de largo plazo de EE.UU. de AAA a AA+.
El lunes siguiente, el índice S&amp;P 500 cayó casi un 7%.
Al parecer, el fantasma de un estancamiento del gobierno que cause de repente una cesación de pagos humillante hizo que EE.UU. se asemeje a los países europeos que en los hechos se balancean al borde del precipicio.
La historia de Europa se convirtió en la historia de Estados Unidos.
Los cambios en la confianza del público se basan en dichas narrativas, debido a que la mente humana es muy receptiva a estas narraciones, especialmente a historias de interés humano.
La historia de una cesación de pagos de EE.UU. resuena precisamente de esta manera, involucrando en su desarrollo el sentido de orgullo de Estados Unidos, el frágil dominio del mundo, y la agitación política.
En los hechos, esta es sin duda una historia más cautivadora de la que se desarrolló el momento más intenso de la crisis financiera del 2008, cuando colapsó Lehman Brothers.
La caída del Índice de Confianza Económica de Gallup fue más aguda en julio de 2011 que la caída que tuvo en el año 2008, a pesar de que el índice no ha caído aún a un nivel más bajo del que alcanzó en aquel entonces.
La mayoría de los índices de confianza hoy en día se basan en preguntas de encuestas que piden que quienes responden evalúen la economía en la actualidad o en un futuro próximo.
George Gallup, el pionero de los métodos de estudio y creador de la encuesta de Gallup, creó un índice de confianza en el año 1938, a finales de la Gran Depresión, en ese entonces él pidió a los estadounidenses que respondan a la pregunta "¿Cree usted que de negocios estarán en mejor o en peor situación dentro de seis meses a partir de ahora?"
El interpretó las respuestas como una medida del "optimismo público" y de "la actitud mental intangibles que se reconoce como un elemento vital en las fluctuaciones de semana a semana de la actividad empresarial".
Sin embargo, parece poco probable que grandes cambios en la confianza de las personas (el tipo de confianza que afecta su voluntad de gastar o invertir) tengan su origen en expectativas sobre un horizonte de tiempo tan corto.
Cuando George Gallup, redactó la pregunta, casi nueve años después del inicio de la Gran Depresión, se había extendido una sensación de futilidad: la creencia de que el alto desempleo nunca terminaría.
Probablemente ese sentimiento frenó el consumo y la inversión mucho más que cualquier opinión sobre los cambios en los próximos seis meses.
Después de todo, la disposición de los consumidores a gastar depende de su situación general, no depende de si los negocios irán un poco mejor en el corto plazo.
De la misma manera, la disposición de las empresas para contratar a personas y expandir sus operaciones depende de sus expectativas a largo plazo.
La encuesta sobre el Sentimiento del Consumidor de Estados Unidos, creada por George Katona en la Universidad de Michigan a principios de la década de 1950, y que se conoce hoy como la Encuesta de los Consumidores de Thomson-Reuters y la Universidad de Michigan, ha incluido una pregunta notable sobre el futuro a un largo plazo razonable, un periodo de cinco años, la pregunta indaga sobre los temores profundos acerca de dicho período:
“Mirando al futuro, ¿Qué diría usted que es más probable: que en el país en su conjunto tendremos buenos tiempos de manera continua durante los próximos cinco años, o que vamos a tener períodos de desempleo generalizado o depresión, o qué piensa usted?”
No se suele prestar atención personalizada a esta pregunta, pero aparentemente da en el blanco en lo que realmente queremos saber: ¿qué ansiedades y temores profundos tienen las personas que podrían inhibir su disposición a gastar durante un periodo largo?
Las respuestas a dicha pregunta nos pueden probablemente ayudar a predecir el panorama futuro con mucha más precisión.
Estas respuestas se sumergieron en territorio de depresión entre julio y agosto, y el índice de optimismo basado en las respuestas a este pregunta se encuentra en su nivel más bajo desde la “gran recesión” inducida por la crisis del petróleo de la década de los años ochenta.
Se situó en 135, su nivel histórico más alto, en el año 2000, en la cúspide de la burbuja del milenio del mercado de valores.
En mayo del año 2011, había descendido a 88.
Hasta septiembre, apenas cuatro meses después, había bajado a 48.
Esta es un descenso mucho más grande que el que se registró en los índices generales de confianza del consumidor.
El declive se produjo durante la mayor parte de una década, mientras comenzábamos a visualizar el final de la sobre-expansión que fue impulsada por la deuda, y que se aceleró con la más reciente crisis de la deuda.
El momento y el contenido de estos resultados de la encuesta del consumidor sugieren que nuestro punto de vista fundamental sobre la economía, a nivel de la persona promedio, está estrechamente vinculado con las historias de un endeudamiento excesivo, la pérdida de la responsabilidad gubernamental y personal, y un sentido que las cosas están fuera de control.
Ese tipo de pérdida confianza puede durar muy probablemente por años.
Por lo expuesto, se puede afirmar que nunca se puede analizar el panorama económico de manera plena con modelos estadísticos convencionales, porque dicho panorama puede pender de algo que estos modelos no incluyen: la posibilidad de que encontremos alguna forma de sustituir una determinada narrativa; al presente, depende de la forma cómo podríamos sustituir una historia de una deuda fuera de control con una historia más motivante.
PRINCETON – Cuando se habla de la crisis económica actual, no faltan las analogías con la Gran Depresión.
En sus “Perspectivas de la economía mundial” más recientes, el FMI examina la analogía explícitamente, no sólo en términos del colapso de la confianza financiera, sino también de la rápida desaceleración del comercio global y la actividad industrial.
En general, es la historia, más que la teoría económica, la que parece ofrecer una guía para interpretar acontecimientos excesivamente sorpresivos e inherentemente impredecibles.
Prácticamente todas las veces que se recurre a la analogía de la depresión, se toma como punto de referencia el año 1929.
Pero en la Gran Depresión se manifestaron dos patologías totalmente distintas; cada una necesitaba un diagnóstico y una cura diferente.
La primera patología, que también es la más célebre, fue el desplome de la bolsa de valores de Estados Unidos en octubre de 1929.
Ningún otro país tuvo un pánico en el mercado de valores de una magnitud similar, en gran parte porque ningún otro país había experimentado la eufórica alza de los precios de las acciones que atrajo a grandes cantidades de estadounidenses de medios muy distintos a la especulación financiera.
La segunda patología fue decisiva para convertir una recesión grave en la Gran Depresión.
En el verano de 1931, en Europa central se dio una serie de pánicos bancarios que propagaron un contagio financiero a Inglaterra, después a Estados Unidos y Francia y finalmente a todo el mundo.
El pánico de 1929 ha dominado todos los análisis de la depresión por dos motivos más bien peculiares.
En primer lugar, nadie ha podido explicar satisfactoriamente el colapso del mercado de 1929 en términos de una causa racional que muestre la reacción de los participantes ante una noticia específica.
Así pues, la crisis plantea un enigma intelectual, y los economistas pueden crearse una reputación tratando de encontrar respuestas innovadoras.
Algunas personas llegan a la conclusión de que los mercados son sencillamente irracionales.
Otras se esfuerzan para producir modelos complicados según los cuales los inversionistas podrían haber previsto la Gran Depresión o considerar la posibilidad de que hubiera reacciones proteccionistas en otros países por la Ley Arancelaria estadounidense, aunque la legislación ni siquiera se había aprobado.
La segunda razón de la popularidad del año 1929 entre los comentaristas académicos y políticos es que ofrece un motivo claro para adoptar medidas de política específicas.
Los keynesianos han logrado demostrar que los estímulos fiscales pueden estabilizar las expectativas del mercado y proporcionar de esa manera un marco general de confianza.
Los monetaristas sostienen algo distinto pero paralelo en cuanto a que el crecimiento monetario estable evita las perturbaciones radicales.
La crisis de 1929 no tuvo una causa evidente, pero sí dos soluciones muy verosímiles.
En el desastre bancario europeo de 1931 sucedió exactamente lo contrario.
Nadie va  a ganar laureles encontrando explicaciones innovadoras de su causa: los colapsos fueron el resultado de la debilidad financiera en países en los que políticas equivocadas produjeron una hiperinflación que destruyó las hojas de balance de los bancos.
La vulnerabilidad intrínseca provocó una mayor exposición a las sacudidas políticas, y las disputas sobre una unión aduanera de Europa central y sobre las reparaciones de guerra fueron suficientes para derribar el castillo de naipes.
Pero fue difícil reparar el daño.
A diferencia de lo sucedido en 1929, no había (y no hay) soluciones macroeconómicas claras para las dificultades financieras.
Algunos macroeconomistas famosos, incluyendo a Larry Summers, el principal pensador en temas económicos de la administración Obama, han tratado de restar importancia al papel de la inestabilidad del sector financiero como causa de las depresiones.  Las respuestas, si es que existen, yacen en la lenta y dolorosa limpieza de las hojas de balance; y en la reestructuración microeconómica, que no puede ser impuesta simplemente desde arriba por un planificador omnisciente, sino que exige que muchas empresas e individuos modifiquen sus puntos de vista y sus conductas.  Si bien mejorar la reglamentación y la supervisión es una buena idea, es más adecuada para evitar crisis futuras que para abordar las repercusiones de una catástrofe que ya ocurrió.

La consecuencia de la larga discusión académica y popular de la crisis de 1929 es que la gente espera que haya respuestas sencillas.
Pero la quiebra de Lehman Brothers en septiembre de 2008 fue un acontecimiento del tipo de lo sucedido en 1931 que recuerda mucho al mundo de la economía de la depresión.
Los colapsos de los bancos austriacos y alemanes no habrían arrastrado al mundo entero de la recesión a la depresión si esos países hubieran sido economías aisladas o independientes.
Pero habían construido sus economías con dinero prestado – principalmente por Estados Unidos–  en la segunda mitad de la década de 1920.
Esa dependencia es análoga a la forma en que el dinero de las economías emergentes, principalmente de Asia, fluyó a Estados Unidos en la década de 2000, cuando un aparente milagro económico se basaba en la disposición de China a hacer préstamos.
Los colapsos de 1931 y de septiembre de 2008 han sacudido la confianza del prestamista internacional: Estados Unidos entonces, y ahora China.
Ambas lecciones – sobre la lentitud y el dolor de la reconstrucción bancaria y sobre la dependencia de un proveedor externo de capital – son difíciles de digerir.
Durante largo tiempo fue mucho más fácil recitar el mantra tranquilizador de que la comunidad mundial había aprendido colectivamente a evitar un colapso como el de 1929 y que los bancos centrales del mundo lo habían demostrado claramente en 1987 o 2001.
Sin duda los gobiernos merecen elogios por estabilizar las expectativas y evitar así que las crisis empeoren.
Pero es engañoso que los funcionarios pregonen propuestas de política simples, si no es que simplistas, como base para la esperanza de que podemos evitar un largo período de ajustes económicos difíciles.
PARÍS – La polémica que ha surgido en los Estados Unidos y Europa entre quienes proponen un mayor estímulo gubernamental y los partidarios de la moderación fiscal da enteramente la impresión de un debate sobre la historia económica.
Los dos bandos han vuelto a examinar la Gran Depresión del decenio de 1930 –además, de la historia de las crisis de deuda soberana, que se extiende a lo largo de siglos– en una polémica que tiene poco parecido con las polémicas habituales de política económica.
El bando partidario del estímulo se refiere con frecuencia al perjuicio causado por la moderación fiscal en los Estados Unidos en 1937, cuatro años después de la elección de Franklin Roosevelt como Presidente de los EE.UU. y el lanzamiento del Nuevo Trato.
Según los cálculos del economista Paul van den Noord, el resultado neto del presupuesto de 1937 fue una contracción fiscal que representó tres puntos porcentuales del PIB, lo que no constituyó una cantidad insignificante precisamente.
El crecimiento económico se desplomó del 13 por ciento en 1936 al 6 por ciento en 1937 y el PIB se contrajo un 4,5 por ciento en 1938, mientras que el desempleo aumentó del 14 por ciento al 20 por ciento.
Aunque la política fiscal no fue la única causa de la doble caída, la inoportuna moderación fiscal contribuyó, desde luego, a ella.
Así, pues, ¿estamos como en 1936 y podría la restricción presupuestaria prevista en muchos países provocar una similar recesión con doble caída?
Está claro que la comparación tiene límites.
Para empezar, ha transcurrido mucho menos tiempo desde la crisis financiera, la recesión ha sido mucho menos profunda y la recuperación ha llegado mucho antes.
Además, acontecimientos importantes que ocurrieron entre la crisis del mercado de valores de 1929 y la restricción fiscal de 1937 –en particular, el giro de los Estados Unidos hacia el proteccionismo en 1930 y la agitación monetaria de los años posteriores– carecen de equivalente actualmente.
No obstante, el episodio de 1937 sí que parece ilustrar los peligros que entraña intentar consolidar la hacienda pública en un momento en el que el sector privado sigue estando demasiado débil para que la recuperación económica sea autosostenida.
(Otro caso con consecuencias similares fue el aumento de la tasa del valor añadido del Japón en 1997, que precipitó un desplome del consumo).
Los halcones fiscales también se basan en argumentos brindados por la Historia.
Los economistas Carmen Reinhart y Kenneth Rogoff han estudiado siglos de crisis de deuda soberana y nos recuerdan que el mundo desarrollado actual tiene una historia olvidada de quiebra soberana.
Un ejemplo particularmente revelador es el período posterior a las guerras napoleónicas de comienzos del siglo XIX, cuando una serie de Estados agotados incumplieron sus obligaciones.
El decenio de 1930 es pertinente también a este respecto, en vista de que en él hubo otra serie de quiebras de Estados europeos, entre ellas –y no fue la menor precisamente– la de Alemania.
Lo que la Historia nos dice a este respecto es que las quiebras no son privativas de los países pobres y deficientemente gobernados.
Son una amenaza para todos, en particular en épocas de gran movilidad de capital, en las que los gobiernos dependen demasiado de la aparente disposición de prestadores extranjeros para facilitar fondos y, cuando se detienen las entradas de capital, se encuentran en graves aprietos.
Una vez más, las comparaciones tienen límites: resulta particularmente difícil inferir de episodios pasados los límites de la deuda pública.
Al fin y al cabo, la deuda pública británica superó el 250 por ciento del PIB en el período posterior a la segunda guerra mundial y Gran Bretaña no quebró, pero una idea importante que brinda la Historia es que es más probable que las políticas fiscales insostenibles provoquen quiebras cuando no se pueden abordar con inflación.
Así fue con los regímenes monetarios basados en el oro, como, por ejemplo, el patrón-oro del siglo XIX, y así es en la actualidad en el caso de los países que han renunciado a su autonomía monetaria, como, por ejemplo, los miembros de la zona del euro.
En épocas normales, la Historia es cosa de los historiadores y el debate sobre la política económica se basa en los modelos y los cálculos econométricos, pero las actitudes cambiaron en cuanto estalló la crisis en el período 2007-2008.
De hecho, los banqueros centrales y los ministros estaban obsesionados en aquella época con el recuerdo del decenio de 1930 e hicieron conscientemente lo contrario que sus predecesores hace 80 años.
E hicieron bien.
En épocas extraordinarias, la Historia es, en realidad, una guía mejor que los modelos calculados con datos correspondientes a épocas corrientes, porque capta variaciones que las técnicas de series temporales habituales pasan por alto.
Si queremos saber cómo abordar una crisis bancaria, el riesgo de una depresión o la amenaza de una quiebra, es natural que examinemos las épocas en que esos peligros existían, en lugar de basarnos en modelos que pasan por alto semejantes peligros o los tratan como si fueran nubes lejanas.
En épocas de  crisis, las mejores guías son la teoría, que capta la esencia de un problema, y las enseñanzas que se desprenden de la experiencia pasada.
Todo lo que queda entre medias es prácticamente inútil.
Sin embargo, el peligro de basarse en la Historia es el de que no tenemos una metodología para dilucidar qué comparaciones son pertinentes.
Resulta fácil considerar pruebas las analogías ligeras y se puede recurrir a una gran diversidad de experiencias para apoyar una opinión particular.
Así, pues, las autoridades (cuyo conocimiento de la historia económica suele ser limitado) corren el riesgo de perderse entre referencias históricas contradictorias.
La Historia puede ser una brújula esencial cuando la experiencia pasada brinda rumbos inequívocos, pero un recurso indisciplinado a la Historia podría llegar a ser una forma confusa de expresar opiniones.
La gestión de los asuntos públicos por analogía puede propiciar fácilmente una gestión confusa.
BRUSELAS – Los mercados financieros casi lograron desintegrar la zona euro.
Por ello, la idea de aprovechar el poder del mercado y la ingeniería financiera para garantizar la viabilidad de largo plazo del euro podría parecer paradójica.
Pero este es precisamente el objetivo de nuestra propuesta de dividir la deuda soberana de la zona euro en porciones principales y subordinadas.
Las porciones principales comprenderían deudas de hasta 60% del PIB de cada país participante.
Posteriormente estos países juntarían sus deudas y emitirían garantías solidarias y mancomunadas.
El “bono azul” resultante (nombre asignado por el color de la bandera europea) sería un activo extremadamente seguro y muy líquido, comparable en volumen con los bonos del Tesoro de los Estados Unidos, y ayudaría así al fortalecimiento del euro como moneda de reserva internacional y aseguraría costos de refinanciamiento bajos para el grueso de la deuda de la zona euro.
Por el contrario, cualquier deuda superior al 60% del PIB tendría que emitirse como “bonos rojos” subordinados que serían responsabilidad exclusiva de los gobiernos nacionales.
Estos “bonos rojos” harían que los préstamos superiores al 60% del PIB fueran más caros, fortaleciendo así la disciplina fiscal y reforzando los objetivos establecidos por el Pacto de Estabilidad y Crecimiento.
Además, los bonos rojos podrían delimitarse convenientemente de forma que no desestabilizaran el sistema bancario, lo que garantizaría que la cláusula de no rescate aplicable sea una propuesta creíble.
Por ejemplo, el Banco Central Europeo debe excluir a los bonos rojos de su servicio de recompra, y debería existir una cláusula obligatoria de acciones colectivas estandarizadas en el caso de esos bonos para facilitar la reprogramación de deuda.
Si se implementa con éxito, nuestra propuesta disminuiría los costos de los servicios de deuda al tiempo que fortalecería los incentivos para que los países individuales pongan en marcha políticas fiscales responsables.
Esto es lo que distingue nuestra propuesta de las que sugieren que las deudas de la zona euro se consoliden en euro bonos en un espíritu de solidaridad.
Sin embargo, la implementación exitosa de este plan necesita de una estructura de gobernanza muy sólida en la que puedan confiar los mercados y los contribuyentes en los países de la zona euro más orientados a la estabilidad.
En particular, tiene que abordarse el riesgo de desbordamiento –la tentación de ampliar el tope de deuda del 60% del PIB en el caso de la deuda azul.
Por esta razón creemos que la asignación anual de emisiones de bonos azules debe delegarse a un Consejo independiente para la estabilidad.
El Consejo ofrecería a los países participantes una propuesta, sin alternativas, de asignación de bonos azules para el siguiente año.
Cada parlamento nacional adoptaría entonces la propuesta, según la participación de los países en la oferta de garantías que implica dicha asignación.
Con este mecanismo, se podría excluir gradualmente del sistema a los países que aplicaran políticas fiscales imprudentes, mediante la disminución de su asignación de bonos azules.
Además, los países descontentos con la evolución del sistema podrían dejarlo de forma gradual simplemente con rechazar su asignación anual de bonos azules durante un número suficiente de años consecutivos –y consiguientemente, ya no emitirían bonos azules ni garantizarían los bonos azules de otros.
El Consejo independiente para la estabilidad, al no querer perder los miembros del club de bonos azules más orientados a la estabilidad, tendría un fuerte incentivo para asegurarse de que los intereses de estos países se tomen debidamente en cuenta.
En términos económicos, el esquema de bonos azules es compatible con la cláusula de no rescate del Artículo 125 del Tratado de la Unión Europea, porque la garantía de deuda se aplicaría solamente a la deuda principal que represente como máximo el 60% del PIB, el nivel que el Tratado de Maastricht considera sostenible para todo Estado miembro de la UE.
Por tanto, la garantía no sería aplicable a las crisis de deuda provocadas por un endeudamiento excesivo con el fin de financiar políticas fiscales insostenibles.
No debería surgir un conflicto jurídico en la medida que un coeficiente mayor de deuda se permita solamente en situaciones excepcionales (Artículo 100 del Tratado), como los desastres naturales (para los que podría aplicarse el rescate).
Sin embargo, la prueba definitiva de nuestra propuesta consiste en ver si los países de la zona euro – cuya confianza ha sido sacudida por la crisis de deuda- tienen interés en participar conjuntamente en este esquema voluntario.
Creemos que podrían tenerlo.
Primero, los países más pequeños con bonos soberanos relativamente no líquidos serían los que se beneficiarían sustancialmente de la liquidez adicional proporcionada por el bono azul.
Segundo, los países con altos niveles de deuda recibirían con agrado esta oportunidad para controlar los costos de los créditos y de comprometerse con la aplicación de una disciplina fiscal más fuerte después de la crisis actual.
Incluso aquellos países que no estén seguros de los beneficios de una disciplina fiscal fortalecida podrían considerar su participación porque los mercados podrían interpretar la negativa como una mala señal.
No obstante, siempre que las salvaguardas institucionales de los bonos azules sean lo suficientemente robustas, los países que más se beneficiarían de las perspectivas que ofrece el esquema de fortalecimiento de la disciplina fiscal son los que más se preocupan por tener que pagar la factura de los rescates soberanos –ahora y en el futuro.
Writing from 1930’s Shanghai, China’s great essayist Lu Xun once observed: “Today there are all kinds of weeklies.
Although their distribution is not very wide, they are shining in the darkness like daggers, letting their comrades know who is attacking the old, strong castles.”
Muckraking broadsheets in the first half of the last century played cat-and-mouse games with Chinese government censors, ultimately helping to expose the corruption and moral bankruptcy of the Nationalist (KMT) government and contributing to the Communist victory in 1949.
If that sounds familiar, its is because the Chinese Communist Party never forgets its history – and is determined to prevent history from repeating itself.
Thus, China’s rulers acted in character last December, when they cracked down on news organizations that were getting a bit too assertive.
The editor and deputy editors of Beijing News, a relatively new tabloid with a national reputation for exposing corruption and official abuse, were fired.
In protest, more than 100 members of the newspaper’s staff walked out.
Most Chinese might not have known about the walkout if it hadn’t been for Chinese bloggers.
An editorial assistant at the New York Times, Zhao Jing, writing under the pen name Michael Anti, broke the news on his widely read Chinese-language blog.
He exposed details of behind-the-scenes politics and called for a public boycott of the newspaper, evoking strong public sympathy for the journalists, expressed online in chatrooms and blogs.
Zhao’s blog wasn’t under the direct control of the Party’s Propaganda Department.
It was published through a Chinese-language blog-hosting service run by Microsoft’s MSN Spaces.
On December 30, Zhao’s blog disappeared.
Since then, Microsoft has confirmed that its staff removed the blog from an MSN Internet server, citing the need to respect Chinese law when doing business in China.
Microsoft’s contribution to Chinese political repression follows Yahoo’s role in the sentencing of a dissident reporter and Google’s decision not to display search results that are blocked by what has become known as the “Great Chinese Firewall.”
Indeed, China has developed the world’s most sophisticated system of Internet blocking and censorship, thereby hiding information unfavorable to China’s rulers from all but the most technologically savvy.
The system is bolstered by human surveillance and censorship carried out not only by government employees, but also by private service providers.
Some liken Microsoft’s behavior to IBM’s infamous collaboration with the Nazis in Germany.
Human rights activists in the United States are calling for legislation that would prevent American companies from engaging in business practices that help repressive regimes stifle democratic movements.
But the companies argue that there is absolutely no other way to compete – they must either comply with censorship or discontinue business.
If MSN Spaces did not censor its Chinese blogs, Microsoft argues, the Great Chinese Firewall would simply be programmed to block Chinese Internet users from accessing its service.
In fact, most international blog-hosting services are blocked in China, which provides a competitive boon to several hundred domestic blog-hosting services.
These services, with names like Bokee.com, Blogbus.com and Blogcn.com, all comply with Chinese government censorship requirements.
Software prevents users from posting politically sensitive words, and provocative content that gets past the automated controls is frequently removed.
These businesses would not be allowed to exist otherwise.
Despite the censorship, the Chinese blogosphere is blossoming, with probably somewhere between 5-10 million active blogs.
The Chinese public has grown expert over the years at finding plenty of things to do and talk about while avoiding politically dangerous issues.
Chinese bloggers are no different.
New pop cultural celebrities are emerging online, and people are creating their own radio and even TV shows.
Naturally, the Chinese companies that provide most of the tools used to create and host this content have censorship built into their software, management structure, and business models.
But most Chinese bloggers accept this as part of the reality of life in China.
They are not willing to fight for greater freedom of speech and are even willing to censor each other in order to preserve what they have.
Which brings us back to China’s greatest modern writer, Lu Xun.
In 1921, he wrote a biting piece of social criticism, “The True Story of Ah Q,” about a hapless character who adjusts his values to whatever the circumstances and people around him seem to demand.
Unfortunately, faced with a choice between protecting the long-term interests and human rights of their customers and complying with laws implemented by unelected power-holders, technology firms like Microsoft, Yahoo, and Google seem to have embraced the Ah Q spirit.
They have made it clear that when it comes to free expression, their priorities lie on the side of surrender.
In the long run, this does not bode well for their global reputations, which depend on users’ trust in the openness and independence of their products and services.
One day, perhaps, censorship will no longer make good business sense anywhere.
You need to login in order to leave a comment.
If you do not yet have an account, please register.
Watch a 1 minute videoto discover how you can comment on the entire article or a specific paragraph.
The two images below also explain the two ways of commenting.
1) Entire article commentOnce logged in, simply click inside the comment box where it says "Enter text here."
Enter and post your comment.
2) Paragraph commentPlease log in first.
Then click to the left of the desired paragraph.
Your cursor will automatically move to the comments box.
Enter and post your comment.
Your name is required.
Your email is required.
Your friend's name is required.
Your friend's email is required.
A message is required.
The email was sent successfully.
NUEVA DELHI – Dos “grandes juegos” se desarrollan actualmente en el sur de Asia.
Al occidente, Afganistán -y los “yihadistas islamistas”, como los llama Henry Kissinger- desafían el orden internacional.
Al oriente, un gran número de tropas chinas han penetrado en  los territorios pakistaníes, en lo alto de las intrincadas montañas del Karakórum de Cachemira, que se encuentran en la pintoresca región de Gilgit-Baltistán, no lejos del helado campo de batalla de Siachen, donde India y Pakistán se enfrentan.
Senge Hasan Sering, de Skardu, dirigente del Congreso Nacional de Gilgit-Baltistán, piensa que el número de tropas del Ejército Popular de Liberación chino ahora presentes "podría superar los 11,000," pues también se ha desplegado "cuerpo de ingenieros de dicho ejército."
Es aquí donde China está invirtiendo "miles de millones de dólares en megaproyectos como autopistas, túneles y oleoductos y gasoductos.”
“Indudablemente”, señala Sering, “no se debe a un altruismo desbordante.”
Los chinos dicen que algunas de sus tropas están presentes en Pakistán por otro tipo de "desbordamientos", que han sido numerosos en esta parte de Cachemira y en el resto de Pakistán.
Las fuertes lluvias monzónicas de este año han causado grandes estragos en la región: interrupción de las comunicaciones terrestres, derrumbe de puentes y destrucción de las viviendas de medio millón de personas en estas montañas – se han quedado sin “casas, tierras, bienes muebles,” o incluso “cementerios.”  Esto supera y se agrega a las miles de personas que en enero perdieron todo debido a las fuertes lluvias en la región de Hunza, que arrasaron varios poblados y crearon un lago artificial muy inestable.
El antiguo “Gran Juego” de Rudyard Kipling ahora tiene nuevos concursantes.
En lugar de un imperio expansionista ruso enfrentándose al imperio británico, actualmente es China, hambrienta de tierras, agua y materias primas, la que está flexionando sus músculos e invadiendo gradualmente los reductos himalayos y desafiando directamente a la India.
La incursión de China reafirma el antiguo axioma estratégico de que “la geografía es el verdadero determinante de la historia” –y, en consecuencia, también de la política exterior y de seguridad.
Robert Kaplan señala acertadamente que “la geografía india es la historia de invasiones desde el noroeste,” y “los desafíos estratégicos de la India todavía son inherentes a este hecho,” razón por la cual Afganistán, a los ojos indios, está vinculado a la historia del subcontinente, y por consiguiente a nuestro futuro.
También es la razón de que exista una “conexión orgánica entre India y Asia Central”. La clave de ese vínculo se encuentra en el Himalaya, que es donde se centra actualmente la rivalidad entre la India y China.
Afortunadamente, al menos por el momento, esta rivalidad es mucho menos impulsiva que las relaciones entre la India y Pakistán, puesto que no se deriva de diferencias históricas.
El deseo de China es liberarse de las limitaciones de su historia y, por lo tanto,  de su geografía.
Aparentemente, una China segura de sí misma y relativamente estable tiene que expandirse para que las presiones internas contenidas no la desgarren.
Por el otro lado, una India fuerte y estable siempre será una potencia del status quo.
Con estos antecedentes debe evaluarse la disputa más reciente entre la India y China.
Varios miles de efectivos del Ejército Popular de Liberación  están destacados sin oposición en el Paso del Kunjerab en la frontera con Xinjiang para proteger la autopista de Karakórum, que también reparan en varios tramos.
Después de todo, la carretera es un vínculo vital para la búsqueda de China de un acceso directo al Mar Arábigo.
No obstante, esto también es territorio indio, y ahí yace el problema, porque la región está siendo víctima de la progresiva codicia de China, con el consentimiento de Pakistán como cómplice más que dispuesto.
A pesar de las reivindicaciones históricamente establecidas de la India en esta región, China se refiere a ella como territorio “en disputa”, descripción que ha comenzado a ampliar a todo el estado indio de Jammu y Cachemira.
Esta clase de trucos verbales para ocultar un objetivo estratégico ya se han utilizado anteriormente.
En efecto, hace algunos años, una visita del comandante de la región militar de Lanzhou del Ejército Popular de Liberación al Ladak indio se canceló debido a que Pakistán había protestado –lo que insinuaba que Pakistán tenía una reivindicación legítima sobre la región.
Sería un error suponer que la gran expansión de comercio entre la India y China, que actualmente se eleva a más de 60 mil millones de dólares anuales (y por el que China se ha convertido en el mayor socio comercial de la India) debe conducir a mejorar las relaciones bilaterales.
A pesar de la expansión del comercio, China está intentando encerrar a la India en fronteras terrestres y marítimas muy reducidas mediante su llamada política del “collar de perlas”.
Este esfuerzo para rodear a la India por mar con estaciones navales estratégicamente ubicadas desde Hainán en el este hasta Gwadar en el oeste, y por tierra mediante el apoyo a las reivindicaciones falsas de Pakistán que socavan la integridad territorial de la India, llevan el “Gran Juego” a un nivel nuevo y más peligroso.
En efecto, la tenaza de Afganistán y Gilgit/Baltistán plantea el desafío más grave a la condición de Estado de la India desde su independencia.
Más aún, la lucha que se libra ahora en la cima del mundo bien podría determinar si este será un “siglo asiático” o un “siglo chino”.
TOKYO – Pocas elecciones recientes han concitado la atención mundial como las celebradas el 17 de junio en Grecia.
Ahora, que el partido de centro derecha Nueva Democracia, que obtuvo el mayor número de votos, ha formado un gobierno de coalición con el de centro izquierda PASOK y el de Izquierda Democrática, la cuestión decisiva para el gobierno del Primer Ministro Antonio Samaras es si puede aplicar las medidas de austeridad acordadas con los socios de Grecia en la zona del euro a cambio de un apoyo continuo del Fondo Monetario Internacional y la Unión Europea.
La situación sigue siendo peligrosa… y no sólo para Grecia.
España e Italia afrontan la amortización de los bonos estatales, que ascienden a 13.200 millones de euros (16.500 millones de dólares) y 17.000 millones de euros, respectivamente, en julio, y las amortizaciones continuarán todos los meses posteriores como un maremoto imparable, lo que garantizará una agitación continua en Europa y fuera de ella.
Dada la amenaza mundial representada por la crisis bancaria y de deuda soberana, en la reciente cumbre del G-20 celebrada en Los Cabos (México) las medidas para fortalecer el sistema bancario y fomentar la integración fiscal cobraron cierto impulso.
En la declaración final de la cumbre se declaró que los países con finanzas boyantes están dispuestos a brindar un estímulo económico, si se debilita el crecimiento.
Un resultado de ese compromiso es el de que las promesas de contribuciones para aumentar los fondos del FMI han alcanzado la cifra de 456.000 millones de dólares.
Dichas promesas se suman a los 430.000 millones de dólares de incremento de los fondos del FMI anunciado en abril, por lo que el Fondo ha de tener un arsenal financiero para actuar en cualquier crisis, es decir, si se materializa el dinero prometido en la cumbre del G-20.
Los BRICS (Brasil, Rusia, la India, China y Sudáfrica), todos ellos miembros del G-20, representan ahora el 43 por ciento de la población del mundo y el 18 por ciento de su economía.
En la cumbre reciente se reveló su participación en la “responsabilidad internacional”: contribuciones al FMI de 43.000 millones de China, 10.000 millones del Brasil, Rusia y la India y 2.000 millones de Sudáfrica.
México, el anfitrión del G-20, prometió también una contribución de 10.000 millones de dólares.
Naturalmente, esa renovada cooperación internacional iba destinada a proteger el sistema financiero mundial, pero hacer una contribución&nbsp; monetaria significa también tener voz, por lo que no es de extrañar que los BRICS estén insistiendo en su petición de una reforma en materia de derechos de voto en el FMI y al tiempo están ofreciendo cada vez más permutas de divisas a países económicamente apurados.
Sin embargo, diversos países están endureciendo también sus posiciones sin apenas tener en cuenta las repercusiones de sus acciones en el sistema financiero internacional.
El más activo de esos países es, naturalmente, China, que puede recurrir a sus inmensas reservas de divisas de 3,3 billones de dólares –y que siguen aumentando– para hacer avanzar sus intereses en todos los confines del planeta.
Por ejemplo, aunque China ha hecho poco para mejorar el balance del Estado griego, su activa actitud ante la crisis ha llamado la atención.
El Primer Ministro, Wen Jiabao, visitó Grecia en octubre de 2010 y acordó intensificar la cooperación entre China y Grecia durante una reunión con el entonces Primer Ministro George Papandreu: apoyo oportuno que al debilitado Gobierno de Grecia le encantó recibir.
Pero la forma del apoyo chino para Grecia probablemente beneficiará mucho más a China a largo plazo.
De hecho, en un editorial publicado el 15 de junio, China Daily calificó a Grecia de “punto de entrada” a Europa para China.
La China Ocean Shipping Company (COSCO) ya ha obtenido un alquiler durante 35 años para utilizar el segundo muelle del puerto de El Pireo, uno de los más activos del mundo, por 3.500 millones de euros y ha comprado un centro de empaquetado y unas instalaciones de carga de camiones en los suburbios de El Pireo.
La compañía ha expresado también su intención de adquirir el 23 por ciento de la Autoridad Portuaria de El Pireo y aspira a alquilar o adquirir puertos en la isla de Creta.
Asimismo, aunque la oferta de la COSCO por la terminal de contenedores de Tesalónica chocó con una oposición local, los inversores chinos están negociando con el Gobierno de Grecia para adquirir una participación durante veinte años (2026-2046) en el Aeropuerto Internacional de Atenas por 500 millones de euros.
China puede parecer un salvador para Grecia, que sigue empantanada en una crisis fiscal y una grave recesión, pero ésa era también una ocasión perfecta para que China fuera a la caza de gangas por todo el mundo.
De modo, que, en lugar de utilizar sus inmensas reservas de divisas para fortalecer el sistema internacional, China está adquiriendo activos estratégicos baratos.
Pensemos en Islandia, que sufrió enormemente a consecuencia del desplome de Lehman Brothers en septiembre de 2008.
En Reykiavik se ha construido una embajada china enorme con vistas a mejorar la labor de inteligencia de China sobre la futura evolución de los acontecimientos en el océano Ártico y las compras de tierras en Islandia por parte de empresas chinas han sido tan extensas, que han despertado una paranoia local, con el resultado de que se han bloqueado algunos planes de inversión por miedo a que pudieran ser una cabeza de puente para una presencia militar china.
Durante casi un decenio, la gente ha estado preguntándose cómo utilizaría China sus gigantescas reservas de divisas y, en particular, si desafiaría la supremacía del dólar.
Ahora parece claro que se propone utilizar sus reservas de divisas para hacer avanzar su estrategia geopolítica planetaria, no para reforzar el sistema internacional que ha permitido su auge durante tres decenios.
A medida que los gobiernos y los ciudadanos de todo el mundo toman conciencia de la influencia que China puede comprar con su repleto monedero, ¿será inevitable una reacción antichina?
¿O han resultado algunos países tan castigados por la crisis financiera, que no les importa de dónde les lleguen las limosnas?
El tiempo lo dirá, pero existe el peligro de que el ensoberbecimiento chino esté empezando a extenderse a las finanzas mundiales.
Rhinecliff, Nueva York - En la novela de Julio Verne La isla misteriosa , publicada en 1874, Cyrus Harding, el ingeniero/héroe del libro, declara que ampquot;el agua algún día será utilizada como combustible, que el hidrógeno y el oxígeno que la conforman, utilizados por separado o en conjunto, proporcionarán una fuente inagotable de calor y luzampquot;.
El agua, anuncia Harding, se descompondría ampquot;sin duda mediante la electricidadampquot; en hidrógeno y oxígeno.
Muchas de las reflexiones de Verne aún permanecen en el terreno de la fantasía, pero en lo que concierne al hidrógeno, ha dado en la tecla.
Hoy, varios cientos de prototipos propulsados por hidrógeno de autos, micros, furgones y furgonetas, una que otra motocicleta, algunos scooters, vehículos utilitarios (entre ellos, muchas carretillas elevadoras) y hasta un par de tractores agrícolas ya están en funcionamiento.
Hace dos años, el Parlamento Europeo en Estrasburgo sancionó abrumadoramente una declaración en la que se instaba a una economía verde sustentada en el hidrógeno.
Se están desarrollando proyectos basados en hidrógeno en Norteamérica, Europa, Japón, Corea, Australia, Sudamérica y, de manera embrional, en China e India.
La mayor parte de los vehículos propulsados a hidrógeno están alimentados por celdas de combustible, pero tanto BMW como Mazda ya convirtieron motores de gasolina a combustible de hidrógeno (los fantásticos V-12 en el caso de BMW; los motores rotatorios, en el de Mazda).
De hecho, fabricantes importantes como Toyota, Honda, Daimler, General Motors y Hyundai/Kia ya están inmersos en planes para una producción comercial de autos alimentados por celdas de combustible de hidrógeno.
Honda dio a conocer una línea de montaje de prototipos de autos alimentados por celdas de combustible el año pasado; Daimler ya lanzó uno este año; Hyundai/Kia planea tener uno para 2012, y Toyota, probablemente el mayor jugador, para 2015, con pequeñas producciones en un principio, de a miles más tarde, y aumentando marcadamente desde entonces.
Al igual que el gas natural, el hidrógeno se puede utilizar como un combustible para autos haciéndole modificaciones al motor.
Pero los fabricantes piensan que las celdas de combustible son la mejor fuente de energía para el transporte, la más eficiente, silenciosa y limpia.
Funcionan más o menos como una batería, excepto que su combustible se reabastece constantemente, reaccionando electroquímicamente con el oxígeno del aire para generar la electricidad que propulsa un motor eléctrico.
Hoy, este tipo de vehículos están hechos a mano y son costosos -por lo general, cuestan aproximadamente un millón de dólares cada uno, más menos unos cientos de miles de dólares-.
Pero los costos bajarán una vez que se implemente una producción en serie: Toyota dice que espera ampquot;sorprenderampquot; a la industria con sus cifras de reducción de costos cuando lance la producción comercial.
La firma espera que los costos de las celdas de combustible, el corazón de la transmisión, se reduzcan hasta el 90%.
En su análisis más reciente, el Departamento de Energía de Estados Unidos estimó que, aplicando tecnología de 2010 y suponiendo un volumen de producción de 500.000 unidades, los costos de producción para una celda de combustible de 80 kilovatios serían de aproximadamente 57 dólares por kilovatio.
Con las supuestas mejoras tecnológicas, el costo caería a unos 47 dólares por kilovatio para 2015, a campo de tiro del objetivo del Departamento de 30 dólares por kilovatio, una cifra de referencia que más o menos corresponde al costo de fabricación actual de los motores de gasolina.
En cuanto a los costos del combustible de hidrógeno, actualmente no existen cifras fijas, pero el objetivo de Estados Unidos es 2-3 dólares por kilogramo para aproximadamente 2018 (un kilogramo de hidrógeno tiene más o menos el mismo contenido de energía que un galón de gasolina).
Como las celdas de combustible son casi el doble de eficientes que los motores de combustión interna, el costo efectivo por unidad de distancia sería aproximadamente la mitad de eso.
Tradicionalmente, Estados Unidos estuvo a la vanguardia de la investigación y el desarrollo en este campo, pero en los últimos años el hidrógeno ha quedado desplazado gracias a los intensos cabildeos a favor de otras alternativas.
Algunos defensores influyentes sostienen que los vehículos híbridos enchufables, los vehículos alimentados a batería y los autos a biodiesel están más cerca del mercado y que son tecnologías mejores y menos costosas que los autos propulsados a hidrógeno y celdas de combustible.
La administración Obama se hizo eco de esta opinión, lo que este verano (boreal) le generó cierta incomodidad al nuevo secretario de Energía, Steven Chu, un físico ganador del premio Nobel.
Chu había ordenado un recorte de 130 millones de dólares en el financiamiento en 2010 de tecnología de transporte a base de hidrógeno y celdas de combustible.
Pero un estallido de grupos diversos, desde la Unión de Científicos Preocupados, el Consejo Nacional de Investigación, asociaciones de celdas de combustible e hidrógeno hasta la Asociación de Cáncer de Estados Unidos y fabricantes de automóviles, sumado a un fuerte respaldo en el Congreso, probablemente derive en una marcha atrás en los recortes.
Vale la pena observar que los defensores del hidrógeno no se oponen a los autos alimentados a batería y consideran a los biocombustibles como otra fuente renovable de hidrógeno.
Pero debido al peso de las baterías eléctricas, su espectro limitado, su costo y otras consideraciones, las baterías son ideales principalmente para los autos urbanos de poca autonomía.
Como sea, los autos con celdas de combustible de hidrógeno normalmente incorporan baterías en las configuraciones híbridas, lo que les permite cubrir el rango de 300 millas (483 kilómetros) que exigen los  usuarios.
Infinidad de laboratorios están trabajando en una producción mejor y más barata de hidrógeno y métodos de almacenamiento, y en cómo reducir los costros y alentar la durabilidad de las celdas de combustible.
Esas anomalías siguen siendo un motivo importante de preocupación.
Es más, se debe construir infraestructura de combustibles de hidrógeno.
Esto resultará costoso, pero probablemente no más costoso que mantener la actual estructura de combustibles fósiles, y muy probablemente comenzará como nodos o corredores en zonas metropolitanas para luego propagarse gradualmente.
Este procedimiento ya está en marcha en las zonas metropolitanas de Los Ángeles y Nueva York y, muy significativamente, en Japón.
De hecho, se dice que en Tokio más de una docena de importantes compañías de energía japonesas se están agrupando para presionar por la creación de una infraestructura nacional de combustible de hidrógeno para 2015.
La revolución del hidrógeno ya comenzó, pero con un fusible de combustión lenta.
El hidrógeno no es la única arma en la lucha contra el calentamiento global, pero es un elemento esencial -en el sentido más realista del término.
El más triste de los libros del estante de mi oficina es un viejo volumen publicado hace casi un siglo: se trata de The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , de Normal Angell, que intentó probar que la conquista militar era algo obsoleto.
El argumento de Angell era sencillo: en la totalidad de las modernas guerras industriales prolongadas, todos pierden.
Los perdedores son quienes se llevan la peor parte, pero también los ganadores terminan peor que si se hubiese mantenido la paz.
Muchos padres, hijos y esposos mueren, así como muchas madres, viudas e hijas.
Se destruye mucha riqueza.
Muchos edificios se convierten en ruinas.
Las confiscaciones dañan el imperio de la ley, sobre el que descansa la prosperidad industrial del mundo moderno.
Lo más que puede ser dicho, incluso por parte de los vencedores, es que son pequeños perdedores más que grandes perdedores.
La guerra industrial moderna es, como lo puso la película de 1982 Juegos de Guerra , un juego muy peculiar: "La única manera de ganar es no jugar".
En la misma época en que Angell escribió, alguna gente argumentaba que la guerra era un medio importante para promover la prosperidad nacional; que la prosperidad comercial era fruto del poder militar.
Angell se preguntaba cómo los políticos pangermanos de antes de la Primera Guerra Mundial podían creer que la prosperidad alemana requería de una gran flota de guerra, cuando la ausencia de ella no afectaba en nada la prosperidad de Noruega, Dinamarca u Holanda.
Avizoraba la llegada de una era de estadismo racional, en que cada primer ministro y ministro de relaciones exteriores reconocería que, independientemente del tema en disputa, el arbitraje vinculante entre naciones era una mejor estrategia que la guerra.
Por supuesto, tenía razón en su apreciación de que la única manera de impedir que una guerra industrial moderna se convierta en una tragedia destructiva para todos era llegar rápidamente a un cese del fuego.
Los gobiernos que consideran a la guerra agresiva como un medio de prosperar han sido escasos desde el término de la Primera Guerra Mundial: el gobierno del Imperio japonés que provocó la Segunda Guerra Mundial en el Pacífico y los dos intentos de Saddam Hussein de apropiarse de campos petroleros ajenos son ejemplos que nos vienen inmediatamente a la mente.
En un sentido, los gobiernos han aprendido la lección que predicaba Norman Angell.
Pero lo que hace a The Great Illusion el libro más triste del estante de mi oficina es que hemos encontrado otras razones para luchar en una guerra, y los años transcurridos desde que Angell escribiera su libro han presenciado las guerras más terribles y sangrientas de la historia.
Hemos peleado en guerras para preservar la dominación colonial y para terminar con ella.
Hemos visto guerras civiles.
Hemos visto guerras ideológicas.
Hemos sido testigos de guerras de exterminación como la de Hitler y los Nazis contra no sólo los judíos, sino los gitanos, los polacos y los rusos.
Hemos visto guerras étnicas y guerras en las que se ha luchado para que los gobiernos dejen de asesinar a sus ciudadanos.
De hecho, hemos presenciado más guerras religiosas que desde cualquier época posterior a la Guerra de los Treinta Años en Alemania, en 1648.
Y sin embargo, hay motivos para tener esperanzas.
Desde el proconsulado de Julio César hasta 1945, lo más probable es que en todo momento hubiera al menos un ejército cruzando o a punto de cruzar o pensando en cruzar el Rhin en armas.
Ahora no hay ninguno.
Hace poco más de un siglo y medio, los Estados Unidos parecían querer ir a la guerra con la única superpotencia del mundo para tratar de convertir a Vancouver, en la Columbia Británica, en una ciudad gobernada desde Washington, D.C. en lugar de serlo desde Ottawa o Londres.
Vancouver es una ciudad encantadora, y me encantaría que los votantes de la Columbia Británica pertenecieran a los Estados Unidos, ya que pienso que serían una contribución muy saludable para el electorado estadounidense.
Pero nadie piensa que esa es una idea por la que valga la pena pelear una guerra.
Hace un siglo, era tan improbable que un político francés se manifestara a favor de la paz y el entendimiento con Alemania como que un político árabe de hoy en día se plantee a favor de la paz y el entendimiento con Israel.
Los académicos "realistas" en política exterior (que en cierto modo siempre me parecieron un grupo no muy realista) atribuían el fin del antagonismo francoalemán al hecho de que estas naciones tenían algo más grande que temer: Rusia, que era aterrorizante bajo Stalin, causaba temor bajo Kruschev y era preocupante bajo Brezhnev.
Dejemos que se acabe la Guerra Fría, decían, y nuevamente veremos a Francia y Alemania desenvainando sus sables, porque esa es la tragedia de la política del poder internacional.
Sin embargo, la Guerra Fría se terminó hace más de quince años y el conflicto militar entre Francia y Alemania parece hoy tan poco probable como uno entre Estados Unidos y Canadá.
Espero que sea el hecho de la interdependencia europea, una interdependencia cuidadosamente construida por Jean Monnet, Robert Schumann, Konrad Adenauer y quienes siguieron sus pasos, y no el recuerdo del horror de la Segunda Guerra Mundial lo que ha hecho que se desvanezcan los ejércitos que acostumbraban cruzar el Rhin con las armas en alto.
Si es así, hay una oportunidad de que la era de la economía globalizada que esperamos hacer realidad sea una época más pacífica que el siglo veinte.
Si no, es muy posible que Angell siga teniendo tanta razón como irrelevancia.
Hasta el tercer trimestre de este año, la duda número uno que enfrentaba la economía de EEUU se refería al carácter pírrico de su recuperación "sin empleos".
Luego, durante septiembre y octubre, el empleo neto creció en 290.000, mucho más de lo que predecían la mayoría de los pronósticos.
Pero si bien se crearon más de 300.000 mil trabajos en el sector de servicios, se perdieron más de 50.000 en el sector manufacturero.
Esto es más de lo que que se puede explicar en virtud del cambio de largo plazo de la economía desde la industria hacia los servicios.
Al mismo tiempo, el fuerte aumento de la productividad laboral en la industria (7,2% en el tercer trimestre) indica que sigue habiendo un gran volumen de capacidad sobrante en este sector.
De modo que no cabe esperar buenas noticias en el empleo de EEUU a partir de los trabajos industriales.
En lugar de ello, es la mayor flexibilidad de los servicios lo que ha permitido retomar el crecimiento del empleo.
Abundan las evidencias.
Por ejemplo, Kohl's, una gran tienda por departamentos, ha abierto 48 nuevos locales en octubre, contratando a cerca de 140 personas en cada uno.
Stop & Shop, una cadena de supermercados, ha vuelto a introducir el servicio de transporte de las mercaderías desde los cajeros al automóvil del cliente (algo que se había eliminado hace décadas) y ha ampliado las horas de funcionamiento en muchas de sus tiendas.
La resucitación de la economía de servicios estadounidense contrasta fuertemente con lo que se ve en Europa.
Gracias a las exigentes políticas sobre competencia de la Comisión Europea, Europa ha avanzado mucho en el camino de hacer más viables a sus industrias.
En contraste, en el sector de servicios la desregulación ha sido mucho más limitada, probablemente porque los servicios están mucho menos expuestos a la competencia internacional, lo que significa que es más fácil persistir en reglas antiguas y rígidas.
El resultado es que en Europa, al contrario de EEUU, el aumento en la demanda de servicios produce mayores rentas, en lugar de más trabajos.
Tomemos el simple caso de las licencias de taxis: si se fija la cantidad de licencias y los consumidores comienzan a usar taxis más a menudo, lo que se observará será, a lo sumo, un aumento en la demanda de potentes Mercedes funcionando como taxis, no un aumento de los trabajos.
En otras palabras, un buen indicador del estado de la economía de EEUU es cuánta gente le atiende en un cajero de supermercado.
En muchos países europeos, usted tendría que notar más bien la calidad del estéreo del taxi.
La flexibilidad del mercado laboral del sector de servicios de EEUU es verdaderamente notable.
Durante las recesiones y auges económicos, se pueden sentir los cambios en la calidad y el número de meseras en los restaurantes, la cantidad de personal en las tiendas, la disponibilidad de los servicios de limpieza.
En los formidables años 90, era casi imposible encontrar personal calificado para restaurantes, para llenar las vacantes que se abrían.
Con el estancamiento económico de la administración Bush, hay multitud de candidatos para tales trabajadores.
En Europa ciertamente no se ven estas diferencias: los meseros, choferes y cocineros disfrutan de una alta seguridad laboral.
Parte del problema es que los trabajos temporales y de corto plazo tienen una muy mala connotación en Europa.
Pero, no obstante, el escaso crecimiento del empleo que se ha visto recientemente en Europa ha sido principalmente el resultado de trabajos temporales.
Aún así, estos trabajos con vistos como una "maniobra" de las compañías para poder despedir a los empleados según les plazca.
A menudo se olvida el hecho de que los obstáculos a los contratos de empleo de corto plazo son lo que crea las trampas del empleo de largo plazo.
Tales percepciones reflejan una diferencia más profunda.
En gran medida, los trabajadores y los administradores de la Europa continental conservan muchos de los antiguos antagonismos de clase que surgieron por primera vez junto con la aparición del industrialismo en el siglo XIX.
Hasta el día de hoy, a menudo de ven unos a los otros como "enemigos".
En EEUU estos sentimientos están mucho menos enraizados en la cultura.
Los principales pensadores estadounidenses del siglo XIX (e incluso los líderes sindicales) hablaban de una "armonía de intereses" entre el trabajo y el capital, y los trabajadores y administradores tendieron a verse más como socios que como adversarios.
Esto es doblemente notable en vista de las enormes (y crecientes) disparidades en las compensaciones al interior de las compañías de EEUU.
La brecha entre los salarios de los trabajadores y los gerentes generales es mucho mayor en EEUU que en Europa y, sin embargo, el resentimiento hacia el "jefe" parace ser mucho mayor en Europa.
Sin embargo, las cosas están comenzando a moverse bajo la superficie en Europa.
Subrepticiamente, las autoridades sobre competencia de la Comisión Europa están comenzando a ponerse más exigentes acerca de los servicios profesionales (considérese, por ejemplo, la "Política de Competencia y Profesiones Liberales", documento que se puede encontrar en el sitio Web de la Comisión Europea, www.europa.eu.int).
Una vez que hayan puesto en línea a los cómodos carteles de los abogados y contadores, se irán abriendo a la competencia otras industrias de servicios, convirtiéndose en grandes motores de la creación de empleos.
A pesar de los sindicatos europeos, los empleos temporales están comenzando a ser aceptados.
La máquina estadounidense de empleos de la industria de los servicios puede estar en camino de cruzar el Atlántico.
En nuestra era globalizada, se supone que vastas fuerzas impersonales determinan los acontecimientos.
Los mercados globalizados, el comercio sin trabas, el islamismo militante, el despertar de China: estas son las cosas que los historiadores y estrategas suelen presentar como las fuerzas más importantes que están dando forma a nuestro destino.
Sin embargo, la mayoría de la gente no ve las cosas de esa manera.
En lugar de ello, instintivamente buscan “grandes hombres” como agentes de la historia, esos hombres (y mujeres) que parecen forjar las circunstancias a través de su visión política, su carisma personal y la fuerza de sus demandas morales.
Muchos creen que por pura fuerza de convicción y personalidad estas figuras pueden traer una luz de esperanza a un universo que, de lo contrario, sería distante e impersonal.
Esta ansia de hombres o mujeres providenciales en nuestra época global es el resultado de al menos tres factores.
El primero tiene relación con la complejidad y vulnerabilidad de nuestro mundo.
El segundo, paradójicamente, refleja nuestro creciente cinismo con respecto a la política y los políticos.
Y el tercero es el resultado de nuestra cultura mediática, obsesionada con poner un “rostro” a los acontecimientos.
Enfrentado al problema de lograr cambios positivos en un ambiente nacional o internacional que parece desafiar el poder de los líderes “normales”, uno busca nuevos Alejandros que puedan deshacer el “nudo gordiano” y superen las complejidades con su gran fuerza de voluntad y dinamismo.
Por ejemplo, se piensa que las reformas estructurales en Europa son imposibles de realizar a menos que sean impuestas por alguna reencarnación de Margaret Thatcher.
En el Oriente Medio, todos esperan que un nuevo Anwar Sadat surja de entre los árabes.
La desilusión con la política y los políticos es también una clave para explicar nuestra sed de líderes providenciales.
En Francia, por ejemplo, la excesivamente elogiosa conmemoración de los diez años de la muerte del Presidente François Mitterrand refleja principalmente la desilusión generalizada con su sucesor, Jacques Chirac.
En las visiones idealizadas del pasado, generalmente la crítica indirecta al presente es un elemento clave.
Mientras menos esperemos de un político “normal”, más intensa es la búsqueda de un héroe.
Con el mundo convirtiéndose en un escenario global, es esencial el papel de los medios en impulsar el apetito de líderes providenciales.
El público exige respuestas a rápidas a problemas complejos que, si no se resuelven, pueden poner al planeta en peligro.
Necesita figuras con quienes poder identificarse, que sean fácilmente reconocibles, y sobre todo, inspiren confianza.
El surgimiento de una embrionaria “sociedad civil mundial” aumenta la demanda de figuras universales y carismáticas, que den sustento a la esperanza de una capacidad de respuesta a nivel global pero además tengan ciertos tonos populistas.
En un mundo que busca líderes providenciales, el caso de Arel Sharon es al mismo tiempo simbólico y paradojal, ya que este hombre universal sigue siendo una de las figuras más controversiales de las últimas décadas.
Se ha vuelto una personalidad casi venerada en su país, y una gran cantidad de personas en Occidente cree que su muerte política representa un golpe fatal a cualquier esperanza de avances en la región, a pesar del hecho de que sigue siendo odiado en el mundo árabe y musulmán.
Su transformación de villano a héroe en el lapso de unos pocos años es motivo de fascinación para su pueblo, la región y el mundo, especialmente porque sus intenciones últimas se convertirán en objeto de interminables debates entre los historiadores del mañana y los políticos que hoy se presentan como sus fieles herederos.
¿Realmente los demógrafos convencieron a Sharon de que la “Gran Israel” que una vez pareció ser su sueño habría significado el fin del Estado Judío, o su estrategia de retirada de “primero Gaza” significaba en realidad “Gaza es lo último”?
Para quienes apoyen una interpretación o la otra, Sharon siempre tendrá el beneficio de la duda.
El hecho de que el infarto cerebral de Sharon se pueda comparar, en términos de consecuencias políticas, con el asesinato de Yitzak Rabin demuestra que su personalidad se había terminado relacionado con la esperanza y la seguridad.
El “buldózer” se había convertido en el abuelo de la mayoría de los israelíes y en la última carta de la diplomacia occidental, para los estadounidenses y –sorprendentemente- también para los europeos.
Sólo él parecía encarnar la reconfortante combinación de fuerza y visión para alinear tras de si a la mayoría de los israelíes en un proceso de retirada unilateral.
De hecho, uno puede preguntarse si el mundo ha hecho de Sharon un hombre providencial por el anhelo de creer que todavía había una “esperanza a la vuelta de la esquina” en Oriente Medio.
¿Fueron puras ilusiones, o una profecía autocumplida?
Nunca lo sabremos.
Lo que es seguro es que el vacío dejado por la partida de Sharon de la política se siente con más fuerza aún al ver las imágenes del caos que ha surgido en la Gaza abandonada por Israel, y el colapso de la autoridad palestina ante nuestros ojos.
Tampoco aparecerá con facilidad otra figura providencial.
No todos los periodos excepcionales crean sus Bonapartes, y probablemente eso sea bueno, ya que los líderes excepcionales pueden dar la ilusión de que todos los problemas tienen solución, lo que está lejos de ser verdad.
El curso natural de la historia, en el sentido más optimista de la expresión, es un progreso “por el margen”, pero el rápido ritmo del cambio tecnológico nos está llevando a esperar un avance igual de veloz en las sociedades humanas.
Muchos creen que esta apuesta imposible puede ser cumplida sólo por un hombre providencial, con todas las esperanzas (y peligros) que eso implica.
Ya han pasado 20 años desde que Alan Greenspan se convirtió en presidente del Banco de la Reserva Federal de Estados Unidos.
Los años transcurridos desde entonces han sido testigos de la más rápida tasa de crecimiento del ingreso promedio global de cualquier generación, así como de escasísimos brotes de deflación masiva generadora de desempleo o de inflación destructiva de la riqueza.
Sólo la década y media perdida de Japón y las dificultades de la transición del comunismo cuentan como verdaderas catástrofes macroeconómicas de una magnitud tal que fue aterradoramente común en décadas anteriores.
Esta “gran moderación” no fue anticipada cuando Alan Greenspan asumió el cargo.
La política fiscal de Estados Unidos estaba absolutamente desquiciada por ese entonces –mucho más que hoy.
India parecía no poder salir del estancamiento.
China crecía, pero los niveles de vida medios no superaban claramente los de los llamados “años dorados” de China de principios de los años 1950, después de la redistribución de la tierra y antes de que la colectivización forzada convirtiera a los campesinos en siervos.
El desempleo europeo acababa de dar otro salto importante hacia arriba y los países “socialistas” eran tan incompatibles con el desarrollo económico racional que sus sistemas políticos colapsarían en el lapso de dos años.
América latina estaba atascada en su propia década perdida después de la crisis de la deuda a principios de los años 1980.
Por supuesto, los años desde 1987 no transcurrieron sin grandes sacudones macroeconómicos.
El mercado de acciones de Estados Unidos se derrumbó por razones técnicas en el otoño de ese año.
La invasión de Kuwait por parte de Saddam Hussein en 1991 sacudió al mercado de petróleo mundial.
El mecanismo de tipo de cambio fijo de Europa colapsó en 1992.
El resto de la década estuvo salpicada por la crisis del peso mexicano de 1994, la crisis del este de Asia de 1997-98 y los problemas en Brasil, Argentina, Turquía y en otras partes, mientras que el nuevo milenio comenzó con el colapso de la burbuja de las empresas puntocom en el 2000 y el derrumbe económico ocasionado por los ataques terroristas del 11 de septiembre de 2001.
Es más, los desequilibrios globales de hoy y los tipos de cambio reales desalineados no amenazan con generar apenas una recesión amortiguada, sino una depresión significativa y prolongada.
Sin embargo, hasta el momento, ninguno de estos acontecimientos –más allá de Japón a principios de los años 1990 y los fracasos de la transición en las tierras al este de Polonia- causó una crisis prolongada.
Los economistas han propuesto tres razones para explicar por qué las catástrofes macroeconómicas no causaron más sufrimiento humano y alteraron el crecimiento económico de largo plazo en la generación pasada.
Primero, algunos economistas sostienen que simplemente tuvimos suerte, porque no hubo un cambio estructural que haya vuelto resistente a la economía mundial.
Según este punto de vista, simplemente echamos a rodar los dados y ganamos cinco veces seguidas.
Deberíamos estar felices y agradecidos, pero no deberíamos esperar que esto continúe.
Segundo, los banqueros centrales finalmente aprendieron a hacer su trabajo.
Antes de 1985, según esta teoría, los banqueros centrales cambiaban sus objetivos de un año a otro.
Un año, podían buscar controlar la inflación, pero el año anterior querían reducir el desempleo y al año siguiente tal vez intentaran reducir los costos de refinanciación de la deuda del gobierno, y un año después de eso quizá les preocupara mantener el tipo de cambio en el valor que preferían sus amos políticos.
La falta de una toma de decisiones con visión de futuro de parte de los banqueros centrales implicó que la política económica se sacudiera y pasara de frenar a avanzar a acelerar a reducir la marcha.
Sumada a los sacudones normales que afligen a la economía mundial, esta causa de volatilidad desestabilizadora dio lugar al mundo inestable antes de 1987 que llevó a muchos a preguntarse por qué alguien como Alan Greenspan –que anteriormente sólo había pasado un par de meses en el gobierno- querría el empleo.
La explicación final es que los mercados financieros se calmaron.
Hoy, los inversores experimentados en los mercados financieros adoptan la visión a largo plazo de que los precios de los activos son, en su mayoría, expectativas racionales de valores fundamentales descontados a futuro.
Antes de 1985, en cambio, los mercados financieros estaban abrumadoramente dominados por el comportamiento colectivo de los operadores cortoplacistas, gente que no pretendía identificar fundamentales, sino predecir lo que la opinión promedio esperaba que fuera la opinión promedio y predecirla antes de que lo hiciera la opinión promedio.
En consecuencia, los banqueros centrales estaban atascados en su intento por controlar una economía mundial sacudida por cambios aleatorios en los espíritus animales de los inversores y los operadores.
Cuando analizo estas cuestiones, no veo ninguna evidencia a favor de la primera teoría.
Nuestra suerte no ha sido buena desde 1985.
Por el contrario, pienso que nuestra suerte –medida por la magnitud del sector privado y otros sacudones que han afectado a la economía global-, de hecho, ha sido relativamente mala.
Tampoco veo ninguna evidencia en absoluto a favor de la tercera explicación.
Sería agradable que nuestros mercados financieros fueran más racionales que los de las generaciones previas.
Pero no veo ningún cambio sustancial que los haya vuelto así.
De modo que mi hipótesis es que seríamos prudentes si apostáramos nuestro dinero a la teoría de que nuestros banqueros centrales hoy están más capacitados, tienen una visión más largoplacista y son menos proclives a avanzar a los tumbos con poca visión de futuro o ser sacudidos con fuerza por sus amos políticos que impredeciblemente cambian los objetivos que supuestamente deben perseguir año tras año.
Que este estado de las cosas continúe.
LUND, SUECIA – El sitio web 88DB.com Philippines es un portal de Internet activo que les permite a proveedores de servicios y consumidores encontrarse e interactuar entre sí.
Naoval, un indonesio con "tipo de sangre AB, nada de drogas ni alcohol", quiere vender su riñón.
Otro hombre dice: "Soy filipino.
Estoy dispuesto a vender mi riñón para mi esposa.
Tiene cáncer de mama y no puedo costear sus medicamentos".
Luego está Enrique, que está "dispuesto a donar su riñón a cambio de algo.
21 años y sano".
Otros ofrecimientos de este tipo, hace apenas unos años, se podían encontrar en www.liver4you.org, que prometía riñones por 80.000-110.000 dólares.
Los costos de la operación, incluyendo los honorarios de los cirujanos -matriculados en Estados Unidos, Gran Bretaña o Filipinas-, estaban incluidos en el precio.
Toda esta actividad de Internet no es más que la punta del iceberg de una nueva y creciente economía del tejido humano.
De hecho, la Organización Mundial de la Salud (OMS) estimó que aproximadamente el 10% de los trasplantes de órganos en el mundo son producto de transacciones puramente comerciales.
El comercio de órganos sigue un patrón claro vinculado a la geografía: la gente de los países ricos compra los órganos y la gente de los países pobres los vende.
En mi investigación del tráfico de órganos, ingresé a algunos de estos mercados sombríos, donde las partes de los cuerpos de los pobres, las víctimas de la guerra y los prisioneros son materias primas, que se compran y se venden para ser trasplantadas a gente enferma con recursos económicos.
Una mujer, oriunda del Líbano, me dijo que un empresario adinerado de España pagó una importante suma de dinero por su riñón.
Sin embargo, al final ella no recibió ningún pago monetario.
Hoy, su vida es mucho peor que antes, porque las complicaciones médicas que siguieron a la operación hacen que le resulte difícil trabajar.
Vendedores de órganos que conocí en los ex estados soviéticos, Oriente Medio y Asia cuentan historias similares.
El tráfico de órganos depende de varios factores.
Uno es la gente en situación de necesidad.
Estas personas son económica o socialmente carenciadas, o viven en sociedades desgarradas por la guerra donde el crimen es moneda corriente y el mercado negro florece.
Del lado de la demanda hay gente que corre peligro de morir a menos que reciba un trasplante de órgano.
Por otra parte, existen agentes de órganos que tramitan los acuerdos entre vendedores y compradores.
También es necesario tener acceso a clínicas bien equipadas y a personal médico.
Esas clínicas se pueden encontrar en muchos países, entre ellos Irán, Pakistán, Ucrania, Sudáfrica y Filipinas.
Por cierto, Filipinas es un lugar muy conocido como centro del comercio ilegal de órganos y "punto neurálgico" del turismo de trasplantes.
Desde los años 1990 hasta el año 2008 (cuando se adoptó una nueva política), aumentó marcadamente la cantidad de trasplantes vinculados a ventas de órganos por parte de filipinos a receptores extranjeros.
Muchos vendedores de órganos de Israel, por ejemplo, eran llevados, junto con sus compradores, a Manila para realizar los trasplantes.
Hector es uno de los varios cientos de casos de vendedores de riñones documentados por trabajadores sociales en tres ciudades pobres de la provincia filipina de Quezon.
Su hermano estaba muy endeudado con bandas criminales en Malasia y Hector decidió vender un riñón para comprar su libertad.
Otro vendedor, Michel, terminó convirtiéndose en intermediario; después de vender uno de sus riñones para pagar los medicamentos de su padre, el cirujano lo obligó a entregar más órganos.
Los órganos de los vendedores fueron trasplantados a receptores provenientes principalmente de Filipinas, Israel, Japón, Corea del Sur y Arabia Saudita.
El comercio de seres humanos y sus cuerpos no es un fenómeno nuevo, pero los negocios de hoy son históricamente únicos, porque requieren de una biomedicina avanzada, así como de ideas y valores que mejoran el comercio de órganos.
La medicina occidental parte de la noción de que la enfermedad humana y la muerte son fallas que hay que combatir.
Es dentro de este clima conceptual -el sueño del cuerpo regenerativo- donde se desarrolla la tecnología del trasplante y crece la demanda de piezas biológicas de reemplazo.
Una de las manifestaciones más obvias del trato del cuerpo humano como un recurso a ser explotado es la lista de espera hospitalaria, utilizada en muchos países.
Un hombre que entrevisté recientemente para un estudio de suecos que habían estado en la lista de espera, pero que decidieron comprar riñones en el exterior, me describió su viaje a Pakistán para el trasplante: "No soy el tipo de hombre que utiliza a otras personas, pero tuve que hacerlo.
Tuve que elegir entre morir y que me devolvieran la vida".
En una era de trasplantes a pedido, no hay cómo encontrarle la vuelta al dilema.
Los imperativos biológicos que guían el sistema prioritario de listas de espera para trasplantes se transforman fácilmente en valores económicos.
Como sucede siempre cuando la demanda supera a la oferta, la gente tal vez no acepte esperar su turno -y otros países y los cuerpos de otra gente les ofrecen la alternativa que busca.
NEW HAVEN – ¿Qué produjo el colapso de los precios de las viviendas que es la raíz de la crisis financiera que hoy envuelve a gran parte del mundo?
Los precios de las viviendas en los Estados Unidos, medidos según los índices Standard ampamp; Poor’s/Case-Shiller, han caído más de un 40% en términos reales ajustados a la inflación en algunas ciudades importantes desde el máximo alcanzado a principios de 2006.
A nivel nacional, incluidas todas las ciudades, la caída supera el 25%.
El mercado de futuros en la Bolsa Mercantil de Chicago ahora está proyectando caídas adicionales de cerca de un 15%, antes de que los precios alcancen su punto más bajo en 2010.
Estos son los pronósticos del mercado -y no se trata de un mercado muy líquido-, pero quienes hacen estas proyecciones implican caídas reales, desde el máximo hasta abajo, de más de un 50% en algunas áreas.
¿Por qué estamos viendo caídas tan grandes en los precios?
¿Y por qué el mercado de la vivienda en tantos otros países ahora refleja condiciones similares?
La respuesta tiene causas tanto directas como subyacentes.
La respuesta directa para EE.UU. es que un relajamiento de los estándares de otorgamiento de préstamos ayudó a que las personas adquirieran viviendas a precios cada vez mayores antes de 2006.
El que se prestara de manera menos exigente significó que la gente se sentía más libre de ofrecer precios más altos por las propiedades, hasta llegar a niveles ridículos.
Había casuchas vendiéndose por un millón de dólares.
Tras el punto máximo, las entidades prestatarias endurecieron sus estándares.
Cuando los compradores encontraron más dificultades para financiar las adquisiciones de viviendas, los vendedores tuvieron que reducir el precio inicial.
La subida y la bajada de los préstamos representa un ciclo del crédito, y por siglos éstos han jugado un papel importante en las fluctuaciones económicas.
En su libro de 1873 
 Lombard Street
 , Walter Bagehot, el hombre de negocios británico y editor de 
 The Economist
 , los describió a la perfección.
El auge que existía justo antes de la depresión de la década de 1870, que describe en esa obra, se parece mucho a lo que aconteció justo antes de la crisis de hoy.
Cuando el crédito se expande, escribió, "El resultado cierto es un aumento de la prosperidad nacional; el país avanza casi como por magia.
Sin embargo, sólo parte de esa prosperidad tiene cimientos sólidos... esta prosperidad es precaria."
Sin embargo, el ciclo del crédito no fue la causa última de la depresión de la década de 1870 ni de la crisis actual.
En último término, uno siempre puede preguntarse por qué los estándares de los préstamos se aflojaron y luego se hicieron más rígidos.
El ciclo del crédito es un mecanismo de amplificación.
La inestabilidad en el sector crediticio siempre está allí, y la crisis se manifiesta sólo si un factor precipitante la activa.
Más aún, la extrema flexibilización y luego el endurecimiento de los estándares crediticios parecen particularmente prominentes sólo en los Estados Unidos, mientras el que ciclo de auge y estallido del sector inmobiliario es prevalente en gran parte del mundo.
El factor precipitante que llevó a la situación actual tiene relación con nuestra cultura global en desarrollo, que se propaga rápidamente a través de los medios y la Internet, y sus percepciones de los mercados.
Tiene relación con la profunda admiración hacia los mercados que se desarrollaron durante el auge, en línea con la "teoría de los mercados eficientes" de las finanzas académicas.
Se convirtió en artículo de fe general el que los mercados financieros son recopiladores de información tan sublimes que representan un juicio colectivo que trasciende los de cualquier mísero mortal. .
James Surowiecki , en su éxito de ventas de 2004, que tiene el increíble título de 
 La sabiduría de las multitudes
 , promovió esta idea en el momento culminante del auge inmobiliario.
El auge de los mercados inmobiliarios mundiales y los mercados de valores entre 2003 y 2006 fue causado por esta idea errónea, y la idea de que invertir en propiedades y acciones era una manera segura de enriquecerse.
Se había convertido en creencia general el que el valor de ambos tipos de bienes no haría más que aumentar con el tiempo, y que es tonto intentar "marcarle el paso al mercado".
Se creía genuinamente, y esto se apoyaba además en un profundo juicio intuitivo, que las interrupciones a esta trayectoria ascendente sólo serían pequeñas y transitorias.
La gente parecía pensar que una rápida apreciación en estos mercados se había convertido en una constante universal, tal como la velocidad de la luz.
Nada más puede explicar la inmensa disposición de las entidades crediticias, en el punto máximo del auge en 2006, de bajar sus estándares para otorgar créditos hipotecarios, la voluntad de los organismos reguladores de permitirles hacerlo, la voluntad de las agencias de calificación de calificar con altos índices los valores hipotecarios, y la voluntad de los inversionistas de tragarse todo esto.
No existe teoría económica alguna que dé razones para pensar que los precios en estos mercados sólo pueden subir.
Por el contrario, los teóricos de la economía se han mostrado perplejos ante el inusitado ritmo de aumento del mercado de valores, al que llaman “la paradoja de la prima de riesgo”.
No tienen un nombre correspondiente para el comportamiento del mercado inmobiliario, porque históricamente sus precios (corregidos según la inflación) por lo general no han subido demasiado en promedio, no al menos hasta que comenzó a inflarse la burbuja post-2000.
El origen de los auges en estos mercados se puede encontrar en la popularización de la idea de que era recomendable tener, siempre y constantemente, la mayor cantidad posible de estos bienes, del mismo modo como se dice que es bueno beber té verde o comer chocolate amargo todos los días para tener antioxidantes.
Tales ideas crean una demanda artificial, pero sólo por cierto tiempo.
Después de todo, ya no fumamos cigarrillos para prevenir infecciones.
La gente creerá muchas cosas si tiene la impresión de que los ricos y famosos las creen también, pero sus creencias se pueden derrumbar repentinamente si sucesos claramente visibles las contradicen.
Eso es lo que está ocurriendo ahora, y el año 2009 estará marcado por un desencanto aún más profundo.
El euro es una construcción única e inusual cuya viabilidad hoy es sometida a prueba.
Otmar Issing, uno de los padres de la moneda común, dejó perfectamente en claro el principio sobre el cual se fundaba: el euro estaba destinado a ser una unión monetaria, pero no política.
Los estados participantes establecieron un banco central común, pero explícitamente se negaron a renunciar al derecho de gravar a sus propios ciudadanos y cederlo a una autoridad común.
Este principio fue venerado en el Artículo 125 del Tratado de Maastricht, que desde entonces ha sido rigurosamente interpretado por la corte constitucional alemana. 
El principio, sin embargo, está lleno de errores a la vista.
Una moneda hecha y derecha requiere tanto de un banco central como de un tesoro.
El tesoro no tiene por qué ser utilizado para gravar a los ciudadanos a diario, pero sí tiene que estar disponible en tiempos de crisis.
Cuando el sistema financiero corre el riesgo de colapsar, el banco central puede ofrecer liquidez, pero sólo un tesoro puede lidiar con los problemas de la solvencia.
Este es un hecho bien sabido que debería haberle resultado claro a todo aquel involucrado en la creación del euro.
Issing admite que él estaba entre quienes creían que “dar inicio a una unión monetaria sin haber establecido una unión política era poner el carro delante del caballo”.
A la Unión Europea se le fue dando vida paso a paso, poniendo el carro delante del caballo: estableciendo objetivos y cronogramas limitados pero políticamente alcanzables, sabiendo plenamente que no serían suficientes y, por ende, que se necesitarían otros pasos posteriores en su debido curso.
Pero, por varias razones, el proceso gradualmente se paralizó.
La UE hoy está en gran medida congelada en su forma actual. 
Lo mismo es válido para el euro.
La crisis de 2008 reveló el defecto en la construcción del euro, ya que cada país miembro tuvo que rescatar a su propio sistema bancario en lugar de hacerlo de manera conjunta.
La crisis de la deuda griega llevó las cuestiones a un clímax.
Si los países miembro no pueden tomar los próximos pasos, el euro puede desmoronarse, con consecuencias adversas para la UE. 
La construcción original del euro postulaba que cada miembro acataría los límites impuestos por el Tratado de Maastricht.
Pero los gobiernos griegos anteriores insignemente violaron esos límites.
El gobierno de Papandreou, elegido en octubre de 2009 con el mandato de poner la casa en orden, reveló que el déficit presupuestario alcanzó el 12,7% del PBI en 2009, lo que sorprendió tanto a las autoridades europeas como a los mercados. 
Las autoridades europeas aceptaron un plan para reducir el déficit gradualmente, pero los mercados no se quedaron tranquilos.
La prima de riesgo sobre los bonos del gobierno griego sigue rondando los tres puntos porcentuales, privando a Grecia de gran parte del beneficio de pertenecer al euro –a saber, poder refinanciar los bonos del gobierno a la tasa de descuento oficial. 
Con la prima de riesgo en los niveles actuales, existe un peligro real de que Grecia no pueda salir del aprieto, más allá de lo que haga, porque mayores recortes presupuestarios terminarían deprimiendo aún más la actividad económica, reduciendo ingresos tributarios y empeorando la relación deuda-PBI.
Frente a ese peligro, la prima de riesgo no regresará a su nivel previo si no existe una ayuda externa. 
La situación se ve agravada por el mercado de las permutas de riesgo crediticio (CDS por su sigla en inglés), que es proclive a favorecer a quienes especulan con la quiebra.
Al tratarse de CDS largos, el riesgo automáticamente baja si se equivocan.
Esto es exactamente lo contrario de la venta en corto en los mercados de valores, donde equivocarse implica que el riesgo automáticamente aumenta. 
Tras reconocer la necesidad, en su última reunión, Ecofin por primera vez se comprometió a “salvaguardar la estabilidad financiera en la zona del euro en su totalidad”.
Pero Ecofin todavía no ha encontrado el mecanismo para hacerlo, porque los actuales acuerdos institucionales no ofrecen ninguno –aunque el Tratado de Lisboa establece una base legal para ello.
La solución más efectiva sería emitir, de manera conjunta o por separado, eurobonos con garantía para refinanciar, digamos, el 75% de la deuda con vencimiento, siempre que Grecia cumpla con sus objetivos acordados, dejando que Grecia financie el resto de sus necesidades de la mejor manera que pueda.
Esto reduciría significativamente el costo del financiamiento, y sería el equivalente a que el FMI desembolsara sus préstamos en tramos siempre que se fueran cumpliendo las condiciones. 
Pero esto es políticamente imposible hoy en día, porque Alemania se opone vehementemente a recurrir a sus bolsillos abultados para ayudar a sus socios derrochadores.
Por lo tanto, se tendrán que encontrar acuerdos provisorios.
El gobierno de Papandreou está decidido a hacer lo que sea necesario para corregir los abusos del pasado, y goza de un grado considerable de respaldo público.
Ha habido protestas masivas y resistencia de parte de la vieja guardia del partido gobernante, pero el público general parece dispuesto a aceptar la austeridad siempre que se vean progresos en la corrección de los abusos presupuestarios –y existen muchos abusos para corregir. 
De manera que la asistencia provisoria será suficiente para permitirle a Grecia salir adelante, pero eso deja afuera a España, Italia, Portugal e Irlanda.
Juntos, constituyen una porción demasiado grande de la zona del euro como para que la ayuda surja de acuerdos provisorios.
La supervivencia de Grecia sigue dejando interrogantes sobre el futuro del euro.
Aún si la UE maneja exitosamente la crisis actual, ¿qué sucederá con la próxima?
Lo que se necesita es evidente: más control intrusivo y acuerdos institucionales para una asistencia condicional.
Es más, un mercado de eurobonos bien organizado sería aconsejable.
La pregunta es si se puede generar la voluntad política para tomar estas medidas. 
NUEVA YORK – A medida que los líderes de la zona euro se enfrentan a una creciente incertidumbre en los mercados financieros sobre las finanzas públicas de Grecia y otros Estados miembros, sus declaraciones, aunque un poco vagas, ponen de relieve una cuestión mucho más amplia, que obligará a las empresas e inversionistas a cuestionar sus supuestos sobre el ambiente económico, financiero y político de Europa.
Primero, obviemos un poderoso mito emergente.
Los problemas de Grecia han alentado a algunos a preguntarse abiertamente si la zona euro podrá superar sus crecientes desequilibrios internos.
Sin embargo, tales dudas ignoran los factores políticos y culturales que respaldan el profundo compromiso europeo para preservar la unión monetaria.
El euro se creó en parte para reforzar la eficiencia del mercado interior y evitar la volatilidad de la moneda.
No obstante, también es el producto de una convicción profundamente arraigada de que las instituciones transnacionales y la interdependencia económica han contribuido a establecer y mantener la paz en el continente en las últimas seis décadas.
En un mundo de instituciones multilaterales débiles –incluido el G-20 acosado por considerables diferencias de opinión sobre cuestiones básicas- es más importante que nunca que los gobiernos de la zona euro fortalezcan su influencia colectiva en un ambiente global incierto, sin precedentes y competitivo.
Para los Estados miembros, la zona euro sencillamente es demasiado importante como para fracasar.
Ello significa que las soluciones a los numerosos problemas a que ahora se enfrentan requerirán de un ajuste en la manera en que cada uno grava y gasta.
Con todo, de un gobierno a otro, el resultado será enormemente desigual –un problema recurrente en los esfuerzos de varias décadas de Europa por alcanzar la estabilidad monetaria interna.
Esta divergencia en la política fiscal tiene muchas causas, y no la va alterar un único trastorno.
Es complicado comprender la creciente importancia de la política fiscal debido a la confusión sobre la forma en que varios gobiernos de la zona euro toman decisiones políticas –un proceso que se basa en una compleja mezcla de factores institucionales poco claros y siempre cambiantes y la dinámica de la política interna que varía considerablemente de un país a otro.
En una era en que la transparencia y la divulgación son la norma general en gran parte de los aspectos de la gobernanza europea, la política de las medidas fiscales todavía se asemeja a una conferencia diplomática de alrededor de 1815.
Esta es la nueva realidad de Europa, no una falla momentánea de la situación normal.
Las compañías y los inversionistas expuestos al riesgo en Europa deben de asumir una volatilidad mucho mayor en las tasas de interés en la zona euro y un crecimiento cada vez más desigual y las perspectivas de inflación.
La convergencia de los rendimientos de la deuda soberana implícita y requerida por el establecimiento de la moneda única no tiene por qué volver.
La ausencia de un marco estable obligará a los inversionistas a repensar sus decisiones de asignación de activos y apreciación del riesgo.
Cuando el mercado de bonos comience finalmente a tomar en cuenta en los precios los riesgos relativamente mayores de los fondos soberanos de la zona euro, las bases intelectuales de la idea de una división global entre los bonos de los mercados emergentes y los de los mercados desarrollados se pondrán fundamentalmente a prueba.
Estos cambios serán graduales, persistentes y menos predecibles de lo que los inversionistas habían llegado a esperar durante la calma engañosa de la primera década del euro, cuando el establecimiento de la unión monetaria junto con la ampliación de la UE y la liberalización parecían haber creado un ambiente benigno y estable.
Finalmente, los cambios de política notables y duraderos no estarán limitados a los países en dificultades financieras apremiantes.
La política fiscal alemana pronto podría ser muy diferente del forzado déficit cero que prevaleció durante la gran coalición que gobernó de 2005 a 2009.
Durante ese periodo, los sectores a favor de la reducción del déficit tanto entre los socialdemócratas como entre los democratacristianos se aliaron para repeler las presiones de otras facciones en sus respectivos partidos para hacer un cambio de política.
Dicha estructura no existe más.
Ahora, la derecha quiere recortes de impuestos y la izquierda, que hoy se está reconstituyendo, puede presionar por un gasto mayor.
Nadie piensa que Alemania está en riesgo de impago, pero los inversionistas pasan por alto este tipo de cambio de política por su cuenta y riesgo.
Después de todo, un cambio significativo de dirección en la política de la economía más grande de la zona euro podría tener un efecto mucho mayor en la unión monetaria que los acontecimientos en Grecia.
Visto el   conflicto interno por los impuestos y el gasto, tal vez Alemania, no Grecia, se convierta en el primer país de la zona euro que atestigüe la caída de un gobierno.
CHICAGO – Una tragedia griega típica se compone de tres actos.
En el primero se dispone la escena; pero para que la trama alcance el clímax, hay que esperar al segundo acto.
En la Grecia de la actualidad, la imposición de pérdidas “voluntarias” a los acreedores privados del país representa solamente el fin de la primera parte.
La tragedia real todavía está por desarrollarse.
A juzgar por las apariencias, el acuerdo “voluntario” con los acreedores puede parecer un éxito rotundo.
El volumen de la deuda externa de Grecia se redujo en más de cien mil millones de euros (ciento treinta mil millones de dólares) y los socios europeos de Grecia prestaron otros ciento treinta mil millones de euros.
Así, Grecia evitó una seguidilla de quiebras de bancos y pudo seguir pagando a sus empleados públicos.
Pero a pesar de estos resultados tan publicitados, la realidad es mucho peor de lo que parece.
Incluso después del último acuerdo, la deuda de Grecia todavía representa el 120% del PIB del último año.
Con la contracción del 7% del PIB prevista para este año y el déficit sostenido, la proporción deuda/PIB se irá por encima del 130%, para luego estabilizarse en 2020 en un 120%.
Este nivel menor también es insostenible.
La población de Grecia va camino de reducirse a un ritmo del 0,5% anual a lo largo de los próximos 30 años, de modo que si el ingreso per cápita de los griegos aumentara a una tasa del 1,5% anual, como en Alemania, aun así sería difícil honrar la deuda.
Suponiendo que Grecia pueda endeudarse a un interés real de solamente el 3% (el nivel actual es 17%), el Estado debería mantener un superávit primario (balance fiscal menos pago de intereses) igual al 2,6% del PIB durante cada uno de los próximos 30 años, solamente para mantener la carga de la deuda en un nivel estable.
Para que se entienda la magnitud de esta tarea, hay que decir que en los últimos 25 años, Grecia mantuvo un déficit primario promedio del 2% anual.
Y para reducir la relación deuda/PIB al 70%, Grecia debería sostener un superávit primario promedio del 4% durante los próximos 30 años; algo que logró, en forma temporal, en solamente cuatro de los últimos 25 años.&nbsp;
Si la situación es tan dramática, ¿por qué la Unión Europea y el Fondo Monetario Internacional celebran con tanto entusiasmo el acuerdo alcanzado?
Digámoslo en pocas palabras: porque el objetivo principal de estas instituciones era minimizar los efectos de una cesación de pagos griega sobre el sistema financiero internacional.
Grecia, francamente, no era su prioridad.
Y la reacción de los mercados financieros muestra que esas instituciones lograron su cometido.
La demora en alcanzar un acuerdo permitió a la mayoría de los acreedores privados escapar a las consecuencias de los préstamos irresponsables que otorgaron a Grecia.
Aproximadamente la mitad de la deuda externa griega se trasladó del sector privado a instituciones oficiales.
Pero los prestamistas a los que la UE y el FMI más querían proteger (los bancos) quedaron casi tan expuestos como antes.
Entre mayo de 2010 y septiembre de 2011, el valor de los títulos de deuda soberana griega en poder de bancos franceses se redujo en 4,6 mil millones de euros (39%), mientras que las tenencias de los bancos alemanes cayeron 2,9 mil millones de euros (31%) y las de los bancos italianos 530 millones de euros (30%).
En parte, esta caída refleja la reducción del valor de mercado de los pasivos que ya tenían.
Es decir, en promedio, los bancos vendieron muy pocos títulos.
Es cierto que las pérdidas del sector privado se minimizaron, pero ¿a qué precio?
Si Grecia se hubiera declarado en cesación de pagos en 2010, con lo que habría obligado a los acreedores privados a aceptar el mismo “recorte” que ahora, la relación deuda/PIB se habría reducido a un 80%, un nivel más manejable.
No hubiera sido fácil de hacer, pero los griegos se habrían ahorrado un 7% de reducción del PIB y un aumento del desempleo al 22% (que incluye una subida fenomenal del desempleo juvenil al 48%).
Y lo más importante, declarar la cesación de pagos en 2010 hubiera dejado algún espacio para hacer ajustes.
Pero con el plan actual, ese espacio ya no existe: si la economía no mejora en poco tiempo, Grecia necesitará ayuda otra vez.
Pero entonces, ¿a quién irá a pedírsela?
Ahora la mayor parte de la deuda soberana está en manos del sector oficial, que tradicionalmente no admite recortes.
El resto se refinanció bajo jurisdicción inglesa (no griega), de modo que está fuera del alcance del gobierno griego y de su nueva cláusula de acción colectiva, que facilita los impagos parciales.
Dicho de otro modo, Grecia agotó su capacidad de compartir la carga de la deuda con el sector privado.
La próxima vez, la factura la pagarán los contribuyentes europeos.
El segundo acto de la tragedia griega enfrentará a los griegos, desesperados, contra otros europeos, furiosos y decepcionados.
Habrá que esperar el clímax para saber si el intento de demorar lo inevitable sirvió para destruir la confianza de la generación actual en el proyecto europeo.&nbsp;
"Bolivia es rica", me dijo una india tacana la semana pasada dentro del Parque Nacional de Madidi.
Antes, en ese mismo día, habíamos visto cien monos capuchinos y monos ardillas bajar corriendo del dosel de la jungla amazónica y ahora estaban relajándose junto al lago Chalalán, mientras su primo, un chamán, bendecía hojas de coca, al tiempo que comenzaba el toque de tambores y la danza tradicionales del atardecer.
Estamos en Chalalan Lodge, unas instalaciones de ecoturismo y de propiedad y gestión totalmente indias mediante las cuales unas cien familias indígenas se han librado de la pobreza, al tiempo que creaban beneficios que ascienden a medio millón de dólares al año para la economía boliviana.
Es una más de entre docenas de operaciones similares –desde las mayores salinas del mundo en el Sur hasta el lago Titicaca en el Oeste y los humedales del Pantanal al Este- que combinan el crecimiento económico con la conservación.
Parece improbable que semejantes empresas existan en Bolivia, democracia frágil y el país más pobre del hemisferio junto a Haití.
Al acercarse las elecciones presidenciales que se celebrarán el 18 de diciembre, los favoritos de los sondeos no podrían parecen más diferentes entre sí.
El primero es Evo Morales, un indio aimara que se presenta bajo el estandarte del Movimiento hacia el Socialismo, al que a veces se considera como una reencarnación del Che Guevara.
Tras "Evo" va Jorge "Tuto" Quiroga, millonario ex ejecutivo de IBM perteneciente a la selecta minoría boliviana descendiente de europeos; es un estrecho aliado del Partido Republicano de los Estados Unidos y está casado con una rubia texana llamada Ginger.
Tuto advierte que, si ganara Evo, podría consolidar un eje del mal latinoamericano que conectaría a una Bolivia izquierdista con la Cuba de Fidel Castro y la Venezuela de Chávez.
Evo replica que Tuto está demasiado vinculado con la corrupta clase política dominante de Bolivia --una de las más indecentes del mundo, según el grupo de vigilancia Transparencia Internacional-- para hacer gran cosa por la mayoría india de Bolivia, que representa dos terceras partes de la población.
El que gane habrá de afrontar los dos males aparentemente insolubles de Bolivia: la exclusión social y la pobreza.
Es una combinación que ha provocado el derrocamiento de dos presidentes en los tres últimos años.
Las soluciones viables no se deberán a la ideología, sino a la capitalización de lo que esa nación puede ofrecer a la economía mundial: su reserva de ecología prístina.
Noel Kempff, por ejemplo, uno de los parques nacionales de Bolivia, alberga el mayor experimento del mundo relativo a los bosques con arreglo al Protocolo de Kyoto.
Dicho parque alberga el mayor trecho de hábitat cerrado virgen que queda en la Tierra, con tapires, venados rojos, titíes plateados y pumas que viven entre veinte cataratas que caen estrepitosamente desde la serranía de Huanchaca hasta los bosques.
Las vías fluviales del parque albergan la décima parte de las 1.000 nutrias gigantes de río que quedan en el mundo, junto con caimanes negros y moteados, delfines rosados de río y capybaras.
Los 2.000 chiquitanos que viven en torno al parque afirman que un árbol sostiene los siete cielos del Amazonas y dan vida a esa creencia de forma moderna: utilizando sus bosques para contribuir a reducir los gases de invernadero estratosféricos que causan el calentamiento de la Tierra.
British Petroleum y American Electric Power, el mayor proveedor de electricidad de los Estados Unidos, han ayudado a los chiquitanos a comprar concesiones madereras, con lo que han multiplicado por dos la superficie de Noel Kempff, que ha llegado a ser de tres millones de acres.
Esas empresas obtienen créditos de carbono para cumplir sus obligaciones conforme al Protocolo de Kyoto.
Los indios de Bolivia han utilizado también su influencia ecológica para convencer a las compañías energéticas de que financien su lucha por una tierra natal de 750.000 acres fronteriza con Kempff.
Ahora el mantenimiento de la naturaleza rinde beneficio, pues la población local se gana su forma de vida neotradicional administrando el oxígeno con el que se comercia en la Bolsa del Clima de Chicago y despachando madera para construcción y cogollos de palmito biológicamente cultivados a Chile y a Europa.
Bolivia destruye el mito de que los países del tercer mundo son demasiado pobres para ser verdes e inspira dudas poderosas sobre la famosa "curva medioambiental de Kuznets", la teoría de que la calidad medioambiental está en correlación con la riqueza.
La ejecutoria de Bolivia es notable: la primera permuta de deuda por naturaleza del mundo; el mayor bosque tropical seco protegido del mundo, gestión experimental de un parque por los indios, un sistema de zonas protegidas en rápido crecimiento, un Fondo Medioambiental Nacional, el país que encabeza las medidas internacionales para proteger la vicuña en peligro, legislación forestal progresista, un organismo nacional de conservación de la biosfera y la prohibición total de comerciar con especies autóctonas.
La conservación medioambiental tiene resonancias en los partidos políticos.
A la izquierda, Evo pronuncia homilías en las que exalta a la Pacha Mama o Madre Naturaleza; a la derecha, Tuto prefiere los mecanismos del mercado, como el de Kyoto, al mando y el control.
Los dos candidatos quieren que se creen puestos de trabajo en los servicios ecológicos.
Independientemente de quién obtenga el poder, Occidente debe canalizar una mayor porción de los miles de millones de dólares distribuidos todos los años como ayuda para el desarrollo, incluidos los 535 millones de dólares recién aprobados para ese país con cargo a la Cuenta para el Milenio de las Naciones Unidas, para fomentar un espíritu local de capitalismo natural, en lugar de brindar caridad.
Las instalaciones turísticas gestionadas por indios que visité forman parte de un sector de turismo ecológico que representa un volumen de negocios de 175 millones de dólares y que ha ido creciendo a un 20 por ciento al año precisamente por el esplendor natural del país.
Los economistas sostienen que, si la actual modesta corriente de 350.000 visitantes al año llega a alcanzar la cifra, no demasiado ambiciosa, de un millón, cada uno de los bolivianos tendrá un puesto de trabajo.
"Bolivia está en el nivel en que se encontraba Costa Rica hace 20 años", me dijo un experto en ecoturismo en la primera cumbre sobre ese sector celebrada en las riberas del lago Titicaca.
Por último, el gobierno de Bush debe ratificar el Protocolo de Kyoto para permitir tanto a las empresas mundiales como a los empresarios comunitarios bolivianos crear más haciendas de bosques tropicales y otras iniciativas creativas que reducen la pobreza, albergan diversidad biológica y refrescan un mundo en proceso de calentamiento.
Tal vez Bolivia sea rica, en realidad… de un modo que podría beneficiarnos a todos nosotros durante muchos años futuros.
COPENHAGUE – Cuando se trata del calentamiento global, abundan las historias de terror extremas.
Por ejemplo, Al Gore, se ha hecho muy conocido por decir que un enorme aumento del nivel del mar (20 pies) inundaría las principales ciudades del mundo.
Jim Hansen, asesor científico de Gore y perteneciente a la NASA; incluso superó a su asesorado.
Sugiere que habrá aumentos del nivel del mar de 24 metros (80 pies), y que un aumento de seis metros ocurrirá en este siglo.
Poco sorprende que su colega ambientalista Bill McKibben declare que “estamos en una carrera desbocada para ahogar a gran parte del planeta y gran parte del resto de la creación”.
Considerando todas las advertencias, hay una verdad ligeramente inconveniente: a lo largo de los últimos dos años. el nivel global del mar no ha aumentado.
De hecho, ha disminuido ligeramente.
Desde 1992, los satélites que orbitan el planeta han medido el nivel global del mar cada 10 días con un increíble nivel de precisión: 3,4 milímetros (0.2 pulgadas).
A lo largo de 2 años, los niveles del mar han bajado, y todos estos datos están disponibles en sealevel.colorado.edu.
Esto no significa que el calentamiento global no sea cierto.
A medida que emitimos más CO2, con el tiempo la temperatura aumentará moderadamente, haciendo que el mar se caliente y expanda un poco.
Eso es lo que nos dice el panel de las Naciones Unidas sobre el cambio climático; los mejores modelos indican un aumento del nivel del mar en este siglo de 18 a 59 centímetros (7 a 24 pulgadas), y la estimación más común es de 30 centímetros (un pie).
No se trata de algo aterrorizante ni particularmente amenazante: 30 centímetros es lo que el mar aumentó en los últimos 150 años.
En pocas palabras, se nos está haciendo creer historias muy exageradas.
Proclamar que el mar aumentará seis pies este siglo está en contradicción con miles de científicos de la ONU, y exige que el nivel del mar acelere su aumento en cerca de 40 veces de lo que es hoy en día.
Imagínense cómo hablarían los alarmistas del cambio climático si realmente viéramos un aumento en el nivel del mar.
Cada vez más los alarmistas plantean que no se nos debería permitir escuchar esos hechos.
En junio, Hansen proclamó que las personas que propagan &quot;desinformación&quot; acerca del calentamiento global -directores ejecutivos de corporaciones, políticos, de hecho cualquiera que no siga la estrecha definición de Hansen sobre lo que es la verdad- deberían literalmente ser juzgados por crímenes contra la humanidad.
Es deprimente ver a un científico –incluso a uno politizado- llamar a que se haga una inquisición moderna.
Parece inexcusable un intento así de descarado por tratar de limitar la libertad científica y coartar la libre expresión.
Sin embargo, es tal vez el síntoma de un problema mayor.
Es difícil mantener el pánico sobre el cambio climático si la realidad diverge de las predicciones alarmistas más que nunca antes: la temperatura global no ha aumentado en los últimos diez años, ha disminuido notablemente en el último año y medio, y los estudios indican que es posible que no vuelva a aumentar sino hasta a mediados de la próxima década.
Con una recesión global en ciernes y los altos precios del petróleo y los alimentos socavando los estándares de vida de la clase media occidental, se está haciendo cada vez más difícil vender la solución de recortes de emisiones de carbono de alto coste que propone el ineficiente estilo del tratado de Kyoto.
Un enfoque mucho más sólido que el de Kyoto y su sucesor sería invertir más en investigación y en el desarrollo de tecnologías que no generen emisiones de carbono, lo cual es una manera más barata y eficaz de verdaderamente solucionar el problema climático.
Hansen no es único que intenta culpar a otros de las dificultades de vender su mensaje.
El principal ambientalista de Canadá, David Suzuki, declaró este año que los &quot;políticos que sean cómplices del cambio climático deberían ir a la cárcel”.
El activista Mark Lynas piensa en &quot;tribunales penales internacionales&quot; al estilo de Nuremberg contra quienes se atrevan a cuestionar el dogma climático.
Claramente, este artículo me pone en riesgo de ser víctima de Hansen y compañía.
Sin embargo, el problema real del planeta no es una serie de hechos inconvenientes, sino el hecho de que hemos evitado emprender soluciones de sentido común y, en lugar de ello, hemos adoptado políticas erradas y alarmistas.
Piénsese en uno de los pasos más importantes que se ha emprendido para responder al cambio climático.
Adoptados por pánico, los biocombustibles se suponía que iban a reducir las emisiones de CO2.
Hansen los describió como parte de “un futuro más brillante para el planeta”.
Sin embargo, usar los biocombustibles para combatir el cambio climático debe haber sido una de las peores &quot;soluciones&quot; a un reto global de los últimos tiempos.
En esencia, los biocombustibles sacan alimentos de las bocas de las personas y los ponen en los automóviles.
Los cereales que se necesitan para llenar de etanol una SUV son suficientes para alimentar a un africano un año entero.
El 30% de la producción de maíz de ese año de EE.UU. se destinará a los vehículos estadounidenses, lo cual sólo es posible gracias a subsidios que llegarán  en el mundo a 15 mil millones de dólares sólo este año.
Puesto que la mayor demanda de biocombustibles hace que disminuyan los bosques ricos en carbono, un estudio realizado en 20008 por Science demostró que el efecto neto de usarlos no es reducir las emisiones de CO2, sino duplicarlas .
El apuro por usar biocombustibles también ha contribuido a aumentar los precios de los alimentos, lo que ha hecho que cerca de 30 millones de personas adicionales hayan caído en la hambruna.
Debido al pánico ante el cambio climático, nuestros intentos por mitigarlo han causado un desastre sin paliativos.
Derrocharemos cientos de miles de millones de dólares, agravaremos el cambio climático y aumentaremos dramáticamente el hambre en el mundo.
Tenemos que poner punto final a que se nos aterrorice tan fácilmente, debemos dejar de aplicar políticas estúpidas y es hora que comencemos a invertir en investigación y desarrollo (I y D) inteligentes. Deben terminar las acusaciones de “crímenes contra la humanidad&quot;.
De hecho, el mayor crimen es el del alarmista que cierra las mentes a las mejores maneras de responder al cambio climático.
Los manifestantes han regresado a sus respectivos países, los heridos están atendiendo sus lesiones, los jefes de Estado han reanudado sus actividades habituales, y Heiligendamm, el viejo balneario ubicado en la costa báltica de Alemania está retomando su sueño de belleza imperial.
Y la Canciller Angela Merkel alcanzó un logro diplomático sustancial.
Con encanto y claridad mental sin pretensiones forjó un arreglo entre los países del G8 que podría ayudar a salvar al mundo de las devastaciones más severas causadas por el calentamiento global.
Los ocho países más ricos del mundo prometieron “considerar seriamente” reducir a la mitad sus emisiones de bióxido de carbono para 2050.
El texto puede parecer vago pero, dadas las posturas que los países mantenían en un principio, el resultado es un logro importante.
Estados Unidos en particular cambió su postura significativamente desde su rechazo al Protocolo de Kyoto, e incluso aceptó que las Naciones Unidas tendrán que organizar las negociaciones futuras.
Pero, aunque el arreglo es más de lo que se podría haber esperado al comienzo, varios países importantes no tomaron parte en él.
Ciertamente, China, la India, Brasil, Sudáfrica y México lo firmaron, pero muchos países, incluyendo los tigres asiáticos y la mayoría de los países europeos no, a pesar de su importante contribución a la contaminación de la atmósfera.
Además, los jeques del petróleo y otros productores de combustibles fósiles, que en última instancia controlan la cantidad de carbono que se emite a la atmósfera, no participaron en el acuerdo.
Si los principales países consumidores y la mayoría de los productores no suscriben el acuerdo para reducir las emisiones de bióxido de carbono, podría resultar inútil.
Muchos creen que las emisiones agregadas de bióxido de carbono son el resultado de las decisiones independientes de cada país.
Así, si un grupo de países decide emitir menos, las emisiones a nivel mundial disminuirán en una cantidad equivalente a las reducciones de esos países.
Naturalmente sería mejor que todos los países recortaran sus emisiones, pero ya es de gran ayuda que al menos algunos países lo hagan.
Desafortunadamente esta visión es demasiado buena para ser real porque las emisiones de un país no son independientes de las de otros.
Si los países deciden disminuir sus emisiones, tendrán que disminuir su consumo de combustibles fósiles, en particular de petróleo.
Ello reducirá el precio mundial de esos combustibles ocasionando que otros países consuman todavía más de lo que habrían consumido.
Los países que recortaran sus emisiones estarían subvencionando en efecto el crecimiento de sus competidores sin reducir necesariamente la velocidad del calentamiento global.
Los sacrificios de los países participantes mitigarían el problema del CO2 solamente si su moderación significara que algunos de los recursos fósiles que no consumieran se quedarían bajo tierra.
Deben lograr inducir a los jeques del petróleo y a otros productores de combustibles fósiles a que moderen sus extracciones.
Si los jeques se obstinan y siguen extrayendo lo que tenían planeado antes de la moderación del G8, el precio de los combustibles caerá lo suficiente como para generar un consumo adicional tan grande entre los países no participantes que el efecto neto sobre las emisiones agregadas de bióxido de carbono será nulo.
¿ Reducirán los jeques del petróleo su producción de combustibles fósiles?
A primera vista, parece natural suponerlo, ya que la mayoría de los proveedores reducen la producción cuando los precios caen.
Pero los jeques tienen reservas fijas de petróleo.
Si no lo extraen hoy, tendrán que hacerlo en el futuro si es que quieren obtener ganancias.
A lo mucho, parece que el calendario de las extracciones podría posponerse.
Esto no resolvería el problema del bióxido de carbono a largo plazo, pero al menos se postergaría la catástrofe.
Es probable que los jeques del petróleo sólo estarían dispuestos a aplazar las extracciones si pudieran suponer razonablemente que las reducciones de la demanda de los países firmantes y la disminución del precio relativo que esto implica serían más fuertes actualmente de lo que serían en el futuro.
Esto no es verosímil.
En efecto, los jeques sabrán que, con toda probabilidad, las preocupaciones por el calentamiento global aumentarán con el paso del tiempo.
Por lo tanto, van a acelerar, más que reducir, la producción para evitar vender su petróleo cuando la inquietud por el bióxido de carbono llegue a su punto más alto y las medidas artificiales de los países signatarios para disminuir su consumo hayan debilitado al máximo el precio del petróleo.
Así, las políticas verdes paradójicamente van a acelerar más que mitigar el calentamiento global.
Se desprenden dos lecciones de estas reflexiones.
Primero, todos los que contaminan deben sentarse a la mesa de negociación y se les debe obligar o convencer para que participen en la reducción de la contaminación.
Los compromisos de países individuales como Alemania para llevar a cabo más de lo que les corresponde son inútiles.
De 1990 a 2008-2012 Alemania ya contribuyó con tres cuartas partes de las reducciones agregadas de bióxido de carbono a las que se comprometió la UE en el Protocolo de Kyoto.
Tal política sencillamente subvenciona las emisiones de CO2 de otros países contaminantes pero no mitiga el problema del calentamiento global.
Segundo, y más difícil, hay que convencer a los jeques del petróleo y otros productores de combustibles fósiles de que pospongan sus planes de extracción o, mejor aún, que no extraigan algunos de sus recursos en absoluto.
La mejor política en contra del calentamiento global es mantener el CO2 dentro de los recursos fósiles bajo tierra.
Las buenas noticias de Heiligendamm son que las Naciones Unidas ahora tendrán que organizar una solución común.
Las malas noticias son que es improbable que eso suceda en el futuro previsible y que los propietarios de los recursos naturales por lo tanto harán todo lo que puedan para extraer sus recursos y así sacar el carbono fósil hacia la atmósfera antes de que las Naciones Unidas encuentren la solución a este impasse.
COPENHAGUE – Frente al avance de una recesión mundial, hoy peligra cualquier acción contundente contra el calentamiento global.
Esto importa, porque en poco más de un año, el mundo se sentará en Copenhague para negociar el tratado que seguirá al fallido Protocolo de Kyoto.
Sin embargo, en vista de que la gente está perdiendo empleos e ingresos, la ayuda económica inmediata parece importar más que las diferencias de temperatura de aquí a 100 años.
Sin embargo, muchos expertos verdes empezaron a decir que la crisis financiera no hace más que aumentar la necesidad de emprender una acción contra el cambio climático.
Instan al presidente electo de Estados Unidos, Barack Obama, a propiciar una “revolución verde” con grandes inversiones en energía renovable, con el argumento de que esto podría crear millones de nuevos empleos “verdes” y abrir nuevos mercados de volumen considerable.
No sorprende que estos sentimientos sean expresados a viva voz por líderes empresarios que viven a costa de este tipo de subsidios.
Ahora bien, ¿estas peticiones son inversiones inteligentes para la sociedad?
El problema con el argumento de la revolución verde es que no se ocupa de la eficiencia.
La mayoría de las veces se la elogia porque ofrece nuevos empleos.
Pero miles de millones de dólares en subsidios impositivos crearían una gran cantidad de empleos nuevos en casi todos los sectores: el punto es que muchos sectores que requieren menos inversiones en bienes de capital crearían muchos más empleos por una determinada inversión del dinero de los contribuyentes.
De la misma manera, las iniciativas verdes abrirán nuevos mercados sólo si otras naciones subsidian tecnologías ineficientes compradas en el extranjero.
En consecuencia, el verdadero juego pasa a ser qué naciones llegan a absorber los subsidios financiados por impuestos de otras naciones.
Más allá de la resultante ineficiencia global, esto también crea toda una nueva masa de actores industriales que seguirán defendiendo una legislación ineficiente, simplemente porque llena sus arcas.
Un buen ejemplo es Dinamarca, que hace un tiempo proporcionó gigantescos subsidios para la energía eólica, construyendo miles de turbinas ineficientes en todo el país desde los años 1980 en adelante.
Hoy, muchas veces se observa que Dinamarca está ofreciendo una turbina eólica a uno de cada tres habitantes en el mundo, creando miles de millones en ingresos y empleo.
Hace unos años, sin embargo, el Consejo Económico de Dinamarca llevó a cabo una evaluación exhaustiva de la industria de las turbinas eólicas, teniendo en cuenta no sólo sus efectos benéficos en términos de empleos y producción, sino también de los subsidios que recibe.
Se determinó que el efecto neto para Dinamarca era un pequeño costo , no un beneficio.
Como es lógico, el principal productor eólico de Dinamarca hoy está instando a que se tome una acción contundente sobre el cambio climático que implicaría aún más ventas de turbinas eólicas.
La compañía patrocina el programa “Planeta en peligro” de la cadena CNN, que ayuda a galvanizar la presión pública para que se emprenda una acción.
El punto crucial es que muchas tecnologías verdes no son costo-efectivas, al menos todavía.
Si lo fueran, no haría falta subsidiarlas.
La respuesta convencional es que las tecnologías verdes parecen más costosas sólo porque el precio de los combustibles fósiles no refleja sus costos climáticos.
Es un argumento en parte válido.
Como los combustibles fósiles contribuyen al calentamiento global, la teoría económica estándar sugiere que deberíamos gravarlos de acuerdo a sus efectos negativos acumulativos.
Pero esto no marcaría una diferencia significativa en cuanto a la ineficiencia de la mayoría de las tecnologías verdes.
El metaestudio económico más integral demuestra que los impactos climáticos totales en el futuro justifican un impuesto de 0,012 euros por litro de combustible (0,06 dólares por galón en Estados Unidos).
Esta suma parece pequeña en comparación con el impuesto que muchos países europeos ya imponen, y es mucho menos que en el sistema comercial europeo.
Sin embargo, se dice que la mejor manera de aumentar la inversión y desarrollo en fuentes de energía renovable nuevas y más económicas es a través de impuestos y subsidios mucho más elevados.
Esto no es verdad.
Durante la inversión masiva asociada con el tratado de Kyoto, la inversión de los países participantes en I&amp;D como un porcentaje del PBI declinó , no aumentó.
Es bastante obvio que si uno invierte masivamente en paneles solares ineficientes, la mayor parte de su dinero estará destinada a comprar los paneles físicos, mientras que sólo un pequeño porcentaje será destinado a I&amp;D. Si queremos más I&amp;D, deberíamos invertir nuestro dinero más directamente en I&amp;D. Esto podría afrontar el problema del calentamiento global en un más largo plazo.
Para concluir, se suele sostener que los impuestos y subsidios elevados de CO2 para la tecnología verde efectivamente serán positivos y, nuevamente, se suele tomar a Dinamarca como ejemplo.
Después de todo, se dice, Dinamarca mantuvo sus emisiones de CO2 bajas al mismo tiempo que registró un crecimiento económico del 70% desde 1981.
Ahora bien, ¿podría haber crecido más si no hubiera restringido las emisiones de CO2?
Durante el mismo período, las emisiones norteamericanas crecieron el 29%, pero su PBI creció el 39% más que el de Dinamarca, lo que indica una simple verdad: los recortes y subsidios de CO2 no necesariamente se traducen en no crecimiento, pero probablemente sí signifiquen un crecimiento más lento .
El presidente electo Obama hoy se enfrenta a innumerables personas que sostienen que los subsidios para la energía renovable y los impuestos al CO2 son buenas maneras de afrontar el calentamiento global y forjar una nueva economía verde.
Desafortunadamente, esto es erróneo casi en su totalidad.
Los impuestos y los subsidios siempre son costosos y probablemente impedirán el crecimiento.
Es más, si realmente queremos abordar el tema del calentamiento global, no deberíamos invertir grandes sumas de dinero en la compra de tecnología verde ineficiente –deberíamos invertir directamente en I&amp;D para hacer que la futura tecnología verde sea competitiva.
Obama debería tomar la iniciativa y hacer que la reunión en Copenhague el año próximo no gire alrededor de subsidios inflados para tecnologías ineficientes, sino alrededor de inversiones magras en desarrollos futuros.
Esta es la manera de afrontar el calentamiento global y respaldar una economía genuinamente vibrante.
NAIROBI – En el transcurso de dos años, la idea de una “economía verde”, con sus vínculos con el desarrollo sostenible y la erradicación de la pobreza, ha pasado de ser una idea interesante a ser uno de los dos temas prioritarios de la próxima Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible o Río+20.
Puede que haya muchos que se pregunten si la de “economía verde” es simplemente una expresión de jerga agradable o una vía verdaderamente nueva hacia un siglo XXI sostenible, con reducidas emisiones de carbono y eficiente en materia de recursos.
¿Es fundamentalmente el abandono de los modelos de desarrollo del pasado que proclaman sus defensores o un simple caso más de traje medioambiental del emperador?
Tal vez pueda encontrarse la respuesta en algunas de las extraordinarias transiciones que se están produciendo en los sectores eléctrico y energético de todo el mundo.
Por ejemplo, muchos se burlan de la idea de que la energía solar pueda ser otra cosa que un nicho de mercado para entusiastas o algo oneroso e inútil a lo que han dado un bombo exagerado unos idealistas medioambientales.
En 2002, un fondo privado de inversión en acciones calculó que las instalaciones anuales de paneles solares fotovoltaicos podrían alcanzar los 1,5 gigavatios en 2010.
En realidad, en 2010 se instalaron 17,5  gigavatios, un 130 por ciento más que en 2009 y se prevé que este año las instalaciones fotovoltaicas aumentarán tal vez en 20,5 gigavatios, con lo que la capacidad mundial ascenderá a unos 50 gigavatios: el equivalente de unos quince reactores nucleares.
Todo ello está sucediendo no sólo en economías desarrolladas como Alemania, España y los Estados Unidos, sino también en países como Bangladesh, el Brasil, China, la India, México y Marruecos.
De hecho, según cálculos de IMS Market Research, en 2015 más de 30 países participarán en esa revolución solar que está surgiendo.
Nada de ello ha ocurrido por casualidad.
Algunos países se han apresurado a adoptar la dimensión energética de una economía verde y han introducido las políticas y los incentivos públicos necesarios.
Ha aumentado considerablemente la capacidad manufacturera, con lo que en los dos últimos años los costos se han reducido a la mitad.
De hecho, los precios de los paneles fotovoltaicos volverán a reducirse a la mitad este año.
La construcción de una central eléctrica nuclear puede requerir entre diez y quince años en construirse y la de una central eléctrica de carbón unos cinco años.
Sin embargo, las centrales solares de tamaño mediano de entre cinco y diez megavatios/hora tardan sólo unos tres meses entre la fase de planificación y la de construcción.
Con el advenimiento de la tecnología para el suministro eléctrico inteligente y la fijación de precios en el mercado, la energía solar fotovoltaica parece estar en condiciones de aportar soluciones fáciles de aplicar y ampliables.
La Agencia Internacional de la Energía calcula que, para lograr el acceso universal a la electricidad en 2030, se necesitarán unos 33.000 millones de inversiones anuales suplementarias en el sector eléctrico.
Parece mucho dinero, en particular en plenas crisis económica y financiera que siguen afectando a grandes zonas del mundo, pero en 2010 tan sólo la nueva inversión en energía solar fotovoltaica ascendió a unos 89.000 millones.
También afluyeron miles de millones de dólares de inversiones para los parques eólicos, las instalaciones geotérmicas y muchas otras tecnologías de fabricación de energías renovables.
Los brotes verdes de una economía verde están apareciendo en todo el sector eléctrico, impulsados por las preocupaciones por el cambio climático, la contaminación atmosférica y la seguridad energética, además de por el deseo de producir nuevos tipos de industrias competitivas y creadoras de empleo.
Se pueden ver también en el aumento de las industrias de reciclaje en Corea del Sur o en la inclusión de los bosques en la planificación social y económica de Indonesia.
El imperativo de Río+20 es el de acordar una diversidad de políticas avanzadas que se puedan aplicar en parte o enteramente para acelerarlo.
En el próximo Consejo de Administración/Foro Ambiental Mundial en el Nivel Ministerial del PNUMA, que se celebrará en Nairobi (Kenya), lanzaremos una contribución sin precedentes a ese debate con la publicación de Transición a una economía verde.
En este informe se analiza cómo una inversión mundial del dos por ciento del PIB en la economía verde podría desencadenar un crecimiento económico y resultados sociales positivos, sin por ello dejar de mantener la huella planetaria de la Humanidad dentro de límites sostenibles.
En particular, las opciones catalíticas para diez sectores –desde la agricultura, la pesca y los bosques hasta el transporte y la construcción– son tan pertinentes para los países en desarrollo como para los desarrollados y tanto para las economías dirigidas por el Estado como para las más impulsadas por el mercado.
Siempre habrá quienes sonrían, escépticos, ante la mera idea de economía verde y desechen semejantes transiciones transcendentales.
Ya es hora de que se pongan los número sobre la mesa y se demuestre que tan sólo los avances en materia de energía solar están empezando a demostrar que están equivocados.
Se suele considerar a los Estados Unidos un rezagado medioambiental y se ve al Presidente George W. Bush como poco mejor que el jefe de una banda de contaminadores obstinados que hacen todo lo posible para obstaculizar la medidas de protección del medio ambiente.
Naturalmente, algo de verdad hay en esa caracterización de los Estados Unidos (y mucha en la de Bush), pero el panorama no es uniformemente sombrío.
De hecho, el movimiento medioambiental –como la mayoría de los movimientos sociales modernos– comenzó en los Estados Unidos.
Las raíces del ampquot;movimiento medioambientalampquot; americano se asientan en el siglo XIX, cuando resultaron evidentes por primera vez los daños causados por la revolución industrial y la fragmentación del paisaje natural por el derecho de propiedad y la tenencia de tierra individuales.
Pero fue la publicación en 1962 del libro Silent Spring (ampquot;Primavera silenciosaampquot;), en el que su autora, la bióloga Rachel Carson, polemizaba sobre la utilización de plaguicidas en la agricultura, lo que impulsó el moderno movimiento ecológico.
Carson se basó en conclusiones científicas, pero también se hizo eco de aprensiones profundas sobre el capitalismo consumista y de una creencia ampquot;posmaterialistaampquot; en la primacía de la calidad de la vida sobre el crecimiento económico.
Tras las huellas de Carson, la generación Woodstock del decenio de 1960, con sus ampquot;días de la Tierraampquot; no tardó en organizar una amplia campaña gracias a la cual en abril de 1970 unos 20 millones de americanos salieron a las calles a defender el medio ambiente.
En aquel nuevo movimiento se combinaron las tendencias libertarias de la Nueva Izquierda y las tendencias proteccionistas de la derecha tradicional.
El éxito de ventas The Population Bomb (ampquot;La bomba demográficaampquot;) ejerció una influencia que aún perdura.
El movimiento medioambiental de los Estados Unidos no tardó en ser exportado a Europa y otros lugares: por una parte, los pragmáticos Amigos de la Tierra y la organización Greenpeace, orientada a los medios de comunicación, y, por otra, grupos ecofundamentalistas como Earth First! (ampquot;¡Primero la Tierra!ampquot;) y el Movimiento de Justicia Medioambiental o grupos de presión como el World Wildlife Fund (ampquot;Fondo Mundial para la Naturalezaampquot;).
Ese movimiento consiguió que el gobierno conservador de Nixon promulgara las primeras leyes medioambientales: la Ley Medioambiental Nacional de 1969, la Ley del Aire Limpio de 1970, la Ley del Agua Limpia de 1972 y la Ley de Especies Amenazadas de 1973.
Entonces como ahora, el centro de atención en los Estados Unidos eran los asuntos ampquot;verdesampquot; (agua limpia, aire puro y diversidad biológica) en lugar de los asuntos ampquot;marronesampquot; de los desastres ecológicos, como, por ejemplo, el de Chernóbil o el de Harrisburg, que han desempeñado un papel predominante en la movilización de los europeos.
También el influyente Organismo de Protección Ambiental fue creado en la época de Nixon.
Los medioambientalistas contrataron a científicos, abogados y cabilderos, que velaron por que no sólo se aprobaran leyes en el Congreso, sino que, además, se aplicasen en la práctica.
Pero el actual gobierno de Bush ha estado dando tajos por todos lados a esas leyes del decenio de 1970.
Ha aprobado la exploración de petróleo en reservas naturales protegidas y también ha luchado sistemáticamente para eliminar las pruebas científicas sobre el cambio climático.
Sin embargo, ahora, en vista del aumento repentino de los precios del petróleo, incluso Bush ha tenido que empezar a pensar en fuentes energéticas substitutivas y no será posible limitarlas a la energía nuclear o el etanol, tan popular entre los agricultores, que constituyen una importante bolsa de votos para Bush.
De hecho, incluso la propia base política de Bush, los fundamentalistas cristianos, se están volviendo ampquot;verdesampquot; y están presionando al Gobierno para que firme el Protocolo de Kyoto, porque creen que se debe proteger el medio ambiente como la vida antes de nacer.
La ampquot;ecoteologíaampquot; y la propaganda evangélica en pro de la vida han llegado a ser una de las ramas más vivas del movimiento medioambiental de los Estados Unidos.
Los ecoactivistas ampquot;verdesampquot;, aun considerando embarazoso el apoyo de esa procedencia, no por ello dejan de considerarlos aliados útiles.
De hecho, el verdear de América está pasando a ser una propuesta general.
Muchos americanos sólo pueden dar muestras de desaprobación a los grupos de presión de la energía que rodean a Bush y al Vicepresidente Dick Cheney y ya hace mucho que hay una mayoría partidaria de la firma de los acuerdos multilaterales, en particular en la esfera de la protección del clima.
Los sucesos catastróficos como el huracán Katrina han reforzado esa posición.
Todo ello ha hecho que Bush procure complacer –verbalmente al menos– la voluntad de una mayoría abrumadora de americanos de conservar energía.
Además, aunque Bush ha aducido principalmente razones de seguridad nacional para su aparente cambio de parecer, el sistema federal de los Estados Unidos ayuda al país a esquivar incluso una barrera tan potente como el Presidente, pues el ampquot;localismoampquot; promueve iniciativas ecopolíticas en el nivel estatal e incluso dentro de los municipios.
No ha sido sólo el Gobernador de California Arnold Schwarzenegger quien ha reconocido las señales de los tiempos y ha proclamado metas ambiciosas de Kyoto para su estado, que puede volver a ser el inspirador de la modernización de todos los Estados Unidos.
El cambio de clima político se ha debido también a personas como Jerome Ringo, el presidente de la National Wildlife Federation (ampquot;Federación Nacional para la Conservación de la Naturalezaampquot;), cuyos 4,5 millones de miembros hacen de ella una de las mayores organizaciones medioambientales.
Ringo encabeza también la Alianza Apolo, coalición de sindicatos, grupos medioambientalistas, gerentes de empresas y políticos locales que piden una energía limpia y buenos puestos de trabajo.
Desde luego, está por ver hasta qué punto llegarán a ser verdes los Estados Unidos de verdad, pero, como vanguardia ecológica, los Estados Unidos podrían recuperar incluso su perdida influencia en el mundo.
Quienes desdeñan las preocupaciones medioambientales han sido desbancados en gran número en las urnas, las empresas hacen inversiones cuantiosas en tecnologías medioambientales, los estados están demandando judicialmente a los fabricantes de automóviles por sus políticas perjudiciales para el clima y algunos estados han superado los requisitos del Protocolo de Kyoto... una lección para los municipios y las ciudades alemanes y europeos.
Como en el pasado, la eficacia de esas iniciativas dependerá en última instancia de si esos impulsos llegan hasta Europa y el Japón, además de a naciones en ascenso como China y el Brasil.
Es hora de que los Verdes de todas partes empiecen a ocuparse de nuevo de los asuntos ecológicos... y, por extraño que pueda parecer, a recurrir de nuevo a los Estados Unidos en busca de inspiración.
Hay dos países -China y Estados Unidos- que siguen apartados de los esfuerzos globales para crear un nuevo marco post-Kyoto del cambio climático.
Hace cincuenta años, el resto del mundo podría haber continuado tratando de resolver el problema de las emisiones de gas convencional y de efecto invernadero y dejado que China y Estados Unidos se pudrieran en sus propios desperdicios.
Pero el mundo ahora es tan interdependiente que lo que pasa en un lugar afecta a todos los demás.
Por ejemplo, tanto visitantes como residentes han considerado desde hace mucho a Hong Kong como una bella ciudad cerca de la costa del Mar Meridional de la China.
Pero, al menos durante cinco años, los ciudadanos de Hong Kong han estado empezando a toser y a tener problemas al respirar debido al aire cada vez más degradado de la ciudad.
Las grandes empresas incluso se están quejando de que no pueden atraer talentos extranjeros.
Con seguridad, la contaminación proveniente de las plantas de generación de energía de Hong Kong, del número creciente de automóviles y la floreciente industria marítima se puede reducir.
Pero la parte más grande de esta bruma industrial –como la contaminación creciente de sus aguas costeras- es el resultado directo de la rápida industrialización del delta del río de las Perlas, que está cruzando la frontera en la provincia de Guangdong en China.
China no sólo está exportando cada vez más y más productos sino también su degradación ambiental.
La realidad ineludible es que el futuro de Hong Kong y de China están íntimamente vinculados.
Hay aproximadamente 58 mil fábricas en el delta del río de las Perlas que tienen relaciones con Hong Kong y en conjunto emplean a más de 10 millones de trabajadores.
Guangdong representa aproximadamente el 30% del comercio exterior total de China, mientras que Hong Kong es el centro financiero internacional del país.
Las autoridades de Hong Kong y de Guangdong no pueden solucionar por sí solas sus problemas ambientales.
De hecho, los planes de desarrollo en China podrían estar dirigiéndose en la dirección contraria.
Las fuerzas políticas más influyentes en Guangdong todavía son partidarias de una forma de desarrollo que se basa en la velocidad y la cantidad e ignora la calidad ambiental en conjunto.
Y el plan económico de Hong Kong también se enfoca en la aceleración de los grandes proyectos de infraestructura, cuyo impacto ambiental no se ha estudiado rigurosamente.
No será fácil para los líderes en ambos lados de la frontera dar marcha atrás, pero todavía hay una oportunidad de que las personas y las empresas puedan hacer que las cosas cambien.
Las quejas cada vez más fuertes sobre el deterioro de la calidad del aire han incitado a Hong Kong y a Guangdong a emprender un programa conjunto en el que ahora una serie de estaciones de monitoreo proporcionan datos sobre las emisiones.
Los datos sobre las emisiones de Hong Kong se publican regularmente y en 2006 los datos de Guangdong se pusieron a disposición del público por primera vez.
Ahora también se habla de monitorear la calidad del agua.
Estos son pasos loables para China dado su pobre historial en cuestiones de transparencia.
En efecto, la red conjunta de monitoreo suministra la base para que la región desarrolle un programa sofisticado de administración regional del aire.
Adicionalmente, tal vez ya no se permitirá la instalación de nuevas plantas de generación de energía a base de carbón en ningún lado de la frontera, lo que requerirá un mayor uso del gas natural y de fuentes de energía renovable.
El primer reto para las autoridades es regular la generación de energía de forma muy distinta.
La gente está acostumbrada a pagar solamente por la electricidad que consume.
Pero, para optimizar la eficiencia, se debe premiar a las empresas que apoyen el ahorro de los consumidores.
En otras palabras, se tienen que otorgar incentivos a las empresas para que ayuden a los consumidores a utilizar menos energía.
La idea es claramente viable.
Amory Lovins, del Rocky Mountain Institute ha propuesto lo que él denomina “negawatt” o energía que nunca se utiliza.
Todo lo que se necesita son los incentivos financieros adecuados para inducir a las empresas a que produzcan menos electricidad (y de todas formas seguir siendo más rentables) y a los consumidores a reducir su uso (y obtener ahorros sin sacrificar la comodidad).
Esto se puede lograr si se equipan las casas con focos de alto rendimiento y otras mejoras tecnológicas y se aplican en las plantas industriales tecnologías que ahorran energía.
Otra idea innovadora que exploran Hong Kong y Guangdong es el esquema “P2E2”.
Para ayudar a las industrias de la región a que se actualicen en materia ambiental, las empresas ahora pueden obtener préstamos especiales en los que el Banco Asiático de Desarrollo absorbe el riesgo –programa que es posible gracias a las sanas prácticas bancarias de Hong Kong.
Otra iniciativa que vale la pena contemplar es el proyecto exploratorio de la bolsa de valores de Hong Kong para ofrecer un programa de comercio de los derivados de las emisiones, que muy probablemente incluirá contaminantes convencionales y carbón.
La bolsa de valores llevará a cabo un estudio este verano y el comercio iniciaría ya en el 2008.
Si los esfuerzos para mantener un crecimiento alto a toda costa no echan a perder estas reformas, la región podría no sólo limpiarse sin dejar de prosperar, sino que también podría establecer un modelo para toda China.
No hay nada más necesario en un país que, según el Programa de las Naciones Unidas para el Desarrollo, cuenta con 16 de las 20 ciudades más contaminadas del mundo.
Los líderes de Hong Kong no quieren acabar en esa lista infame.
Al salvarse, también podrían tener un papel importante en el rescate de China.
NAIROBI – La cumbre del G-20 en Toronto ofrece la oportunidad de hacer un análisis extenso y laborioso de cómo las inversiones verdes están favoreciendo la recuperación económica y el crecimiento del empleo en muchos países, al mismo tiempo que generan réditos ambientales, inclusive en materia de cambio climático.
China, que canalizó aproximadamente un tercio de su paquete de estímulo a los sectores medioambientales, ha registrado un incremento marcado de su PBI, y el empleo en energías renovables como la solar ha subido a más de 1,5 millón de personas -solamente en 2009 se incorporaron 300.000 trabajadores.
La tasa de desempleo de España es alta, pero sin duda lo sería mucho más sin su política destinada a fomentar la energía eólica y otros sectores de tecnologías limpias, en los que se han creado medio millón de fuentes de trabajo.
Corea del Sur ha invertido muy por encima del 80% de su estímulo en áreas que van desde el transporte sustentable y los vehículos de bajas emisiones hasta los edificios eficientes en consumo de energía.
Esto ahora se ha visto respaldado por un plan quinquenal de crecimiento verde destinado a reducir la dependencia del carbono al mismo tiempo que se genera 1,8 millón de empleos.
La Ley Nacional de Garantía del Empleo Rural de la India está ayudando a reparar y restaurar una serie de infraestructura rural, esencial para la vida de los pobres, que incluye redes de almacenamiento de agua en algunas de las zonas más pobres del país, como Andhra Pradesh.
Ofrece una mejor calidad de agua, un incremento del 25% en los salarios de los trabajadores agrícolas y más de 3.500 millones de días de trabajo, mientras que el programa en su totalidad abarca un promedio de 30 millones de familias por año.
La ciudad de San Pablo, que representa aproximadamente una tercera parte de la economía de Brasil, se está embarcando en una estrategia de Economía Verde que va desde el transporte hasta edificios más ecológicos.
Si bien la transición a una economía con un menor consumo de carbono y más eficiente en términos de recursos está ganando impulso a nivel global, algunos dicen que no es más que una reformulación lustrosa de la agenda de desarrollo sustentable o, peor aún, un plan para limitar en lugar de liberar el crecimiento en los países en desarrollo y menos desarrollados.
En cualquier caso, dicen, se trata de una agenda respaldada por los países desarrollados o de rápido crecimiento, que las economías más pobres no se pueden dar el lujo de encarar.
Nada de esto puede estar más alejado de la verdad.
Con anterioridad a la cumbre del G-20, reunimos algunos casos de estudio fundamentales -que serán parte de un informe relevante sobre la Economía Verde que se publicará más avanzado el año.
En Kenia, descubrimos que una nueva política de energía verde, que incluye una tarifa de alimentación y un acuerdo de compra de energía a 15 años, está catalizando un objetivo inicial de 500 megavatios de energía geotermal, eólica y de biocombustible, y un incremento de más del 40% de la capacidad instalada del país.
En Uganda, políticas destinadas a promover la agricultura orgánica han generado 200.000 agricultores certificados y un fuerte crecimiento de las exportaciones, de menos de 4 millones de dólares en 2003 a casi 23 millones de dólares en la actualidad.
Y en Tailandia, mecanismos de mercado, respaldados por objetivos ambiciosos, están ayudando al país a generar empresas que son líderes regionales en reciclado de residuos, que hoy incluyen operaciones en Laos y Malasia, al tiempo que crean miles de empleos.
En los últimos dos años, la Economía Verde ha pasado de la teoría a la práctica.
Hoy es uno de los dos temas principales mientras los gobiernos se preparan para la conferencia Río+20 en Brasil en 2012.
La lógica inherente ofrece, tal vez por primera vez, un paradigma de crecimiento sustentable que es apropiado para los países en desarrollo y desarrollados por igual.
Las nuevas ideas y políticas, especialmente cuando desafían el status quo, siempre tendrán sus críticos.
Pero, como demuestran múltiples estudios de caso, muchas economías en desarrollo están cambiando de opinión.
La Economía Verde no es un lujo, sino un claro imperativo en un planeta de seis mil millones de personas -y nueve mil millones para 2050-. La crisis financiera y económica le ha dado alas.
Hasta dónde llegue dependerá de las políticas inteligentes que implementen los gobiernos nacionales en los países desarrollados y en desarrollo, y de las políticas de cara al futuro que tomen los bancos regionales de desarrollo, el Banco Mundial, el Fondo Monetario Internacional y las finanzas de desarrollo bilateral de los países de la OCDE.
La cumbre del G-20 en Toronto tiene la oportunidad, si no la responsabilidad, de dar lugar a esta transición si adopta un papel de liderazgo en respaldo de las aspiraciones de las economías en desarrollo.
Sus líderes deberían reafirmar su compromiso con la sustentabilidad en la recuperación económica global, y su reconocimiento del poder de la Economía Verde a la hora de crear un camino de desarrollo esencialmente diferente para todos los países.
En los próximos días, los Estados Unidos adoptarán una importante decisión que puede cambiar la reputación de este país en el mundo: la de si aprobar o no una subvención de 537 millones de dólares con la que convertir la ciudad de Nueva York en la primera megaurbe medioambientalmente sostenible del siglo XXI.
Los funcionarios del Departamento de Transporte de Estados Unidos deben tener en cuenta que su decisión de financiar el visionario proyecto del alcalde Michael Bloomberg, llamado PlaNYC, determinará la calidad del aire que más de 10 millones de neoyorquinos respiran diariamente y la cantidad de emisiones de dióxido de carbono que la ciudad lanza a la atmósfera.
La ciudad de Nueva York produce ya más emisiones de CO2 que toda Noruega.
Más importante aún es que los funcionarios deben ser conscientes de que sus actuaciones determinarán la reacción de los Estados Unidos ante la amenaza mundial de una urbanización sin precedentes y el cambio climático inducido por las emisiones de carbono.
Este año, por primera vez en la historia humana, más personas vivirán en zonas urbanas que en comunidades rurales.
En los Estados Unidos, la población urbana ha aumentado de 97 millones en 1950 a 222 millones en 2000.
Hoy, casi el 80 por ciento de los estadounidenses viven en zonas urbanas.
Semejante urbanización sin precedentes y sin planificación hace estragos en el medio ambiente al aumentar las emisiones de carbono, ya que una mayor densidad de población tiene como consecuencia una mayor utilización de los automóviles y de la energía.
En el PlaNYC se fomenta la utilización de los sistemas de transporte público al desincentivar intensamente la utilización del automóvil.
Las tasas cobradas a los usuarios de los automóviles durante las horas punta en ciertas partes de la ciudad propuestas en el plan para luchar contra la congestión reducirían el tráfico y aportarían ingresos que servirían para mejorar el transporte público.
El plan del alcalde Bloomberg llega en el momento oportuno para una ciudad agobiada por el empeoramiento del tráfico y los problemas de la contaminación.
Los vehículos causan casi una quinta parte de las emisiones de CO2 de la ciudad de Nueva York.
La congestión del tráfico, en particular, no sólo es medioambientalmente perjudicial, sino que, además, impone costos considerables en tiempo y recursos a los conductores.
Los estadounidenses pierden unos 3.700 millones de horas y unos 2.300 millones de galones de combustible sentados en sus coches durante los atascos de tráfico, lo que representa un costo anual de unos 200.000 millones de dólares.
Por culpa de la congestión, los neoyorquinos padecen los trayectos diarios más largos de los EE.UU. y sus hijos tienen la tasa más alta de hospitalizaciones por asma.
El PlaNYC impondría tasas para luchar contra la congestión al 4,6 por ciento de los residentes de la ciudad de Nueva York que se trasladan a su trabajo en automóvil, mientras que sus beneficios recaerían sobre todos.
Los neoyorquinos disfrutarían de un aire más limpio, unos trayectos diarios menores por término medio y un mejor transporte público.
Ni la economía en general ni el sector minorista en particular se verían afectados negativamente.
De hecho, los prestadores de servicios y los repartidores de Manhattan, entre otros, se beneficiarían de una menor duración de los trayectos y menores retrasos.
Sin embargo, pese a sus muchas ventajas, las tasas para luchar contra la congestión inspiran cierto escepticismo.
Por fortuna, podemos aprender de otras ciudades, como, por ejemplo, Estocolmo, Singapur y Londres, que las han aplicado con éxito.
En todas esas ciudades, las emisiones de CO2 disminuyeron en gran medida y Singapur experimentó una reducción inmediata del 45 por ciento del tráfico.
Esas ciudades se han beneficiado también de un transporte público más eficiente.
En Londres, los viajes en autobús aumentaros el 46 por ciento.
Según un informe independiente, casi el 60 por ciento de las empresas de Londres consideraron positivas o neutrales las repercusiones del programa en la economía.
Los países dependientes del automóvil como los Estados Unidos necesitan soluciones ingeniosas para garantizar un desarrollo medioambientalmente sostenible.
Por tener una de las mayores poblaciones urbanas y las emisiones de CO2 más altas por habitante, los EE.UU. tienen el deber –y los medios para ello– de tomar la delantera del mundo en esa batalla.
Si los EE.UU. no actúan pronto, sus ciudades se quedarán rezagadas no sólo tras las capitales europeas, sino también tras ciudades de países en desarrollo, como, por ejemplo, Bogotá (Colombia) y Curitiba (Brasil), que ya están aplicando soluciones innovadoras y medioambientalmente inocuas.
La ciudad de Nueva York ha estado siempre a la cabeza del mundo en materia de finanzas, artes y muchos otros sectores.
Es una candidata ideal para la formulación de un proyecto con vistas a una urbanización más limpia y eficiente en los EE.UU. y en el mundo.
Han pasado ya 15 años desde el golpe fallido de agosto de 1991 contra Mikhail Gorbachev.
En ese entonces, las políticas de Gorbachev de perestroika y glasnost eran vistas por los soviéticos de línea dura como una traición a la Rusia comunista, en beneficio del Occidente capitalista.
Sin embargo, ahora resulta evidente que la KGB y el ejército -que iniciaron el golpe- no estaban defendiendo la idea del comunismo, sino protegiendo su idea de la misión imperial de Rusia, noción que había dado a los comisarios del Kremlin un control del vasto imperio ruso y de los vecinos de Rusia mayor que el disfrutado por cualquiera de los zares.
Las reformas de Gorbachev no solamente liberaron a los rusos comunes y corrientes de la camisa de fuerza del marxismo-leninismo, sino que también dieron rienda suelta a las aspiraciones nacionales de pueblos que habían estado encerrados en el imperio por siglos.
Tras ver a los pueblos de Europa Central liberándose de la dominación soviética hacía apenas dos años, las naciones que habían sido parte de la URSS comenzaban a buscar la misma libertad.
Estonia, Letonia y Lituania, en el Báltico, fueron las primeras en insistir en recorrer su propio camino nacional, y desde entonces lo han vinculado a Europa, como miembros de la Unión Europea y la OTAN.
Otras no tardaron en seguir su ejemplo.
Ya en diciembre de 1991, el imperio soviético había dejado de existir.
No obstante, sólo las repúblicas bálticas han logrado el tipo de independencia que soñaban en 1991.
Georgia, que es tanto europea como asiática, vacila al borde de la inestabilidad.
Uzbekistán y Turkmenistán, repúblicas tradicionalmente asiáticas, han reanudado las formas tribales de autocracia que han practicado a lo largo de los siglos.
Azerbaiyán y Kazakistán se han convertido, en esencia, en feudos familiares de sus presidentes.
El quiebre de Ucrania con Rusia quizás sea el más difícil de aceptar tanto para los nostálgicos del control imperial del Kremlin como para los rusos de la calle que ven a este país como la fuente de su civilización.
La Revolución Naranja de 2004, que revirtió una elección presidencial arreglada, demostró que Ucrania ya no era una Malorossiya (pequeña Rusia), un hermano eslavo inferior y subordinado.
De hecho, esa revolución pacífica, encabezada por Viktor Yushchenko y Yuliya Tymoshenko, fue un recordatorio de lo ilustrado que había sido Kievan Rus antes de ser obligado a someterse a los príncipes despóticos de Moscú.
Dos años después de la revuelta naranja, Yushchenko (un político que parece estar sobrepasado por las circunstancias) ha aceptado como su primer ministro al valido del Kremlin, Viktor Yanukovich, el mismo enemigo al que había derrotado en 2004.
Sin embargo, el movimiento naranja (que ahora está encabezado por Tymoshenko, ex colaboradora y primera ministro de Yushchenko) no ha perdido completamente su dirección y todavía tiene como objetivo preservar a Ucrania como un país verdaderamente independiente y libre. Para la mayor parte de los ucranianos, la Malorossiya es cosa del pasado.
A pesar de todos estos cambios epocales, los rusos no pueden aceptar la pérdida de su papel imperial.
De hecho, el sueño imperial es el gulag que aprisiona sus mentes.
En su mayoría no ven el acercamiento de Europa a los límites de su país como una señal de que, por fin, se han unido completamente a la civilización de la que son parte, sino como una fuente de inseguridad.
En esa reacción hay algo más que simple nostalgia.
Durante los caóticos años de la presidencia de Boris Yeltsin, tal vez era comprensible que los rusos lamentaran la pérdida de su estatus de gran potencia.
Tenían que culpar a alguien por sus duras condiciones económicas.
Sin embargo, bajo el Presidente Vladimir Putin y con una economía que crece sólidamente, estos sentimientos se han intensificado en lugar de atenuarse.
Los rusos están volviendo al pasado, a los grandilocuentes pronunciamientos sobre Rusia como una gran y especial nación, destinada a gobernar el mundo.
Como antes de la llegada de Gorbachev (de hecho, retomando una tendencia de siglos), nuevamente los rusos creen que el pueblo debería estar dispuesto a renunciar a sus libertades en aras de la grandeza del estado, que gana guerras y lanza Sputniks.
Se teme que la existencia de una prensa libre, de libertad de expresión y de elecciones transparentes puedan afectar la fuerza bruta que Rusia necesita para reafirmar su posición.
Por largo tiempo, los rusos se han jactado de los muchos elementos que distinguen su propia grandeza: primero era la sacralidad del espíritu ruso, tan superior a la practicidad occidental.
En el siglo quince Moscú fue declarada una “Tercera Roma”, la salvadora de la cristiandad espiritual.
El siglo diecisiete unió esta misión espiritual a la expansión imperial, que terminó por abarcar un territorio que se extiende por 11 husos horarios.
A principios del siglo veinte, la misión espiritual y la imperial se hicieron una, cuando Rusia se convirtió en el bastión del comunismo mundial.
Sin embargo, todas estas formas de grandeza exigieron que los rusos comunes y corrientes aceptaran ser degradados y esclavizados.
El desarrollo no se ve como una manera de mejorar las vidas de la gente, sino como algo que ayuda a que Rusia demuestre lo superior que es frente las demás naciones.
De manera que, en último término, los logros materiales del desarrollo ruso siempre ocurren a costa de las vidas de muchos.
La industrialización de Joseph Stalin mató millones de personas, y quedó obsoleta en apenas 30 años.
La Rusia de Putin no comete genocidios, pero no ha perdido el complejo de superioridad nacional.
Para los miembros de la elite rusa, la cuenta de un restaurante nunca será demasiado onerosa, y nunca son suficientes los guardaespaldas que los protejan.
En una escala mayor, la Rusia de Putin se ha convertido en gran potencia en términos de producción energética, pero eso parece ser temporal, puesto que es escasa la inversión que se está haciendo para dar mantenimiento y mejorar los yacimientos de gas y petróleo.
Lo que importa es vender las reservas y hacerse ricos ahora, no encontrar más para el futuro.
De modo que, como siempre, el problema de Rusia es que el estado se desarrolla pero no ocurre lo mismo con la sociedad.
El bien del pueblo se sacrifica en el altar del bien de la nación.
El sueño de una Rusia grandiosa sigue siendo el gulag de la mente rusa.
NUEVA YORK – Este mes se cumplen 20 años desde que Saddam Hussein, entonces el líder indiscutido de Irak, invadió Kuwait.
Lo que vino después fue la primera gran crisis internacional de la era de post-Guerra Fría que, en menos de un año, llevó a la liberación de Kuwait, junto con el restablecimiento de su gobierno.
Esto se logró solamente con un modesto costo humano y económico para la extraordinaria coalición multinacional reunida por el presidente George H.W. Bush.
Desde entonces, Estados Unidos ha utilizado fuerza militar en numerosas ocasiones con diferentes propósitos.
Hoy, Estados Unidos hace esfuerzos para retirarse de un segundo conflicto que involucra a Irak, intenta descifrar una salida en Afganistán y contempla el uso de fuerza con Irán.
De modo que la pregunta que surge naturalmente es la siguiente: ¿qué podemos aprender de la primera guerra de Irak, considerada ampliamente como un éxito militar y diplomático?
Una lección importante surge de los fundamentos de la guerra.
Una cosa es modificar el comportamiento de un estado más allá de sus fronteras, y otra muy distinta alterar lo que ocurre dentro del territorio de otro país.
La Guerra del Golfo de 1990-1991 tenía que ver con revertir la agresión armada de Irak, algo que esencialmente contradecía el respeto por la soberanía, la más básica de todas las reglas que gobiernan las relaciones entre los estados en el mundo de hoy.
Una vez que las fuerzas militares iraquíes fueron expulsadas de Kuwait en 1991, Estados Unidos no marchó hacia Bagdad para reemplazar el gobierno de Irak –ni se quedó en Kuwait para imponer allí la democracia.
La guerra de 2001 contra Afganistán y la guerra de 2003 contra Irak fueron marcadamente diferentes.
Ambas intervenciones tenían como objetivo derrocar a los gobiernos que en ese momento estaban en el poder, y ambas lograron ese objetivo.
Yo sostengo que el esfuerzo contra Afganistán estaba justificado (remover el gobierno talibán que ayudó a perpetrar los atentados del 11 de septiembre) y que el derrocamiento de Saddam Hussein no.
Sin embargo, más allá de las posturas personales en estas cuestiones, no se puede discutir que reemplazar un gobierno por algo mejor y duradero es un objetivo diferente y mucho más ambicioso que alterar el comportamiento de un gobierno.
Un cambio de régimen exitoso requiere de un compromiso a más largo plazo de fuerza militar, de expertos civiles entrenados en construir una sociedad moderna y de dinero y atención –y aún así no existe ninguna garantía de que los resultados vayan a justificar la inversión.
Otro conjunto de lecciones de la primera guerra de Irak (y también de la segunda) sugiere un límite de lo que se puede esperar de las sanciones económicas.
Las sanciones por sí solas, aún aquellas que cuentan con el beneplácito del Consejo de Seguridad de las Naciones Unidas y están respaldadas por la fuerza militar, no pudieron persuadir a Saddam Hussein de retirarse de Kuwait, cuyo control era un premio importante para él.
Las sanciones tampoco pudieron generar un cambio en el gobierno de  Bagdad.
De hecho, con el tiempo, su capacidad de generar resultados disminuyó.
Un tercer conjunto de lecciones tiene que ver con el apoyo internacional.
La participación de muchos gobiernos no sólo distribuye los costos de ir a la guerra, sino que también le da legitimidad a la acción.
El respaldo multilateral puede ayudar a generar aprobación interna, o al menos tolerancia, en Estados Unidos y otros países, entre ellos aquel donde están ocurriendo las hostilidades.
¿Qué nos dicen estas lecciones, entonces, sobre cómo avanzar en Irak, Afganistán e Irán?
En el caso de Irak, el presidente Barack Obama ha repetido su promesa de poner fin a todas las operaciones de combate estadounidenses para fines de agosto, y retirar todas las fuerzas militares estadounidenses para fines del año próximo.
Pero, a juzgar por la incapacidad de los políticos iraquíes de formar un nuevo gobierno meses después de las elecciones nacionales, su fracaso a la hora de ofrecer servicios esenciales y, por sobre todo, la continua violencia mortal, la construcción de una nación en Irak es un proceso que está lejos de haber terminado.
La administración Obama tal vez quiera reconsiderar su compromiso de abandonar el país y, en cambio, negociar un nuevo acuerdo (que permitiría que se quedasen por lo menos 20.000 tropas estadounidenses en Irak en los próximos años) apenas surja un nuevo gobierno iraquí, si esto sucede.
En Afganistán, las lecciones giran alrededor de la naturaleza de lo que se busca.
La historia sugiere que Estados Unidos debería pensar dos veces antes de seguir adelante con sus esfuerzos por reformar la sociedad afgana o su gobierno.
Por el contrario, sería más sabio por parte de Estados Unidos limitarse a una misión contraterrorista más limitada, similar a lo que se está haciendo en Somalia y Yemen (y, en cierta medida, en Pakistán).
En el caso de Irán, la primera guerra de Irak nos enseña que las sanciones económicas probablemente no sean suficientes para persuadir a la Guardia Revolucionaria (cada vez más dominante en el país) de aceptar límites comprobables a su programa nuclear.
Pero sí pueden persuadir a otros electorados poderosos dentro de Irán, principalmente los clérigos, los empresarios de bazares y los conservadores políticos, de volverse en contra del presidente Mahmoud Ahmadinejad y su base de la Guardia Revolucionaria.
Ahora bien, si éste no es el caso, el interrogante de si usar o no fuerza militar para retardar el desarrollo de un arma nuclear iraní surgirá en primer plano.
Sólo unos pocos gobiernos, en el mejor de los casos, respaldarán esta acción.
Nadie puede predecir o asumir qué lograría, cuánto costaría y en qué derivaría un ataque limitado a las instalaciones nucleares de Irán.
Pero existe el riesgo de que no hacer nada, y en realidad aceptar el poderío nuclear iraní, traiga aparejado un futuro más peligroso y posiblemente más costoso.
En consecuencia, es más probable que sea Irán, incluso más que Irak o Afganistán, alrededor del cual se debatan y, en definitiva, se apliquen las lecciones de la Guerra del Golfo.
CAMBRIDGE – China y Rusia acaban de mostrar al mundo un marcado contraste en el uso del poder.
Como dijo recientemente el analista francés Dominique Moisi, &quot;mientras que China intenta seducir y asombrar al mundo con sus medallas olímpicas, Rusia quiere impresionarlo demostrando su superioridad militar –el poder blando de China frente al poder duro de Rusia&quot;.
Algunos analistas estadounidenses, como Edward Luttwak, han concluido que la invasión rusa de Georgia demuestra la &quot;irrelevancia&quot; del poder blando y el dominio del poder militar duro.
En realidad, la cosa resultará ser más complicada para ambos países.
El poder blando es la capacidad para obtener lo que se quiere mediante la atracción en lugar de la coerción o el pago.
No es la solución a todos los problemas.
Es poco probable que el gusto del dictador de Corea del Norte, Kim Jong Il, por las películas de Hollywood vaya a afectar su programa de armas nucleares.
Y el poder blando no logró disuadir al gobierno talibán de Afganistán de dar su apoyo a Al Qaeda en los años noventa.
Pero otras metas, como la promoción de la democracia y los derechos humanos, se pueden alcanzar mejor con el poder blando, que también puede crear un ambiente favorable o desfavorable, como lo descubrió Estados Unidos tras la invasión de Iraq.
Los escépticos que menosprecian el poder blando porque no soluciona todos los problemas son como el boxeador que no utiliza su mano izquierda porque la derecha es más fuerte.
El poder blando rara vez es suficiente, pero a menudo es crucial combinar el poder blando con el poder duro para obtener una estrategia efectiva de &quot;poder inteligente&quot;.
Como afirmó el Secretario de Defensa estadounidense Robert Gates el año pasado, &quot;vengo a proponer el fortalecimiento de nuestra capacidad para utilizar el poder blando e integrarlo mejor con el poder duro&quot;.
La fuerza militar es, naturalmente, una fuente de poder duro, pero el mismo recurso puede contribuir en ocasiones a una conducta de poder blando.
La impresionante labor de las fuerzas armadas estadounidenses al suministrar ayuda humanitaria después del tsunami del Océano Índico en 2004 y del terremoto del Sur de Asia en 2005 contribuyó a restablecer el prestigio de Estados Unidos.
Por el contrario, un mal uso de los recursos militares puede socavar el poder blando.
La Unión Soviética tuvo mucho poder blando después de la Segunda Guerra Mundial, pero lo destruyó por la forma en que el Kremlin utilizó su poder duro contra Hungría y Checoslovaquia.
Rusia atraviesa actualmente un período de reacción nacionalista ante lo que considera la humillación que sufrió tras el colapso del imperio soviético.
Ahora que el aumento en los precios de los energéticos impulsa su economía, Rusia ha encontrado la oportunidad de reafirmar su poder sobre sus vecinos.
Además, se sentía perjudicada por los planes para una mayor expansión de la OTAN, la propuesta de un sistema de defensa de misiles balísticos en Europa oriental y el reconocimiento por Occidente de la secesión de Kosovo de Serbia, aliada de Rusia.
Desde hace tiempo Rusia ha tratado de debilitar al gobierno de Georgia.
A principios de agosto, Rusia tendió una trampa en Osetia del Sur y Georgia imprudentemente cayó en ella.
Si los rusos hubieran utilizado sus fuerzas de &quot;mantenimiento de la paz&quot; únicamente para proteger la &quot;autodeterminación&quot; de los ciudadanos de Osetia del Sur (citando el precedente de las acciones de Occidente en Kosovo), no habrían dañado demasiado su poder blando y los beneficios podrían haber superado los costos.
Al bombardear, bloquear y ocupar muchas partes de Georgia, retrasar su retiro, exhibir soldados georgianos con vendas en los ojos y no proteger a los ciudadanos de Georgia, Rusia ha perdido legitimidad y sembrado el temor y la desconfianza en gran parte del mundo.
Los países vecinos, como Ucrania, se han vuelto más recelosos.
Uno de los costos inmediatos fue que Polonia dejó de resistirse al sistema estadounidense antimisiles balísticos.
Cuando Rusia buscó apoyo de sus compañeros en la Organización de Cooperación de Shangai a su política en Georgia, China y otros se negaron.
Los costos a largo plazo podrían incluir el fracaso de la propuesta de Rusia sobre un nuevo sistema europeo de seguridad, un renovado interés de Europa en los gasoductos Nabucco y White Stream que evitan el territorio ruso y una disminución de la inversión extranjera.
En contraste, China finalizó agosto con su poder blando reforzado por el éxito de sus juegos olímpicos.
En octubre de 2007, el Presidente Hu Jintao declaró las intenciones de China de aumentar su poder blando y las olimpiadas fueron parte importante de esa estrategia.
Mediante el establecimiento de Institutos Confucio para promover la cultura china, una mayor difusión internacional, la captación de estudiantes extranjeros en sus universidades y el uso de una diplomacia más suave hacia sus vecinos del Sureste asiático, China ha realizado una gran inversión en poder blando.
Las encuestas muestran una mejoría en su reputación internacional.
Pero el gobierno chino no logró todos sus objetivos olímpicos.
Al no cumplir sus promesas de permitir manifestaciones pacíficas y libre acceso a Internet, China redujo sus ganancias de poder blando.
Superar estas limitaciones auto impuestas tomará más que unos juegos olímpicos exitosos.
Por ejemplo, una reciente encuesta Pew señaló que a pesar de los esfuerzos de China para aumentar su poder blando, los Estados Unidos siguen dominando todas las categorías en ese aspecto.
Así, si bien China ganó el mayor número de medallas de oro, después de las olimpiadas de Beijing no ha superado a Estados Unidos fuera de los campos deportivos.
Esperamos que los líderes de China aprendan la importancia de la libertad de expresión para establecer el poder blando.
Por supuesto, sólo con el tiempo conoceremos el resultado de los cañones y el oro de agosto para Rusia y China.
A diferencia de una competencia olímpica, su reciente desempeño no recibirá calificaciones hasta que se hayan desarrollado los juegos de poder.
BELGRADO: Los sondeos de opinión en Serbia muestran que la gran mayoría de la población cree que el Tribunal Criminal Internacional para la ex-Yugoslavia es un instrumento político para golpear a los serbios.
Por ello, se oponen a la extradición de los acusados –incluyendo al ex-presidente Milosevic—al Tribunal de la Haya.
Cuando la fiscal en jefe del Tribunal, Carla del Ponte, llegue a Belgrado este martes, la bienvenida no será cálida.
Los políticos democráticos en todas partes buscan el apoyo de los lobbies étnicos.
Para ganar el voto cubano en Florida, los políticos estadounidenses se muestran duros con Castro; para obtener los sufragios de los judíos en Nueva York, son blandos con Israel.
Al mismo tiempo que llevan a cabo este juego, los encargados de la política en los Estados Unidos (tanto demócratas como republicanos) exigen que Vojislav Kostunica, Presidente de Yugoslavia, coopere incondicionalmente con el Tribunal de la Haya.
Sin embargo, Kostunica es un político sensible.
Sabe que, aunque el lobby serbio es débil en Estados Unidos, en Serbia es todopoderoso.
Tomando muy en cuenta el sentir de sus electores, Kostunica ha criticado al Tribunal y expresado sus reservas sobre la posibilidad de recibir a la Sra. del Ponte.
Mucho antes de la guerra civil en la ex-Yugoslavia, yo concluí que el mundo necesitaba una corte internacional para enjuiciar a gobiernos y jefes militares responsables de crímenes de guerra, crímenes en contra de la humanidad y genocidio.
Sin embargo, desde que el Consejo de Seguridad de la ONU estableció el Tribunal Criminal Internacional para la ex-Yugoslavia en 1993, estoy muy desilusionado.
Me siento como los verdaderos creyentes en el comunismo que, en la década de los treinta, súbitamente se dieron cuenta de los horrores que se daban en la Unión Soviética.
¿Por qué este cambio de opinión?
Biljana Plavsic, profesora de biología y líder de los serbios bosnios, compareció recientemente ante el Tribunal de la Haya acusada de genocidio.
No obstante, la fiscalía simplemente repitió las acusaciones sobre los crímenes cometidos por los serbios bosnios que se conocen desde hace años.
No se presentó ni una pizca de evidencias nuevas o recientes.
Cuando la Sra. Plavsic era la presidenta pro-Occidente de la parte serbia de Bosnia –entre 1996 y 1998—y tenía conflictos con sus colegas más nacionalistas, se le aclamó en Occidente como demócrata y adalid de la tolerancia.
Recuerdo haber visto al Presidente Jacques Chirac besándole la mano a la entrada del Palacio del Eliseo.
Me recuerda las purgas de Stalin.
Un día, uno era héroe de la Unión Soviética, y al siguiente lo ejecutaban como enemigo del pueblo.
El 27 de mayo de 1999, durante lo más intenso de la campaña de bombardeo de la OTAN, la juez Louise Arbour, de Canadá, predecesora de la Sra. del Ponte en el Tribunal de la Haya, expidió una orden de arresto en contra del Presidente Slobodan Milosevic.
La acusación se basaba en evidencias que obtuvieron los servicios de inteligencia estadounidenses y británicos acerca de las expulsiones y asesinatos de albanos en Kosovo.
El Tribunal pudo haber acusado a Milosevic varios años antes por su responsabilidad en la guerra de Bosnia.
Sin embargo, el Departamento de Estado de los Estados Unidos necesitaba su apoyo para concluir el acuerdo de paz de Daytona de 1995, de manera que los crímenes de Milosevic en esa época se olvidaron convenientemente.
Poco después de que se expidiera la orden de arresto contra Milosevic, me enteré en Belgrado de que funcionarios estadounidenses estaban amenazando con acusar a Vuk Draskovic, un líder opositor, por las actividades de su organización paramilitar durante la guerra de 1991 en Croacia.
Era como si los norteamericanos estuviesen diciendo: deje de crear conflictos con otros líderes opositores o lo vamos a acusar.
En realidad resulta tan fácil descalificar de entrada como nacionalistas intransigentes a aquéllos serbios que preguntan: ¿por qué nunca acusaron a Franjo Tudjman (el ex-presidente de Croacia)?
Bajo su mandato, casi medio millón de serbios fueron expulsados de Croacia. El también envió tropas a Bosnia para dividir el territorio bosnio.
¿Y qué decir de Alija Izetbegovic el ex-presidente musulmán de Bosnia, que nunca quiso un país multiétnico (musulmán-serbio-croata) sino más bien el primer Estado musulmán en Europa?
Durante su régimen, Sarajevo fue „limpiada“ de casi todos los serbios y croatas.
¿Y qué de Hashim Thaci, el joven líder del Ejército de Liberación de Kosovo?
Cuando las tropas serbias salieron de Kosovo y entró la OTAN en junio de 1999, fue el ELK quien realmente tomó el control.
Desde entonces, han destruido docenas de iglesias y monasterios ortodoxos serbios, han asesinado a cientos de civiles y han expulsado a casi todos los serbios y otros no-albanos.
Por último, pero no por ello menos importante, ¿podemos evitar las preguntas sobre la responsabilidad de la OTAN?
Tal vez varios miles de civiles serbios murieron durante los bombardeos de la OTAN.
Puede resultar que las balas de uranio agotado que se usaron durante la guerra de Kosovo causen radiación y que algunos comandantes y políticos lo supieran.
Al bombardear infraestructura en Serbia, la OTAN también violó el Artículo 14 del Protocolo de 1977 de la Convención de Ginebra de 1949, que prohíbe ataques en contra de "objetos indispensables para la supervivencia de la población civil".
Los Estados Unidos nunca aceptarán la jurisdicción de una corte internacional independiente sobre sus líderes políticos y sus fuerzas militares.
Tampoco lo hará ninguna otra potencia.
El vocero del Comité de Relaciones Internacionales de la Cámara de Representantes de los Estados Unidos lo ha dicho sin empacho: „Es más probable que el edificio de la ONU sea desmantelado ladrillo por ladrillo y echado al Atlántico, que algún piloto de la OTAN comparezca ante un tribunal de Naciones Unidas.“
En lugar de impartir justicia, el Tribunal de la Haya se ha rendido a las presiones y manipulaciones políticas.
En vez de ayudar a los serbios a alcanzar una catarsis moral a través del castigo a sus líderes culpables de algún crimen, el Tribunal de la Haya está reforzando los prejuicios en contra de Occidente y el sentimiento de víctima que ya es común en Serbia.
Lamentablemente, las elecciones presidenciales celebradas esta primavera en Haití reforzaron la triste reputación del país.
La paradoja es que hoy Haití tiene una oportunidad, quizás la más importante de su historia moderna, de escapar de su larga historia de extrema pobreza y desórdenes de todo tipo.
A apenas una hora de vuelo desde Miami, el país enfrenta niveles de pobreza similares a los de las zonas más pobres del África del Subsahara.
No obstante, mientras muchas partes del mundo son extremadamente pobres debido a su aislamiento, Haití es extremadamente pobre a pesar de su proximidad al mayor mercado del mundo.
Ahora Haití puede convertir su geografía en una ventana competitiva, pero sólo si recibe ayuda de los Estados Unidos.
Haití nos recuerda un famoso lamento que se solía escuchar acerca de otro vecino de EE.UU., México: “Tan lejos de Dios y tan cerca de los Estados Unidos”.
Como en el caso de México, la proximidad de Haití a los Estados Unidos ha sido determinante en su historia, y por supuesto, debería ser una ventaja para el sector exportador y la atracción de inversiones.
Sin embargo, esta proximidad también ha significado intromisiones por parte del poderoso vecino del norte.
Haití fue el segundo país, después de EE.UU., en lograr su independencia de Europa, tras una rebelión de esclavos en 1804.
Sin embargo, Estados Unidos vio a Haití como una amenaza más que como un compañero de libertad, rehusándose darle el reconocimiento diplomático sino hasta después del estallido de la Guerra Civil que finalmente puso fin a la esclavitud en EE.UU.
Incluso después del reconocimiento por el Presidente Abraham Lincoln en 1862, las relaciones siguieron siendo agrias.
Haití fue explotada y a veces ocupada por tropas estadounidenses, en lugar de ser vista como un socio comercial y diplomático legítimo.
Mientras tanto, las condiciones ecológicas y demográficas de Haití plantearon grandes desafíos de desarrollo que nunca se han superado.
Huracanes devastadores asolan la isla con regularidad.
Ha sufrido una enorme deforestación, y se han agotado los nutrientes de sus suelos.
Las enfermedades tropicales siguen matando personas hasta el día de hoy.
A mediados del siglo diecinueve sufrió un golpe económico devastador, cuando Europa aprendió a producir azúcar de un cultivo de zonas temperadas, la remolacha, en lugar de utilizar la caña de azúcar tropical.
Los precios mundiales del azúcar se desplomaron, y Haití cayó en un desorden aún mayor.
La pobreza extrema produjo analfabetismo y capacidades de gobierno miserables, lo que a su vez empeoró el hambre, la enfermedad y la inestabilidad.
La historia económica reciente de Haití está marcada por un notable y trágico camino cuesta abajo desde mediados de los años 80, agravado por una diplomacia estadounidense a veces bien intencionada pero llevada a cabo con efectos característicamente desastrosos.
En un intento por ejercer presión en pro del desarrollo de la democracia en Haití, EE.UU. impuso sanciones económicas que cercenaron su frágil y naciente sector exportador, especialmente de prendas de vestir y otros tipos de productos de uso intensivo de mano de obra.
Cundió el desempleo y las ciudades entraron en una espiral de violencia.
Más tarde, EE.UU. inició una destructiva relación de 15 años con Jean-Bertrand Aristide, inmensamente popular entre los pobres de Haití, pero de quien desconfiaban la mayoría de los empresarios y muchos de los principales políticos estadounidenses.
Cuando Aristide llegó al poder en 2001, la administración Bush cortó la mayor parte de la ayuda internacional, ayudando a que la economía cayera en picada.
El gobierno de Aristide fue derribado en circunstancias altamente polémicas en 2004.
El presidente recién electo, Rene Preval, es un agrónomo de gran talento y experiencia, por lo que tiene la formación perfecta para resucitar la degradada economía rural del país.
Por la cercanía del mercado estadounidense, Haití podría lograr una importante recuperación de las exportaciones de horticultura, frutas y otros productos agrícolas, así como el turismo y bienes manufacturados simples.
La clave será que el nuevo gobierno proporcione un marco sólido que combine inversiones públicas fundamentales –caminos, energía, fertilizantes, mejores variedades de semillas, salud pública, agua potable segura- con una estrategia de fortalecimiento de la confianza con la comunidad empresarial y relaciones fructíferas con los Estados Unidos y otros países donantes.
Esta vez, EE.UU. está muy interesado en prestar una completa cooperación para promover el progreso económico: otra ronda de fracasos sólo provocaría el caos... incluidas grandes cantidades de nuevos refugiados hacia su territorio.
La brecha entre el desempeño de Haití y su potencial es hoy tan grande que es posible lograr grandes avances en los niveles de ingresos, la agricultura, la salud, la educación y otras áreas.
Los rendimientos de las cosechas se encuentran por debajo de una tonelada de cereal por hectárea de tierra cultivada, mucho menos de la mitad de lo que se puede lograr con facilidad si se ayuda a los agricultores a tener acceso a fertilizantes, mejores semillas e infraestructura básica.
De manera similar, las condiciones sanitarias son horrendas, pero se podrían mejorar radicalmente con medidas de inmunización, desparasitación, potabilización del agua, antibióticos y mallas para camas con el fin de combatir la malaria.
Los trabajadores de la salud comunitaria se podrían formar en cuestión de meses para llevar atención de salud básica a las áreas rurales, cuyos habitantes a su vez podrían movilizarse y hacer frente de mejor manera a las consecuencias de los huracanes futuros.
En el frente económico, Haití puede convertirse en un exportador rentable de cultivos tropicales como cacahuates, mangos, flores recién cortadas, habichuelas y bambú, que son fuente de progreso en sus vecinos de la cuenca del Caribe.
El propio pueblo natal de Preval ha utilizado con éxito un nivel modesto de apoyo de donantes externos para crear nuevas cooperativas rurales orientadas a la comercialización de mejores cultivos.
Además, con sus hermosas playas y lo notable de sus manifestaciones artísticas y musicales, Haití podría convertirse una vez más en un destino turístico de importancia.
De hecho, Haití puede convertirse en una inspiración para muchas otras democracias frágiles y empobrecidas.
Estados Unidos, Francia, Canadá y otros países donantes destacados no deben perder esta oportunidad histórica de brindar una ayuda vital y necesaria al nuevo gobierno democráticamente electo de Preval.
La aplastante derrota de Al Fatah en las elecciones celebradas esta semana coloca al pueblo palestino ante una encrucijada.
Un partido político islámico que antes se había abstenido de la política nacional y que rechaza la política de Al Fatah de negociaciones con Israel está ahora al mando de Palestina.
Hamas obtuvo 76 de los 132 escaños en el Consejo Legislativo Palestino y puede contar con el apoyo de cuatro diputados independientes.
En total, es el 60 por ciento de los escaños del Parlamento, obtenidos en casi todos los distritos de la Ribera Occidental y Gaza.
Hamas no ha entrado en la política electoral hasta hace poco, pero su sólida victoria fue precedida de un gran éxito en las elecciones municipales.
Ha llegado el momento político de Hamas.
Conforme a la legislación palestina, Mahmoud Abbas, el Presidente palestino, debe pedir ahora a Hamas que forme un nuevo gobierno.
Por su parte, los funcionarios de Al Fatah no parecen dispuestos a participar en un gobierno dirigido por Hamas.
Aunque éste ha dicho que procuraría formar esa coalición, la humillante derrota de Al Fatah lo ha dejado con poco crédito como socio de gobierno.
Hasta ahora, los dirigentes superiores de Al Fatah han declarado que serán una oposición leal en el Parlamento y dejarán la responsabilidad gubernamental a Hamas.
En cambio, tendrán que centrarse en reconstruir y revigorizar Al Fatah.
Hamas es perfectamente consciente de la conmoción que ha producido su victoria.
Si Al Fatah se niega a participar en la coalición, Hamas puede optar por un gobierno de independientes y tecnócratas.
No es probable que Hamas forme un gobierno compuesto de partidarios de la línea dura.
Las circunstancias políticas, económicas y de seguridad de los palestinos requieren un gobierno centrado en resolver problemas, no en la pureza ideológica.
El problema más urgente que afronta el nuevo gobienro es el desorden y la anarquía en toda la sociedad palestina.
Los asesinatos, los secuestros y las extorsiones han alcanzado dimensiones sin precedentes.
Los individuos armados recurren a los secuestros para obtener puestos de trabajo, liberar a miembros de su familia de la cárcel y cobrarse venganza.
Con frecuencia, las personas implicadas en esos delitos pertenecen a bandas locales o incluso a las milicias de grandes clanes.
En la oposición, Hamas se negó rotundamente a recoger las armas ilegales.
Ahora, tendrá que tratar de una sociedad palestina que está armada hasta los dientes, con tasas de pobreza que alcanzan el 70 por ciento y un desempleo del 30 por ciento.
Tras haberse beneficiado del rechazo político abrumador a Al Fatah, ahora Hamas será juzgado por su uso de la nueva autoridad.
Por primera vez, un reloj político está haciendo tictac por Hamas.
Los funcionarios superiores de Hamas conocen perfectamente el problema y han prometido una revisión completa de los servicios públicos y la administración palestinos.
En los próximos meses se calibrará, más que ninguna otra cosa, el éxito de Hamas en función de su actitud ante estas cuestiones.
¿Podrá Hamas erradicar la corrupción y la incompetencia y prestar servicios de forma justa y eficiente?
¿Cómo afectará su elección a las corrientes de ayuda extranjera de Palestina, que constituyen el componente más importante del presupuesto nacional?
La reacción internacional inicial ante la victoria de Hamas ha sido severa.
El gobierno de Bush ha declarado que no tratará con el gobierno de Hamas, porque éste sigue comprometido con la destrucción de Israel.
Ése es, en verdad, el lenguaje del pacto de Hamas de 1988.
Sin embargo, resulta interesante que la plataforma electoral de Hamas combinara diferentes planteamientos para la cuestión del Estado palestino.
Por una parte, Hamas accedió por primera vez a la creación de un Estado palestino en la Ribera Occidental y Gaza, con su capital en Jerusalén oriental.
Por otra parte, la plataforma repite la negativa de Hamas a renunciar a un solo centímetro de la Palestina histórica.
Ahora resulta imposible decir si se podrá transformar a Hamas en una organización más moderada, pero está claro que ahora es vulnerable ante la opinión pública y, como autoridad gobernante, tendrá que abordar la reacción ante su victoria.
Inmediatamente después de las elecciones, un funcionario superior de Hamas, Mahmoud Al Zahar, dijo que Hamas mantendría la tregua con Israel iniciada el pasado mes de febrero, si Israel hacía lo propio.
Puede que con ello quiera decir que no provocará a Israel.
Tal vez sus deberes de gobierno inciten a Hamas a celebrar conversaciones en serio con los Estados Unidos y la comunidad internacional.
En cualquier caso, pese a los resultados de las elecciones e incluso sin la participación de Al Fatah en el gobierno, Abbas sigue a cargo de las negociaciones con Israel.
Se ha apresurado a pedir una reanudación de las conversaciones de paz, aunque Israel, como los Estados Unidos, se ha negado a tratar con Hamas.
Los palestinos se han internado por un terreno desconocido.
Acudieron en masa a votar en unas elecciones que el ex Presidente Jimmy Carter calificó de correctas, justas y libres de violencia.
Eligieron a un partido que pedía "reforma y cambio" como reacción ante un decenio de violencia y desorden y los palestinos aceptaron la opinión de Hamas de que con las negociaciones basadas en los Acuerdos de Oslo no se podían lograr los derechos palestinos ni sus ambiciones políticas.
Una vez lograda la victoria, Hamas se hará cargo de la responsabilidad del bando palestino en el conflicto palestino-israelí.
Con el futuro de los palestinos en juego –por no hablar del futuro de Israel y de Oriente Medio–, nadie puede decir si Hamas está preparado para desempeñar esa tarea.
La captura de la Franja de Gaza por Hamas ha creado, junto con Irán, un segundo Estado islámico radical en Medio Oriente.
La región, tal vez el conflicto árabe-israelí y ciertamente el movimiento palestino, nunca serán los mismos.
La derrota de Fatah en Gaza no se debe a la política exterior estadounidense, a Israel o a nadie más que Fatah mismo.
Es el legado final de Yaser Arafat porque él alentó no sólo la violencia terrorista contra Israel sino también la anarquía y la corrupción al interior de su propia organización.
Lo que es más importante, Arafat no pudo resolver el conflicto o darle a su pueblo una visión alternativa a la del radicalismo extremo y la lucha sin fin.
Al rechazar un arreglo para la paz en 2000 que habría creado un Estado palestino independiente con capital en Jerusalén oriental y 23 mil millones de dólares de ayuda internacional, Arafat dejó claro que no habría una alternativa, un escenario moderado para resolver los problemas de los palestinos.
Antes de las elecciones de enero de 2006 ya era evidente que Hamas estaba en camino de la victoria.
Bajo un liderazgo débil, Fatah no hizo nada para abordar las profundas divisiones y la corrupción.
Los candidatos de Fatah, que compitieron entre ellos mismos, dividieron el voto y aseguraron que ganaran los de Hamas.
Incluso después de la derrota, Fatah no implementó ni una sola reforma o cambio en sus cuadros dirigentes.
Sus líderes se peleaban entre sí y deseaban ilusoriamente que algún factor externo les entregara lo que querían.
Mientras tanto, como los partidos comunistas y fascistas del pasado, Hamas avanzaba con una doctrina clara, disciplina relativa y total determinación.
La ideología y la práctica de Fatah sentaron las bases para el avance de Hamas.
Ante la satanización de Israel, el rechazo a cualquier arreglo, la exigencia de victoria total y el planteamiento de la moderación como traición que hacía Fatah, Hamas sencillamente tenía que demostrar que era mejor para seguir ese camino.
Nadie debe subestimar el extremismo de Hamas.
En efecto, la única diferencia entre Hamas y al-Qaeda –aunque esos grupos no suelen trabajar juntos—es que el último prefiere los ataques contra objetivos occidentales, mientras que el primero se ha concentrado hasta ahora en Israel.
En consecuencia, Hamas no moderará su postura y su victoria retrasa en varias décadas las esperanzas de la paz palestino-israelí.
Alentado por su triunfo y con el apoyo de Siria (donde está su cuartel general) e Irán, Hamas buscará la meta genocida que ha anunciado abiertamente: la extinción de Israel y su pueblo.
Es un grave error pensar que existe cualquier posibilidad de concesiones o acuerdos.
Hay cuatro temas específicos que ahora dominarán el escenario: el destino de los palestinos en la Franja de Gaza, el futuro de Cisjordania gobernada por Fatah, la actitud del mundo hacia Israel y el impacto estratégico de la victoria de Hamas sobre el Medio Oriente.
Hasta ahora, si bien los habitantes de Gaza han sufrido por la lucha constante y los fracasos económicos provocados por sus líderes, se ha respetado su vida privada.
Hamas aplicará un programa de “islamización” más acelerado o más pausado.
Sin embargo, está decidido a transformar las vidas de aquéllos a quienes gobierna.
Asesinará a su antojo, abolirá los derechos de la mujer e indoctrinará a los niños en edad escolar con odio y deseos de llevar a cabo atentados suicidas.
Gaza ha sufrido por la anarquía; ahora sufrirá bajo una dictadura despiadada.
Por ejemplo, cuando las fuerzas de Hamas tomaron el campo de refugiados de Shati ejecutaron deliberadamente a tres mujeres –dos adolescentes y una de 75 años—porque eran parientes de funcionarios de Fatah.
Quienes de verdad estén preocupados por el bienestar de los palestinos deberían dirigir sus críticas a los líderes de ese pueblo y buscar que se protejan los derechos humanos en la Franja de Gaza.
La autoridad de Fatah sigue siendo fuerte en Cisjordania, pero es probable que ni siquiera la catástrofe de Gaza haga que cambie su conducta.
La disposición de Israel a trabajar con el régimen del Fatah de Mahmoud Abbas y la reanudación de la ayuda a gran escala de los Estados Unidos tienen por objeto consolidar un gobierno palestino relativamente moderado en Cisjordania.
Pero Abbas, quien nombró a Salam Fayyad, un economista veterano respetado en occidente, como nuevo Primer Ministro, tal vez debió elegir a alguien capaz de mostrar dureza, organizar sus fuerzas y luchar.
Lógicamente ahora Fatah debería adoptar la moderación, atacar el terrorismo transfronterizo y buscar algún tipo de paz con Israel.
Pero Fatah tiene su propia opinión de lo que es lógico –una que podría no coincidir con estas sugerencias.
A pesar de que los dos casos son profundamente distintos, Fatah se parece a la monarquía francesa antes de la revolución, incapaz de aprender de sus experiencias o de tomar las medidas necesarias para evitar su propia caída.
El mundo no puede salvar a Fatah; sólo Fatah puede hacerlo.
Por supuesto, para Israel los acontecimientos de Gaza significan un gran desafío.
Israel decidió desde hace mucho que no le interesa recuperar el control de la Franja de Gaza.
De cierta forma, el golpe de Hamas aclaró más las cosas.
Gaza está gobernada por un régimen completamente hostil.
Israel se sentirá en libertad de responder a los ataques transfronterizos y los continuos ataques con cohetes contra objetivos civiles al interior del país.
El mundo debe reconocer por fin que las esperanzas que generó el proceso de paz de los 1990 se han perdido por completo.
En efecto, Hamas ha hecho que el conflicto retroceda a los 1960 y 1970, cuando el avance hacia la paz tuvo que esperar a que la OLP estuviera dispuesta a dejar de recurrir al terrorismo y a aceptar la existencia de Israel.
La supervivencia de Israel y su derecho a la autodefensa ahora deben ser apoyados a nivel internacional y la difamación y satanización deben cesar.
Las implicaciones estratégicas para la región son igualmente sombrías.
La toma de Gaza por Hamas es una victoria para el bloque constituido por Irán, Siria y Hezbollah, así como para las distintas ramas de la Hermandad Musulmana (una de las cuales es Hamas) que buscan obtener el poder en sus propios países.
Estas fuerzas entienden perfectamente que el enfrentamiento global más importante en la actualidad es entre el radicalismo islámico y el resto del mundo.
La pregunta es cuándo lo entenderá el resto del mundo.
CIUDAD DE GAZA – La reanudación de las conversaciones de paz directas entre palestinos e israelíes ha puesto fin a 20 meses de parálisis y marcaron la entrada del Primer Ministro Benjamín Netanyahu a esta ronda diplomática.
Sin embargo, estas difíciles conversaciones se enfrentan a importantes retos externos a la mesa de negociación, especialmente de Hamás, que está decidida a asegurarse de que no ocurra nada sin su aprobación.
Hamás se rehúsa a participar en cualquier negociación directa de paz con Israel y ha prometido hacer fracasar por medio de la violencia las conversaciones actuales.
Su primer golpe ocurrió justo antes del inicio de las mismas, cuando las Brigadas al-Qassam, el ala militar de Hamás, emboscó a colonos israelíes en Hebrón, matando a cuatro personas.
Hamás ha amenazado con seguir atacando desde Cisjordania, pero no desde Gaza, en línea con las frecuentes declaraciones de sus líderes desde la guerra de Gaza de 2008 de que no desean provocar otro ataque israelí que pudiera costarles su posición de gobierno.
Israel no reconoce distinción alguna entre los ataques planeados por Hamás desde Cisjordania y los procedentes de Gaza.
Sin embargo, un asalto israelí de gran escala sobre la Gaza de Hamás en respuesta a las muertes en Cisjordania podría detener las negociaciones.
La estrategia de Hamás es poner al descubierto la debilidad de la Autoridad Palestina, demostrando que no puede controlar Cisjordania, como promete en las negociaciones.
Más aún, Hamás sabe muy bien que sus ataques hacen que Israel insista con incluso mayor énfasis en la seguridad como piedra angular de cualquier acuerdo.
Esto, a su vez, centra la atención entre la actual cooperación sobre seguridad entre Israel, la AP y Estados Unidos, lo que contribuye nuevamente a socavar la afirmación de que la AP representa al pueblo palestino.
Si ponemos la retórica a un lado, la oposición de Hamás a las conversaciones directas con Israel apunta a dejar en claro a Estados Unidos que Hamás es un elemento central de la realidad política de la región y que no se puede pasar por alto.
Si no es parte del proceso, entonces que no haya proceso.
Hamás insiste en que el Presidente palestino Mahmoud Abbas carece de la legitimidad para negociar en nombre de los palestinos y que los acuerdos que alcance con Israel no son vinculantes.
Afirma ser la organización que realmente representa a los palestinos, tras haber ganado la mayoría de las bancas del Consejo Legislativo Palestino (CLP) en enero de 2006 (el periodo del CLP terminó en enero de 2010, pero las nuevas elecciones aún están por realizarse).
Como Hamás bien sabe, EE.UU. tiene la llave para poner fin al aislamiento político que se le impuso tras su victoria en 2006.
De hecho. los líderes de Hamás reconocieron últimamente haber enviado mensajes a la administración Obama en los que llamaban al diálogo.
La nota más reciente, enviada a través de un grupo de académicos estadounidenses visitantes, pidió al gobierno de EE.UU. que adoptase una posición más equilibrada en el conflicto árabe-israelí.
Hamás, por su parte, ha expresado su disposición a aceptar un estado palestino en Cisjordania y Gaza, sujeto al regreso de todos los refugiados y la liberación de todos los prisioneros en poder de Israel.
No obstante, no ha dado lo que Estados Unidos considera un paso esencial: reconocer a Israel y, con ello, aceptar una solución de dos estados.
Por ahora, Hamás y los palestinos de Gaza están excluidos de las conversaciones de paz, lo que significa que lo más probable es que las negociaciones no conduzcan a un fin del conflicto árabe-israelí.
Sin embargo, cada día que se deje a los habitantes de Gaza vivir en una tóxica combinación de asedio, pobreza y paro es un día que fortalece a quienes en Hamás abogan por una línea dura.
Estados Unidos ha invertido mucho en su diplomacia de llevar a Netanyahu y Abbas a la mesa de negociaciones como para permitir que estas conversaciones colapsen, pero la continuidad de su boicot a Hamás refuerza la lógica de quienes intentan sabotearlas.
¿Qué tienen que perder?
En consecuencia, el futuro de estas conversaciones directas depende no sólo de Netanyahu y Abbas, sino de cómo se relacionen con los extremistas de sus respectivos bandos.
¿Abandonará Netanyahu su retórica ideológica, negociando en serio con los palestinos y haciendo las concesiones necesarias?
¿Pueden los palestinos ponerse a la altura del momento político y aprovechar la presión que procede del Presidente Barack Obama?
Hay mucho en juego y el fracaso sería costoso para estadounidenses, israelíes y palestino.
Si las conversaciones colapsan, la política exterior de EE.UU. en Oriente Próximo se verá aun más desacreditada, y nada impediría que se inicie otra ronda de conflictos.
Para los palestinos, se trata probablemente de la última oportunidad de Abbas.
Está comprometiendo en las negociaciones toda la escasa autoridad que le resta y, de fracasar, los palestinos comenzarán a contar los días que le quedan en el gobierno.
Para Netanyahu, puede que mantener el statu quo sea visto como una victoria, al menos en el corto plazo.
Pero el margen de Israel para cometer errores estratégicos se reducirá todavía más.
Mientras tanto, Hamás juega a ganar tiempo.
El fracaso de las conversaciones palestino-israelíes no haría más que demostrar su punto básico: nada avanza sin nosotros.
PARÍS – La paradoja central de la política francesa quedó confirmada una vez más el 27 de marzo.
En una votación nacional para elegir autoridades locales (el llamado Consejal General), el Frente Nacional de extrema derecha ganó el 11% de los votos emitidos, pero se aseguró sólo el 0,1% de las bancas.
Esta discrepancia entre la fuerza popular del Frente Nacional y su representación real ha sido una característica permanente de la política francesa desde que Jean-Marie Le Pen fundó el partido hace 40 años.
Pero Le Pen fue reemplazado en enero por su no menos carismática hija, Marine.
Y, con ese cambio, el destino del Frente también podría estar cambiando.
La escasa cantidad de funcionarios electos del Frente refleja la estrategia perseguida por sus dos principales adversarios, el Partido Socialista y la Unión por un Movimiento Popular (UMP, antes el partido gaullista) de Nicolas Sarkozy, que esencialmente se repartieron todos los puestos electos a nivel nacional y local desde los años 1980.
Para preservar su dominio compartido, más o menos acordaron la estrategia de un “Frente Republicano” destinada a excluir al Frente Nacional en la segunda ronda de todas las elecciones.
En consecuencia, en un desempate directo entre un candidato del Frente y un candidato socialista o de la UMP, los socialistas y la UMP normalmente se votan mutuamente.
La demostración más sorprendente de esta alianza “republicana” fue en la elección presidencial de 2002, cuando, con el apoyo socialista, Jacques Chirac, el candidato gaullista, recibió el 85% del voto popular en la segunda vuelta contra Jean-Marie Le Pen.   
Hasta ahora, esta estrategia de exclusión de un “Frente Republicano” logró mantener a la extrema derecha fuera de cualquier cargo político importante durante cuatro décadas, pero nunca redujo el tamaño de su base electoral.
Por el contrario, el Frente Nacional gana credibilidad al no tener que poner nunca a prueba su programa en el gobierno.
Sin embargo, para la segunda vuelta del domingo pasado, Sarkozy rompió esta convención: en carreras donde un candidato socialista competía con el Frente Nacional, su postura fue “No, ni uno ni otro”.
Como resultado, los votantes de la UMP pudieron elegir entre abstenerse, respaldar al socialista o votar por el Frente Nacional.
Comparada con la negación rígida de parte de Chirac a considerar cualquier tipo de reacercamiento con el Frente, la política de Sarkozy es, por ende, un pequeño paso hacia el reconocimiento de la legitimidad del Frente.
La izquierda, por supuesto, denunció esta maniobra como una amenaza de fascismo.
Pero, guste o no, el Frente es un partido legal.
Puede ser xenófobo, pero sus líderes nunca denigran la República; puede contar entre sus filas con miembros fascistas, pero el partido juega acogiéndose a las reglas democráticas.  
Y, guste o no, el Frente Republicano puede desmoronarse por completo con Marine Le Pen al frente del partido que fundó su padre.
Su padre fue, por sobre todo, un ideólogo, un Napoleón “populista” que nunca moderaría su visión de una Francia blanca y católica que necesita una reanimación moral.
Por lo tanto, rechazaba la Revolución Francesa y el estado benefactor moderno tanto como se oponía a la inmigración musulmana.
Los gaullistas y los socialistas están orgullosos de nunca haber hecho un arreglo con Jean-Marie Le Pen, pero de todas maneras él nunca habría negociado con ellos.
La ambición de Le Pen siempre fue la de “salvar” a  Francia, no convertirse en un ministro de Turismo.
Su hija, en cambio, claramente suavizó el tono.
Desde que Marine Le Pen tomó el mando, demostró ser capaz de combinar la postura anti-inmigración característica del Frente Nacional, el núcleo duro de su ideología, con un elogio del estado y la República.
Y aportó un tono anticapitalista fresco a la retórica del Frente –algo que siempre resulta popular en Francia.
Marine Le Pen busca recorrer el mismo sendero hacia el poder que la Liga Norte de Italia, el partido Interés Flamenco, el partido Holanda Habitable y el Partido Popular de Dinamarca, que en su totalidad se convirtieron en partidos populistas “blandos”.
Como resultado de este cambio, en el futuro cercano los conservadores de Sarkozy tal vez no tengan otra opción que aliarse con el Frente.
El intento de Sarkozy de arrogar para sí la retórica de la extrema derecha sobre seguridad e inmigración no funcionó porque, cuando se trata del chauvinismo nacional, los franceses prefieren a sus proveedores auténticos.
Y los franceses –así como los votantes en otras partes de Europa- votan más por los partidos de extrema derecha cuando la extrema izquierda está más débil.
De hecho, el Frente Nacional es más fuerte precisamente donde el Partido Comunista alguna vez fue la fuerza más importante.
Entre una cuarta parte y una tercera parte de los europeos continentales se sienten permanentemente privados del derecho de representación, y están dispuestos a votar por cualquier partido de “protesta”, ya sea la extrema derecha o la extrema izquierda.
La razón es esencialmente la misma en toda Europa: un crecimiento económico lento implica pocas perspectivas de una vida mejor, mientras que el estado benefactor no logró crear empleos.
La extrema izquierda le echa la culpa al capitalismo; la extrema derecha les apunta con el dedo a los inmigrantes.
La extrema izquierda recomendaría la revolución; la extrema derecha, la depuración étnica.
La revolución anticapitalista ya se intentó en media Europa el siglo pasado, con resultados nefastos.
La expulsión de los inmigrantes no.
Frente a una economía lenta, un estado benefactor deficiente y una inmigración fuera de control –desafíos para los cuales ningún partido tradicional de la derecha o de la izquierda tiene propuestas coherentes-, el atractivo del populismo blando de la extrema derecha seguirá acosando a Francia y Europa.
NUEVA YORK – Lo mejor que se puede decir de 2009 es que podría haber sido peor, que nos retiramos del precipicio del que parecíamos colgados a finales de 2008 y que 2010 será casi con toda seguridad mejor para la mayoría de los países de todo el mundo.
El mundo ha aprendido también algunas enseñanzas valiosas, aunque con un gran costo para la prosperidad actual y futura y que fue innecesariamente elevado, en vista de que ya deberíamos haberlas aprendido.
La primera enseñanza es la de que los mercados no son autocorrectores.
De hecho, sin una regulación adecuada, son propensos al exceso.
En 2009, volvemos a entender por qué la mano invisible de Adam Smith lo parece con tanta frecuencia: es que no está.
La búsqueda por parte de los banqueros de su propio interés (codicia) no dio como resultado el bienestar de la sociedad; ni siquiera prestó buenos servicios a los accionistas y a los titulares de bonos.
Desde luego, no los prestó a los propietarios de viviendas que las están perdiendo, a los trabajadores que han perdido sus empleos, a los jubilados que han visto como se esfumaban sus fondos para la jubilación ni a los contribuyentes que han pagado centenares de miles de millones para rescatar a los bancos.
Bajo la amenaza de desplome de todo el sistema, la red de seguridad, destinada a ayudar a las personas desafortunadas a satisfacer los imperativos de la vida, se hizo generosamente extensiva a los bancos comerciales, después a los bancos de inversión, a las empresas de seguros, a las empresas automovilísticas e incluso a las empresas que conceden préstamos para la compra de automóviles.
Nunca se había transferido tanto dinero de tantos para tan pocos.
Estamos acostumbrados a concebir la transferencia de dinero gubernamental de los acomodados a los pobres.
En este caso han sido los pobres y las clases medias quienes han transferido dinero a los ricos.
Contribuyentes ya agobiados por una pesada carga vieron que su dinero, destinado a ayudar a los bancos a prestar para que se recuperara la economía, iba a pagar primas y dividendos hinchados.
Los dividendos deben ser una participación en los beneficios: en este caso han sido simplemente una participación en la magnanimidad gubernamental.
La justificación fue la de que el rescate de los bancos, por desordenado que fuera, permitiría la reanudación de los préstamos.
No ha sido así.
Lo único que ha sucedido ha sido que los contribuyentes medios han dado dinero a las propias entidades que habían estado afanándoselo durante años mediante préstamos depredadores, tipos de interés usureros de las tarjetas de crédito y comisiones no transparentes.
El rescate puso al descubierto una profunda hipocresía en derredor.
Quienes habían predicado la contención fiscal cuando se trataba de programas de protección social para los pobres ahora clamaban por el mayor programa de protección social del mundo.
Quienes se habían pronunciado a favor de la virtud de la “transparencia” del mercado libre acabaron creando sistemas financieros tan opacos, que los bancos no se aclaraban con sus propios balances.
Y después se indujo también al Gobierno a que cayera en formas cada vez menos transparentes  de rescate para ocultar su magnanimidad con los bancos.
Quienes habían sostenido la necesidad de “rendición de cuentas” y “responsabilidad” ahora intentaban conseguir la cancelación de las deudas al sector financiero.
La segunda enseñanza importante permite entender por qué los mercados con frecuencia no funcionan como deberían.
Hay muchas razones para los fallos de los mercados.
En este caso, las “entidades demasiado grandes para caer” tenían incentivos perversos: si especulaban y les salía bien, se llevaban los beneficios; si perdían, pagaría el contribuyente.
Además, cuando la información es imperfecta, los mercados con frecuencia no funcionan bien... y las informaciones imperfectas son fundamentales en las finanzas.
Las externalidades son omnipresentes: la quiebra de un banco ha impuesto costos a otros y las quiebras del sistema financiero han impuesto costos a los contribuyentes y a los trabajadores de todo el mundo.
La tercera enseñanza es la de que las políticas keynesianas sí que funcionan.
Los países, como Australia, que aplicaron en seguida grandes planes de estímulo bien concebidos salieron antes de la  crisis.
Otros países sucumbieron a la vieja ortodoxia impuesta por los brujos financieros que nos metieron en este lío.
Siempre que una economía entra en recesión, aparecen déficits, pues los ingresos fiscales se reducen antes que los gastos.
La vieja ortodoxia sostenía que había que reducir el déficit –subir los impuestos o reducir los gastos– para “restablecer la confianza”, pero esas políticas casi siempre reducían la demanda agregada, conducían la economía a un contracción más profunda y socavaban aún más la confianza: el ejemplo más reciente fue cuando el Fondo Monetario Internacional insistió en su aplicación en el Asia oriental en el decenio de 1990.
La cuarta enseñanza es la de que la política monetaria consiste en algo más que en luchar contra la inflación.
Una insistencia excesiva en la inflación hizo que algunos bancos centrales pasaran por alto lo que estaba sucediendo a sus mercados financieros.
Los costos de una inflación suave son minúsculos en comparación con los que se imponen a las economías cuando los bancos centrales permiten que las burbujas de activos sigan descontroladas.
La quinta enseñanza es la de que no todas las innovaciones propician una economía más eficiente y productiva... y menos aún una sociedad mejor.
Los incentivos privados cuentan y, si no están bien alineados con los réditos sociales, el resultado puede ser una asunción de excesivo riesgo, un comportamiento caracterizado por una excesiva estrechez de miras y una innovación distorsionada.
Por ejemplo, mientras que los beneficios de muchas de las innovaciones de la ingeniería financiera de los últimos años resultan difíciles de demostrar, y más aun de cifrar, los costos asociados con ellas –tanto económicos como sociales– son patentes y enormes.
De hecho, la ingeniería financiera no ha creado productos que ayudaran a los ciudadanos corrientes a gestionar el simple riesgo de la propiedad de su vivienda... con la consecuencia de que millones de ellos la han perdido y es probable que otros millones más la pierdan también.
En cambio, la innovación fue encaminada a perfeccionar la explotación de los menos instruidos y a conculcar los reglamentos y las normas de contabilidad concebidas para volver más eficientes y estables los mercados.
A consecuencia de ello, los mercados financieros, que deben gestionar el riesgo y asignar el capital de forma eficiente, crearon riesgo e hicieron asignaciones disparatadas.
Pronto sabremos si hemos aprendido las enseñanzas de esta crisis algo mejor de lo que deberíamos haber aprendido las mismas que se desprendían de crisis anteriores.
Lamentablemente, a no ser que los Estados Unidos y otros países industriales avanzados logren avances mucho mayores en materia de reformas del sector financiero en 2010, podríamos afrontar otra oportunidad de aprenderlas.
BANGKOK – La semana pasada, un tribunal taiwanés sentenció a Chen Shui-bien, Presidente de Taiwán de 2000 al 2008, a cadena perpetua por corrupción.
Se demostró que Chen había robado millones de dólares de fondos públicos.
No lo hizo solo.
Su esposa (que también recibió cadena perpetua), sus hijos y otros parientes le ayudaron a esconder el botín oculto en cuentas en el exterior.
La ex primera familia de Taiwán resultó ser una cueva de ladrones comunes.
Chen  y su Partido Democrático Progresista en el poder camuflaron sus intereses financieros personales y organizacionales tras la máscara patriótica de asegurar la supervivencia de una sociedad China democrática en un Taiwán independiente. Durante años, Chen fue percibido como un valiente David que luchaba contra el comunista Goliat, lo que atrajo a muchos admiradores de todo el mundo (entre los que me contaba yo en un momento dado.)
Presentándose a sí mismo y a su partido como campeones de la democracia, Chen buscó crear la impresión entre los votantes taiwaneses de que su libertad perecería en manos del Kuomintang (KMT) o cualquier partido que no fuera el suyo.
Sin embargo, de hecho fue el Presidente Chiang Ching-kuo, hijo del Generalísimo Chiang Kai-shek, quien instituyó las reformas democráticas sin precedentes que allanaron el camino para la victoria electoral del DPP de Chen, que hasta entonces estaba en la clandestinidad.
La fortuna personal de Chen comenzó a crecer notoriamente después de que asumiera el poder, pero entonces nadie pudo poner sobre la mesa pruebas concretas de su corrupción.
Al principio, sus aliados políticos descartaron los crecientes rumores de su enriquecimiento como un intento de propaganda de la oposición del KMT.
Sin embargo, uno a uno, la mayoría de los padres fundadores del DPP han dejado el partido, acusando a Chen de corrupción y comportamiento autocrático incluso dentro de su propia tienda. Chen los calificó de “manzanas podridas” y gente que quería beneficiarse de su fortuna política.
De hecho, a Chen siempre le preocupó más consolidar su propio poder que defender Taiwán.
Sus acciones políticas más controvertidas apuntaron a sus oponentes locales, no al gobierno chino en el continente.
Encabezó una sucia campaña que señalaba que todos los taiwaneses con raíces en la China continental, incluso si habían nacido y sido criados en Taiwán, eran unos nómadas en los que no se puede confiar - wai shen ren , o “gente no nativa”-, como si fueran extranjeros de una cultura diferente.
Este intento oficial de mostrar a los taiwaneses nativos como un grupo étnico distinto, con poca relación con la cultura china, se extendió al idioma, ya que Chen favoreció el uso del dialecto fujian en lugar del mandarín hablado por 1,300 millones de chinos y que se enseña en todo el mundo.
Mientras tanto, el Ministerio de Educación trató de purgar todas las referencias a China en los textos escolares.
Tan insistente fue la campaña de Chen, que algunos recordaron la Revolución Cultural de Mao, época en que los chinos fueron divididos entre &quot;nosotros&quot; y &quot;ellos&quot;.
De hecho, bajo la política de Chen, Taiwán casi llegó a convertirse en una sociedad de divisiones rígidas, en donde los chinos &quot;locales&quot; y &quot;no nativos&quot; vivían como enemigos potenciales.
El único parlamentario nativo de Taiwán hizo una demostración lógica en rechazo a Chen y el DPP, dando un discurso en un atestado Congreso completamente en su idioma nativo, sin que nadie en la Cámara pudiera comprenderlo.
El mensaje era obvio: el suyo era el único grupo que podía reclamar legítimamente está compuesto por taiwaneses nativos.
Al final, las iniciativas de Chen fueron tan fútiles como insensatas.
La cultura china que está presente en las vidas cotidianas de 23 millones de taiwaneses de diferentes creencias políticas no se pudo eliminar por decreto.
Más aún, el intento de hacerlo enojó a la abrumadora mayoría de los taiwaneses, quienes finalmente comprendieron la estupidez que la política de Chen, especialmente porque llevó a un estancamiento económico en tiempos de auge en la China continental.
De hecho, gran parte de las industrias de alta tecnología china se crearon con capitales y conocimientos taiwaneses, y más de medio millón de taiwaneses viven y trabajan cerca de Shangai, en una réplica virtual de Hsin Chu, el Silicon Valley de Taiwán.
No obstante, en el Taiwán de Chen las disputas internas se volvieron más importantes que el desarrollo económico.
Invariablemente, Chen culpaba al KMT de bloquear planes económicos importantes, pero algunos de sus partidarios a sueldo sabían mejor cuál era la verdad.
Cuando finalmente se demostró que el poder había convertido a Chen en un delincuente común, el KMT volvió al poder gracias al dictamen de las urnas.
Sin embargo, si bien la herencia de mentiras y corrupción de Chen ha terminado, el renovado KMT bajo su presidente Ma Ying-jeou tiene mucho por hacer para convencer a un público desencantado que los métodos de Chen, que recuerdan el propio oscuro pasado del KMT, no se han convertido en parte integrante del sistema.
La sentencia de cárcel de Chen también debería servir para recordar al DPP que debe convertirse en un partido para todos los taiwaneses, &quot;locales&quot; o no, para tener alguna oportunidad de supervivencia.
El pueblo de Taiwán sabe que no puede prosperar como una democracia si se permite la consolidación de las divisiones étnicas.
OXFORD – Los mercados emergentes- Brasil, China, India, Indonesia, México, Rusia, Turquía, y otros 15 países en África, Asia, Europa y América Latina- representan una porción de crecimiento acelerado de la población y la economía mundial.
Pero sus gobiernos se enfrentan actualmente con uno de los principales desafíos del siglo XXI: crear soluciones de salud pública acordes a la velocidad y el volumen de la urbanización.&#160; &#160;&#160;&#160;&#160;&#160;
Los cuatro mercados emergentes más grandes representan más del 40% de la población mundial y tienen un PBI en conjunto de casi 9 billones de dólares.
Se espera que sus economías superen a las de los países del G-7 para el 2030, y que, para el 2050, Brasil, China, India, México y Rusia sean, junto con Estados Unidos, las economías dominantes del mundo. &#160;
Sin embargo, hoy, las ciudades de estos países deben lidiar con problemas económicos y sociales que son más agudos, más urgentes y de una magnitud inmensamente mayor que aquellos que tuvieron que enfrentar las ciudades europeas y americanas en los siglos XIX y XX.
Un desafío principal es administrar las consecuencias del crecimiento explosivo de las poblaciones urbanas.
Más de la mitad de la población mundial vive actualmente en ciudades.
En mi propio país, Pakistán, Karachi está creciendo a un ritmo de 1.000 personas por día.
La migración masiva a áreas urbanas, el alto desempleo, los salarios bajos, las malas condiciones de vivienda y saneamiento, una infraestructura inadecuada y la privación social son síntomas compartidos por los centros económicos donde el crecimiento demográfico no estuvo acompañado por estrategias cohesivas de políticas de salud pública.
Como acordaron los líderes gubernamentales, empresariales y académicos en una reunión reciente que se llevó a cabo con el auspicio del Simposio de Mercados Emergentes, la promesa de los países de mercados emergentes no se materializará si sus ciudades, y consecuentemente sus economías, no son saludables.
Un informe fundamental de 1995 sobre el desarrollo humano escrito por mi compatriota Mahbub ul Haq resaltaba las diferencias entre la seguridad humana vista como seguridad personal y como seguridad nacional.
Él usó indicadores de desarrollo humano en lugar de indicadores nacionales agregados para medir el progreso económico y social.
Su propuesta fundamental era que el desarrollo tiene que ver con la gente.
Nada es más esencial para la seguridad humana que la salud, que permite la elección humana y la libertad humana y apuntala el desarrollo humano.
A menudo nos focalizamos en la atención sanitaria y enfatizamos los roles de la medicina y de los médicos.
Pero la salud también tiene que ver con el bienestar, la seguridad de la vida y la capacidad para trabajar y aprender.
Como dijo el economista y filósofo Amartya Sen, “la salud es una precondición para la eficacia funcional en todo un rango de actividades humanas.”&#160;
Incluso mientras la carga de enfermedaden las ciudades de mercados emergentes vira de enfermedades infecciosas a enfermedades crónicas, las poblaciones urbanas siguen siendo vulnerables a enfermedades epidémicas, enfermedades infantiles originadas por la desnutrición, al VIH/SIDA, a la malaria, a la tuberculosis y a trastornos mentales arraigados en el desempleo y en la pobreza.
También son vulnerables a la muerte y a lesiones causadas por desastres naturales y accidentes de tránsito- y a las consecuencias para la salud del desorden y la descomposición social.&#160;
La velocidad del crecimiento urbano y de la resultante concentración de la pobreza ha sobrepasado la capacidad de algunos gobiernos nacionales y municipales de proveer servicios –vivienda sustentable y accesible, agua potable y saneamiento, y educación- esenciales para la salud pública urbana.
Pero lo que sí ofrece la concentración de gente y actividad económica en las ciudades y mega-ciudades de mercados emergentes son oportunidades invaluables y considerables para construir infraestructura relacionada a la salud y para ofrecer servicios de atención sanitaria.&#160; &#160;
Deberían tomarse varias medidas.
Los gobiernos de los mercados emergentes deben ocuparse de los asuntos críticos que surgen como consecuencia de una mala coordinación dentro y entre los gobiernos municipales y nacionales en materia de políticas y programas de salud y atención médica.
Deberían considerar reformas que incluyan darles a los gobiernos de las ciudades la autoridad, los recursos y la responsabilidad que necesitan para encarar los resultados en el terreno de la salud y la atención sanitaria.
Es preciso implementar una planificación urbana anticipada, basada en pronósticos demográficos realistas, en registros de pacientes y en sistemas de información de salud, así como una participación en redes urbanas de conocimientos médicos.
Los sistemas y las reformas ya probadas se deben compartir entre las ciudades de mercados emergentes, y las innovaciones e ideas novedosas y exitosas deben adaptarse a las condiciones locales. &#160;
Esto incluye tecnologías nuevas y accesibles, como telefonía celular de bajo costo, para ser usadas por los trabajadores comunitarios en el área de la salud.
En Pakistán, por ejemplo, de una población de 160 millones de habitantes, 60 millones están suscriptos a un servicio de telefonía móvil.
Los celulares pueden ser de utilidad para ofrecer una atención médica urbana accesible ya que pueden servir como herramientas de diagnóstico para tomar fotografías, y para redactar recetas y monitorear el estado de los pacientes de zonas de bajos ingresos.
En pocas palabras, la salud pública urbana necesita ser reinventada.
La salud de las ciudades –y países- de mercados emergentes no requiere menos que eso.
CAMBRIDGE – El plan del Presidente Barack Obama de ampliar la cobertura de salud a casi todos los americanos, recientemente aprobado por  el Congreso de los Estados Unidos, constituye la legislación social más importante promulgada en el país desde el decenio de 1960.
Aunque la oposición republicana sigue siendo fuerte, la ley fue una importante victoria política nacional para Obama.
Su promulgación tiene también consecuencias más amplias, porque, como la elección de Obama en 2008, aborda cuestiones relativas a la salud del sistema político de los Estados Unidos.
Al fin y al cabo, en tiempos estaba generalizada la opinión de que un afroamericano sin una máquina política no podía llegar a presidente.
Recientemente, muchos observadores han sostenido que el paralizado sistema político americano impediría al país plasmar sus abundantes recursos de poder en capacidad de dirección.
Como ha sostenido recientemente un periodista perspicaz, “los Estados Unidos siguen teniendo los medios necesarios para abordar casi todas sus deficiencias estructurales... la utilización de la energía, los gastos médicos, la adecuada combinación educativa y ocupacional para revitalizar una clase media sólida.
Ésa es la tragedia americana de comienzos del siglo XXI: una cultura llena de vitalidad, que se renueva a sí misma y atrae el talento del mundo y un sistema de gobierno que cada vez parece más una broma”.
El de la conversión del poder –la plasmación de los recursos de poder en una influencia efectiva– es un problema antiguo para los EE.UU. La Constitución se basa en la concepción liberal del siglo XVIII de que la mejor forma de controlar el poder es mediante la fragmentación y los contrapesos.
En materia de política exterior, la Constitución de los EE.UU. siempre ha incitado al Presidente y al Congreso a luchar por el control.
Poderosos grupos de presión económicos y étnicos luchan por sus definiciones egoístas del interés nacional.
El Congreso siempre presta atención a quienes hacen ruido y los intereses especiales lo apremian para que legisle sobre tácticas en materia de política exterior, códigos de conducta y sanciones a otros países.
Como observó Kissinger en cierta ocasión, “lo que críticos extranjeros presentan como una búsqueda de la dominación por parte de los Estados Unidos es con mucha frecuencia una respuesta a grupos de presión interiores”.
El efecto acumulativo –proseguía Kissinger– “mueve a la política exterior americana a adoptar una actitud unilateral e intimidatoria, pues, a diferencia de las comunicaciones diplomáticas, que en general son una invitación al diálogo, la legislación se plasma en una prescripción que no admite negociación, el equivalente operativo de un ultimátum”.
También constituye un motivo de preocupación la disminución de la confianza pública en las instituciones de los EE.UU. En 2010, sólo una quinta parte de los americanos ha dicho que confiaba en que el Gobierno hiciera lo adecuado todo el tiempo o la mayor parte del tiempo.
Como lo expresó William Galston, ex miembro del equipo de gobierno de Clinton, “nunca es más importante la confianza que cuando se pide a los ciudadanos que hagan sacrificios con vistas a un futuro mejor.
La desconfianza del gobierno que haga esa petición podría ser la precursora –o incluso la causa– de la decadencia nacional”.
La fundación de los Estados Unidos se basó en parte en la desconfianza del Gobierno y, según una larga tradición que se remonta hasta Thomas Jefferson, los americanos no deben preocuparse demasiado por los bajos niveles de confianza en el Gobierno.
Cuando no se le pregunta por la gestión diaria de los asuntos públicos, sino sobre el marco constitucional subyacente, el público adopta una posición positiva.
De hecho, si se pregunta a los americanos cuál es el mejor lugar para vivir, el 80 por ciento dice que los EE.UU. Si se les pregunta si les gusta el sistema democrático de gobierno, el 90 por ciento dice que sí.
Pocos son los que creen que el sistema está podrido y debe ser derrocado.
Probablemente algunos aspectos del estado de ánimo actual sean cíclicos, mientras que otros representan un descontento con las peleas y el punto muerto políticos.
Es cierto que, cuando se la compara con el pasado reciente, la política de los partidos ha llegado a estar más polarizada, pero la política malintencionada no es nada nuevo y gran parte de las pruebas de la pérdida de confianza en el Gobierno corresponden a datos de las encuestas, en las que se sopesan respuestas sensibles a la forma de formular las preguntas.
Además, la mayor disminución se produjo hace más de cuatro decenios, a finales del de 1960 y a principios del de 1970.
Eso no quiere decir que las expresiones de una menor confianza en el Gobierno no sean problemáticas.
Sean cuales fueren las razones para dicha disminución, si el público llega a mostrarse reacio a aportar recursos decisivos, como, por ejemplo, los dólares de los impuestos, o a cumplir voluntariamente con las leyes o si jóvenes brillantes se niegan a dedicarse al servicio gubernamental, la capacidad gubernamental resultará deficiente y el público llegará a estar más insatisfecho con él.
Un clima de desconfianza puede también desencadenar acciones extremas por parte de miembros desviados de la población, como, por ejemplo, un atentado con bomba contra un edificio federal en la Ciudad de Oklahoma en 1995.
Hasta ahora, esos resultados en materia de comportamiento no parecen haberse materializado.
El Servicio de Impuestos Internos no ve un aumento del fraude fiscal.
En muchos sentidos, los funcionarios de la Administración han llegado a ser menos corruptos que en decenios anteriores y el Banco Mundial concede una calificación alta a los EE.UU. (más del 90 por ciento) en materia de “control de la corrupción”.
Además, después de cuarenta años de aumento de la abstención en las elecciones presidenciales, del 38 por ciento al 50 por ciento, en 2000 se redujo y en 2008 volvió a ascender al 42 por ciento.
El comportamiento de los ciudadanos no parece haber cambiado tan espectacularmente como las respuestas a las encuestas de opinión.
Tres cuartas partes de los americanos se sienten vinculados con sus comunidades y dicen que la calidad de la vida en ellas es excelente o buena; el 40 por ciento dice que la colaboración con otros en su comunidad es lo más importante que pueden hacer.
En los últimos años, la política y las instituciones políticas americanas han llegado a estar más polarizadas de lo que indica la distribución de las opiniones.
La situación se agravó con la contracción económica posterior a 2008.
Como concluía recientemente un editorial de The Economist, “el sistema político de los Estados Unidos fue concebido para que la legislación en el nivel federal resultara difícil, no fácil.
Sus fundadores consideraban que la mejor forma de gobernar un país del tamaño de los Estados Unidos era en el nivel local, no en el nacional. (...) Así, pues, el sistema básico funciona, pero eso no es una excusa para pasar por alto los sectores en que podría reformarlo”, como, por ejemplo, la garantía de obtener escaños seguros en la Cámara de Representantes mediante la alteración de los límites de distritos electorales y los procedimientos de bloqueo del reglamento del Senado y el filibusterismo
Está por ver si el sistema político americano podrá reformarse y afrontar esa clase de problemas.
La victoria de Obama en materia de atención de salud, como su elección en 2008, indica que el sistema político de los Estados Unidos no está tan destrozado como quieren hacernos creer los críticos que trazan analogías con la caída de Roma o de otros imperios.
La expectativa de vida en los países de altos ingresos del mundo hoy es de 78 años, mientras que es de sólo 51 años en los países menos desarrollados, y de apenas 40 años en algunos países africanos azotados por el sida.
De cada 1.000 chicos nacidos en los países ricos, siete mueren antes de cumplir cinco años; de cada 1.000 nacimientos en los países más pobres, 155 chicos mueren antes de cumplir cinco años.
Estas muertes no son solamente tragedias humanas, sino también calamidades para el desarrollo económico, ya que reducen sistemáticamente el crecimiento económico y ayudan a que los países más pobres queden atrapados en la pobreza.
Pero una creciente cantidad de programas en todo el mundo están demostrando que la muerte y la enfermedad de los pobres se pueden reducir marcadamente, y rápidamente, con inversiones dirigidas en programas de salud pública.
Las grandes victorias de los últimos años se produjeron a través del Fondo Global contra el Sida, la Tuberculosis y la Malaria.
El Fondo, creado hace seis años, ofreció financiamiento a más de 130 países para ampliar sus programas contra estas tres enfermedades mortales.
Desde entonces, los programas del Fondo Global ayudaron a aproximadamente un millón de africanos a recibir medicamentos antirretrovirales para tratar el sida, financiaron la distribución de alrededor de 30 millones de tules antimosquito para combatir la malaria y sustentaron el tratamiento de unos dos millones de personas con tuberculosis.
La malaria se puede controlar de manera efectiva a través de los tules antimosquito, del rociado con insecticidas en lugares cerrados y del acceso gratuito a los medicamentos por parte de la gente pobre en los pueblos proclives a la malaria.
En apenas dos días el año pasado, el gobierno de Kenya distribuyó más de dos millones de tules.
Programas similares de distribución masiva se implementaron en Etiopía, Rwanda, Togo, Níger, Ghana y otros lugares.
Los resultados son sorprendentes.
Los pobres utilizan los tules antimosquito de modo efectivo, y la incidencia de la malaria se reduce rápidamente.
De la misma manera, una campaña encabezada por Rotary International y varios socios prácticamente erradicó la polio.
La cantidad de casos a nivel mundial por año ahora está en los cientos, comparado con muchas decenas de miles cuando comenzó la campaña.
El éxito se está logrando incluso en los lugares más remotos y difíciles, como los estados azotados por la pobreza en el norte de la India.
De hecho, la India está logrando mucho más con su destacable Misión Nacional de Salud Rural (NRHM, tal su sigla en inglés), que es la mayor movilización de medidas de salud pública en el mundo.
Una cantidad asombrosa de medio millón de mujeres jóvenes fueron contratadas recientemente como trabajadoras de la salud para comunicar a los hogares empobrecidos con las clínicas y los hospitales públicos, que están siendo mejorados, y para mejorar el acceso de las mujeres a la atención obstétrica de emergencia a fin de evitar muertes trágicas e innecesarias en el parto.
Otro éxito destacable de la India es la atención domiciliaria segura de los bebés recién nacidos en los primeros días de vida.
Actualmente, una cantidad alarmante de recién nacidos mueren como consecuencia de infecciones, porque las madres no pueden amamantarlos durante los primeros días u otras causas evitables.
Al capacitar a los trabajadores comunitarios de la salud, la NRHM logró una marcada reducción de las muertes de recién nacidos en las poblaciones de la India.
Todos estos programas refutan tres mitos muy generalizados.
El primero es que la incidencia de la enfermedad entre los pobres es de alguna manera inevitable e ineludible, como si los pobres estuvieran predestinados a enfermarse y morir prematuramente.
En realidad, los pobres mueren de causas conocidas e identificables que son ampliamente evitables y tratables a un costo muy bajo.
No existe ninguna excusa para los millones de muertes de malaria, sida, tuberculosis, polio, sarampión, diarrea o infecciones respiratorias, o para que tantas mujeres y niños mueran durante o después del parto.
El segundo mito es que la ayuda de los países ricos inevitablemente se derrocha.
Los líderes ignorantes de los países ricos repiten esta falacia con tanta frecuencia que se ha convertido en una barrera importante para el progreso.
A los ricos les gusta echarles la culpa a los pobres, en parte porque los absuelve de responsabilidades, en parte porque les da una sensación de superioridad moral.
Pero los países pobres son capaces de establecer de inmediato programas de salud pública efectivos cuando reciben ayuda.
Las recientes historias de éxito han sido posibles gracias a la combinación de un mayor gasto de los presupuestos de los países pobres, complementado por la ayuda de los donantes de países ricos.
El tercer mito es que salvar a los pobres empeorará la explosión demográfica.
Sin embargo, los hogares en los países menos desarrollados tienen muchos hijos –un promedio de cinco por mujer-, en parte porque el miedo a las altas tasas de mortalidad infantil los lleva a compensar con familias grandes.
Cuando las tasas de mortalidad infantil se reducen, las tasas de fertilidad tienden a declinar aún más, ya que las familias ahora confían en que sus hijos sobrevivirán.
El resultado es un crecimiento demográfico más lento.
Es hora de cumplir con un compromiso global básico –que todos, pobres y ricos por igual, tengan acceso a servicios de salud elementales.
Si sólo el 0,1% de los ingresos del mundo rico se dedicaran a la atención sanitaria de los pobres, sería posible elevar la expectativa de vida, disminuir la mortalidad infantil, salvar la vida de madres durante el parto, retardar el crecimiento demográfico e impulsar el desarrollo económico en todo el mundo pobre.
Las historias de éxito en el campo de la salud pública para los pobres se multiplican.
Dado el bajo costo y los inmensos beneficios que implica respaldar estos esfuerzos, no hay ninguna excusa para no actuar.
BERLÍN – Este abril fue el abril más caluroso del que se tenga cuenta, a nivel global, en por lo menos 130 años, según los registros de temperaturas mundiales que lleva la NASA y la Administración Nacional Oceánica y Atmosférica de Estados Unidos (NOAA, por su sigla en inglés).
El último año constituyó el período de 12 meses más caluroso desde que se dio inicio a las mediciones.
Eso es lo que demuestran los datos de las estaciones y los barcos meteorológicos.
Pero si prefieren los datos satelitales, el panorama es similar.
Los datos satelitales dicen que este marzo es el marzo más caluroso de la historia, mientras que abril es el segundo más caluroso; los datos de la superficie son exactamente inversos: marzo fue el segundo mes más caluroso después de abril.
Por supuesto, más importante aún desde un punto de vista científico son las tendencias a largo plazo.
En los últimos 30 años –hasta ahí se remontan las mediciones satelitales-, la tendencia es claramente ascendente y similar en magnitud en todos los grupos de datos disponibles.
Si todavía tienen dudas de que el planeta se está recalentando, miren cómo se reducen los glaciares de montaña en todo el mundo, o cómo se achica la capa de hielo marítimo en el Océano Ártico, que en los últimos veranos se contrajo a poco más de la mitad del tamaño que tenía en los años 1970.
¿Qué está causando este calentamiento climático?
La física nos dice: si quieren saber por qué el clima se está volviendo más cálido, busquen la fuente de calor.
(Esa es una consecuencia de la primera ley de termodinámica: la energía siempre se conserva).
Entonces tenemos que analizar el equilibrio de calor de nuestro planeta para entender la razón del calentamiento.
Es algo sorprendentemente simple: sólo existe una fuente de calor entrante, que es la radiación del sol (que es luz ampliamente visible, o lo que los físicos llaman radiación de onda corta).
Y hay una sola forma de calor que abandona el planeta y que es el calor radiactivo (que es invisible, o lo que los físicos llaman radiación de onda larga).
Ambas son básicamente el mismo fenómeno físico; la diferencia en la longitud de onda sólo se produce porque el sol es mucho más caliente que la Tierra. 
Ahora bien, ¿los cambios en la radiación solar podrían explicar el calentamiento del planeta?
Las mediciones de la radiación solar entrante demuestran que no ha aumentado en los últimos 50 años –de hecho, los registros incluso muestran una pequeña reducción-.
Pero la característica predominante en los registros es la recurrencia de los ciclos de radiación solar que duran aproximadamente 11 años (llamados ciclos Schwabe, por el astrónomo que los descubrió en 1843).
En los últimos años, hemos estado en el mínimo más profundo y más duradero de un ciclo Schwabe desde que comenzaron las mediciones satelitales.
Así es la cosa: mientras las temperaturas globales están en un máximo histórico, el sol nunca estuvo tan tenue en décadas.
Los cambios en la actividad solar claramente no explican el calentamiento global.
Sin embargo, eso da lugar a otro factor que afecta la radiación solar entrante: cuánto se refleja de vuelta en el espacio a través del hielo, la nieve, las nubes, las arenas desérticas y otras superficies brillantes tipo espejo.
De hecho, una parte del calentamiento observado se debe a un menor reflejo, ya que la cubierta de nieve y hielo se ha achicado.
Esto permite que el sistema climático absorba más calor solar, razón por la cual el Ártico se ha calentado a un ritmo más rápido que otras partes del mundo.
Pero la reducción de la cubierta de nieve y hielo en sí misma es una consecuencia del calentamiento, de modo que un menor reflejo de los rayos solares no es la principal causa del calentamiento.
Más bien, es una respuesta que amplifica el calentamiento.
Los seres humanos hemos alterado el brillo de la Tierra –visto desde el espacio- de maneras más directas.
Pero convertir la selva en tierra de cultivo (que es mucho más brillante que la selva) e incorporar partículas de smog a la atmósfera (que reflejan la luz solar) ha aumentado el reflejo de la radiación solar, tendiendo así a compensar parte del calentamiento global que, de otra manera, se habría producido.
De manera que nos queda la segunda parte del presupuesto de calor planetario: el calor radiactivo que emana al espacio.
Eso se puede cambiar lanzando a la atmósfera gases que atrapen el calor –los llamados gases de tipo invernadero, que absorben la radiación de onda larga cuando sale y envían parte de vuelta hacia la superficie.
La importancia de este “efecto invernadero” se conoce en la ciencia desde el siglo XIX, cuando Joseph Fourier acuñó el término.
Quizá nadie lo haya descripto más sucintamente que el físico británico John Tyndall, que fue el primero en medir el efecto en su laboratorio en 1859 para una serie de gases, entre ellos el CO2.
Tyndall escribió: “La atmósfera admite el ingreso del calor solar, pero controla su salida; y el resultado es una tendencia a acumular calor en la superficie del planeta”.
Sabemos a partir de mediciones que los gases de tipo invernadero se acumulan en la atmósfera de la Tierra.
Los niveles de dióxido de carbono son un tercio superiores hoy que en cualquier momento del último millón de años, debido a nuestras emisiones industriales.
Podemos calcular en qué medida esto cambió el equilibrio de calor de la Tierra.
A saber: sólo tanto como para explicar el calentamiento observado.
Esta es una de las varias razones por las que prácticamente ningún científico climático serio duda de que los gases de tipo invernadero sean la causa del calentamiento global.
De hecho, este calentamiento se predijo antes de que se lo observara.
El incremento de los niveles de CO2 se conoce desde 1960.
En 1975, el climatólogo norteamericano Wallace Broecker publicó un documento en la revista Science, titulado “¿Estamos al borde de un calentamiento global pronunciado?”
Allí él correctamente predecía “que la actual tendencia al enfriamiento, en una década aproximadamente, dará lugar a un pronunciado calentamiento inducido por el dióxido de carbono”, y que “a principios del próximo siglo, el CO2 habrá llevado la temperatura planetaria mediana más allá de los límites experimentados durante los últimos 1.000 años”.
Broecker predijo un calentamiento global general de 0,8ºC en el siglo XX.
Estaba absolutamente en lo cierto.
Muchos se organizan para oponerse a la ciencia del calentamiento global.
Pero las leyes de la física no se rinden ante la oposición: en los últimos 35 años, el calentamiento global efectivamente se desarrolló tal como predijo la ciencia.
Muy probablemente seguirá haciéndolo hasta que lo frenemos reduciendo las emisiones de CO2.
La reciente volatilidad en los mercados globales de capital debería hacer vacilar a quienes dicen que los líderes alemanes, que vienen defendiendo una mayor transparencia en los fondos globales de cobertura, simplemente son malos perdedores. En particular, los estrategas políticos de Estados Unidos y Gran Bretaña dicen que el lamento alemán es una tontería y que los fondos de cobertura, junto con otras entidades financieras de la nueva era como las empresas privadas de inversiones, son innovadores clave en la economía global de hoy.
Este debate está en el primer plano de la globalización hoy en día, aunque todavía está empañado por una dosis saludable de egoísmo nacional.
Siendo Nueva York y Londres los centros de las finanzas globales, Estados Unidos y Gran Bretaña tienen enormes ganancias en juego.
De manera que les resulta conveniente minimizar la probabilidad de que los riesgos para el sistema financiero mundial se propaguen de manera más pareja que los beneficios.
Los líderes alemanes, en cambio, deben lidiar con un pueblo que es profundamente reacio al cambio rápido, en especial cuando se trata de recortes de empleos.
Muchos trabajadores alemanes creen, como se lamentaba recientemente un sindicalista, que las adquisiciones son impulsadas por una filosofía de ampquot;comprar, devastar y tirarampquot;.
Sin duda, las ganancias que actualmente obtienen las principales compañías financieras son asombrosamente elevadas.
Goldman Sachs, la respetable firma de Wall Street que está en el epicentro de la globalización financiera, pagó más de 16.000 millones de dólares en compensaciones a sus 25.000 empleados en 2006, y repartió otros 9.000 millones entre sus accionistas -un total que es superior al ingreso anual de la mayoría de los países africanos.
Las ganancias espectaculares de Wall Street y otros sectores en la industria financiera también tienen un impacto macroeconómico enorme.
Estados Unidos tiene un déficit comercial anual de 800.000 millones de dólares en bienes y servicios tradicionales.
Sin embargo, como los norteamericanos normalmente obtienen una retribución mayor sobre sus inversiones en el exterior de la que los extranjeros obtienen sobre sus inversiones estadounidenses, la deuda norteamericana sube quizá sólo a la mitad del nivel de lo que subiría si fuera de otra manera.
Incluso nosotros, los economistas que creemos que la innovación financiera global produce enormes beneficios netos, debemos admitir que el boom actual de los fondos de cobertura se está convirtiendo en algo parecido a la burbuja tecnológica.
Mi propia experiencia reciente tal vez sea emblemática.
Un tal ampquot;Eddieampquot; de Los Angeles me mandó un correo electrónico preguntándome si quería formar parte de la junta de asesores de su nuevo fondo de cobertura.
Dejando de lado la adulación expresada en el mensaje de Eddie, normalmente tiraría a la basura esa clase de carta por considerarla un fraude o una estafa de algún tipo.
Sin embargo, me despertó la curiosidad ver un archivo adjunto faltante que delineaba la estrategia de inversión planificada de la compañía.
Escribí unas líneas pidiendo el archivo adjunto faltante.
Debería haberme abstenido de hacerlo. Eddie mandó el archivo faltante con una nota que decía: “Estamos muy complacidos de que alguien de su nivel pueda estar interesado y, a propósito, si tiene algún amigo o colega que pudiera sentirse entusiasmado, ¿le podría reenviar este correo a esa persona también?”
El punto es que en el contexto bullicioso de liquidez ultra elevada de hoy, a Eddie probablemente le fuera bien a la hora de recaudar dinero con técnicas similares.
Por supuesto, aproximadamente 1.000 de los 9.000 fondos de cobertura del mundo se abrieron del negocio el año pasado.
El gran interrogante es si esta mentalidad de Lejano Oeste plantea mayores riesgos para el sistema financiero global, particularmente teniendo en cuenta que una gran cantidad de firmas están haciendo la misma apuesta colectivamente.
Si pierden, una larga cadena de quiebras puede afectar profundamente los sistemas bancarios que habían generado enormes ganancias prestándoles a esos mismos fondos de cobertura.
Hoy por hoy, la debilidad más evidente es el llamado “comercio impulsado por el yen”.
Los fondos de cobertura pidieron prestados cientos de miles de millones de dólares a una tasa de interés ultra baja en Japón, e invirtieron las utilidades en países como Brasil y Turquía, donde las tasas de interés son elevadas.
Mientras el yen se mantenga débil, esta estrategia de inversión será una máquina de fabricar dinero.
Pero si el yen sube marcadamente de valor, cosa que bien podría suceder dado el enorme excedente de cuenta corriente de Japón, algunos fondos de cobertura sufrirán grandes pérdidas de capital y el comercio impulsado por el yen implosionará.
Y mientras que el principal riesgo de hoy es el yen, en un par de meses podría ser algo completamente diferente.
De manera que prácticamente no sorprende la presión fuera de Estados Unidos y Gran Bretaña para someter a la industria de los fondos de cobertura a un marco regulatorio más rígido.
Los alemanes, por ejemplo, quieren reducir el riesgo obligando a los fondos de cobertura a adherir a requerimientos de información más estrictos.
Los fondos responden a este tipo de propuestas con el argumento de que si se les exige revelar sus estrategias de inversión, perderán su incentivo para innovar, mientras que un reciente informe del gobierno norteamericano –un esfuerzo de varias agencias liderado por el secretario del Tesoro, Hank Paulson (ex Goldman Sachs)- respalda esta postura.
Una mayor regulación sería un error, sostiene el informe, porque la mejor defensa de la economía global contra el riesgo sistémico es el ejercicio del sentido común y la “diligencia debida” por parte de cada uno de los que invierten o interactúan con los fondos de cobertura.
En otras palabras, Estados Unidos les está diciendo a los inversores que lleven sus propias armas, porque, como en el Lejano Oeste, tal vez no haya un comisario para ayudarlos.
Pero, tal como nos lo recuerdan los acontecimientos recientes, cuesta ver cuán perjudicial puede resultar por lo menos un mínimo incremento de la transparencia.
Los alemanes, al presidir el G8 este año, no deberían ceder en esta cuestión.
Ningún país quiere colocarse a merced de los tipos como Eddie.
Borís Yeltsin fue absolutamente excepcional.
Fue el primer dirigente de Rusia elegido democráticamente y también el primer dirigente ruso que cedió el poder voluntaria y constitucionalmente a un sucesor, pero también fue un dirigente ruso profundamente característico.
Pedro el Grande, Catalina la Grande, Alejandro II, Peter Stolypin (primer ministro del último zar), Lenin y Stalin, recurriendo, todos ellos, a diversas combinaciones de carisma, habilidad política y terror, intentaron hacer de Rusia no sólo una gran potencia militar, sino también una igual, económica y culturalmente, de Occidente.
Yeltsin aspiró al mismo objetivo, pero sobresale de entre ellos en un sentido: entendió que el imperio era incompatible con la democracia y, por esa razón, estuvo dispuesto a abandonar a la Unión Soviética para intentar construir un orden democrático en su país.
En el momento culminante de la carrera de Yeltsin, muchos rusos se identificaron con su franqueza, impulsividad y susceptibilidad ante las ofensas e incluso con su debilidad por el alcohol y, sin embargo, en los últimos años de su gobierno, su reputación se desplomó.
Sólo en los últimos meses de su segundo mandato presidencial, después de lanzar la segunda guerra en Chechenia en septiembre de 1999, recuperaron cierta legitimidad él y sus lugartenientes ante el público ruso, al tiempo que causaban repugnancia entre muchos de los admiradores occidentales que les quedaban.
Sin embargo, pese a sus caprichos, Yeltsin mantuvo a Rusia con un rumbo de amplia cooperación estratégica con los Estados Unidos y sus aliados.
Aunque se opuso al uso de la fuerza por parte de los EE.UU. contra el Iraq y Serbia en el decenio de 1990, su gobierno nunca abandonó oficialmente el régimen de sanciones contra esos dos países.
Además, no se recurrió ni deliberada ni accidentalmente a las armas nucleares y ninguna guerra en gran escala –del tipo de las que asolaron la Yugoslavia poscomunista– estalló entre Rusia y sus vecinos, aunque varios de éstos estuvieron inmersos en conflictos internos o regionales en los que la mano de Rusia resultó visible.
Las tareas que afrontó Yeltsin cuando alcanzó el poder en 1991 fueron monumentales.
En varios momentos decisivos, llegó a ser la única persona que pudo afrontar los empeños de transformar a Rusia de una dictadura a una democracia, de una economía planificada a una de libre mercado y de un imperio a una potencia media.
En 1992, cuando la naciente Federación de Rusia se tambaleaba al borde de un desplome económico y monetario, optó por la reforma radical, lo que provocó una reacción contraria de los grupos de intereses creados.
En los años siguientes, se inclinó hacia la economía liberal, siempre que se sintió con suficiente poder para hacerlo.
Yeltsin fue un producto quintaesencial del sistema soviético, por lo que su viraje hacia la democracia y el mercado libre, aunque imperfecto, resulta aún más milagroso.
Fue hijo de un trabajador pobre de la construcción y tuvo un ascenso meteórico por la jerarquía comunista hasta llegar a jefe del partido en la ciudad industrial de Sverdlovsk (ahora Yekaterimburgo) en los Urales.
A diferencia de muchos otros dirigentes del partido, tenía facilidad para hablar con las personas comunes y corrientes, habilidad que lo ayudó a obtener apoyo y más adelante poder, pero no dio muestras de poner en entredicho la jerga burocrática marxista-leninista que se debía recitar en los actos públicos.
Sólo después de que Mijail Gorbachov convocó a Yeltsin en Moscú en 1985 comenzó este último a diferenciarse de las docenas de antiguos apparatchiks del partido.
Al sentir la profunda frustración de la clase media en potencia de Moscú, Yeltsin no tardó en ganarse fama de crítico severo, aunque no siempre coherente, de la vieja guardia del partido.
Quienes hacían campaña en pro de la democracia admiraban la lucha de Yeltsin contra los conservadores del politburó: en particular, desde que fue expulsado del círculo del poder en el partido en noviembre de 1987.
Decidido a superar a Gorbachov como reformador, convenció a los liberales para que vencieran su desconfianza de sus modales provincianos.
Ellos le dieron lecciones de teoría democrática, mientras él les daba consejos tácticos.
A medida que la Unión Soviética iba desintegrándose, al esforzarse sus 15 repúblicas por escapar de ella. Yeltsin se hizo con la dirección de la mayor –la Federación de Rusia–, lo que lo situó en una alianza táctica con los paladines de la independencia de Ucrania, los Estados bálticos y Georgia.
En junio de 1991, tras sofocar varios desafíos a su dirección, llegó a ser el primer Presidente democráticamente elegido de Rusia; dos meses después, el poder real pasó a sus manos, tras el fracasado golpe contra Gorbachov de agosto de 1991 por parte de los conservadores que intentaban impedir la desintegración de la Unión Soviética.
Para la mayoría de los occidentales y para muchos rusos, su mejor momento llegó el 19 de agosto de aquel año, cuando se subió a un tanque fuera del parlamento ruso y desafió a los extremistas que habían tomado el poder.
Pero el propio Yeltsin nunca logró deshacerse totalmente de los grilletes intelectuales del pasado.
Como Presidente, hablaba de los resultados económicos como si se pudieran aumentar por decreto.
Como la mayoría de los rusos, quería las ventajas materiales del capitalismo, pero no respetaba demasiado ni entendía el Estado de derecho y la dispersión del poder, gracias a los cuales funcionan las instituciones capitalistas.
Aun así, durante la mayor parte de su presidencia, Yeltsin mantuvo vivo –aunque con muchas retiradas tácticas– el objetivo de la reforma económica.
En determinado momento, tuvo la sensación de que sólo se podría dar rienda suelta al potencial de Rusia, si el Gobierno se enfrentaba –o ampquot;comprabaampquot;– a los intereses creados –militares, industriales y agrarios– que se interponían en su camino.
La ortodoxia económica aplicada después del desplome de 1998 puso los cimientos para el sostenido auge ruso de la actualidad.
La tragedia de Yeltsin –y de Rusia– consistió en que, cuando el país necesitaba un dirigente inspirado y decidido, con lo que se encontró, en realidad, fue con un agente político ágil.
Al no permitir que Rusia se desintegrara en la anarquía o retrocediera hasta el autoritarismo, Yeltsin mantuvo el camino abierto para que algún día surgiera esa clase de dirigente.
Por desgracia, ese hombre no es su sucesor elegido a dedo, Vladimir Putin, que se ha limitado a perpetuar los círculos viciosos de la historia rusa.
PRINCETON – Cuando la gente dice que “el dinero es la raíz de todos los males”, generalmente no se refiere al dinero en sí mismo.
Al igual que San Pablo, de quien proviene la cita, hablan del amor al dinero.
¿Puede el dinero mismo, independientemente de nuestra avaricia, representar un problema?
Karl Marx así lo creía.
En los Manuscritos económicos y filosóficos de 1844 , una obra de su juventud que permaneció sin publicar y desconocida en gran medida hasta mediados del siglo XX, Marx describe al dinero como “el agente universal de separación” porque transforma las características humanas.
Marx escribe que un hombre puede ser feo, pero si tiene dinero puede comprarse “las mujeres más hermosas”.
Presumiblemente, sin dinero se necesitarían cualidades humanas más positivas.
Marx pensaba que el dinero nos enajena de nuestra naturaleza humana y de nuestros congéneres.
La reputación de Marx se vino abajo cuando resultó evidente que se había equivocado al predecir que una revolución de los trabajadores traería una nueva era con mejores condiciones de vida para todos.
Por ello, si sólo tuviéramos sus opiniones sobre los efectos enajenantes del dinero, podríamos ignorarlo como elemento de una ideología equivocada.
Pero las investigaciones de Kathleen Vohs, Nicole Mead y Miranda Goode que se publicaron en 2006 en la revista Science indican que podría haber algo de cierto en las afirmaciones de Marx.
En una serie de experimentos, Vohs y sus colegas idearon formas de hacer que la gente pensara en el dinero sin pedírselo explícitamente.
Dieron a algunas personas la tarea de ordenar un conjunto de letras para formar frases que resultaban estar relacionadas con el dinero.
A otras les pusieron cerca fajos de billetes del juego Monopolio.
A otro grupo le mostraron un protector de pantalla con diversas denominaciones de dinero.
Otras personas elegidas al azar formaron frases que no tenían que ver con el dinero, no vieron los billetes del Monopolio y miraron protectores de pantalla diferentes.
En todos los casos, las personas a las que se había inducido a pensar en el dinero –llamémosles el “grupo del dinero”—se comportaron de manera distinta a las del grupo que no había sido expuesto.
Cuando se les dio una tarea difícil y se les dijo que podían pedir ayuda, los miembros del grupo del dinero tardaron más en pedirla.
Cuando se les pidió ayuda, las personas del grupo del dinero dedicaron menos tiempo a hacerlo.
Cuando se les pidió que acercaran sus sillas para hablar con otra persona, los del grupo del dinero dejaron más espacio entre las sillas.
Cuando se les pidió que eligieran una actividad recreativa, los del grupo del dinero eligieron con más frecuencia una actividad que podía realizarse a solas y no una en la que participaran otras personas.
Por último, cuando se invitó a las personas del grupo del dinero a que donaran parte de lo que se les había pagado por participar en el experimento, dieron menos que quienes no habían sido inducidos a pensar en el dinero.
Los recordatorios triviales sobre el dinero significaron una diferencia sorprendente.
Por ejemplo, mientras que el grupo de control estaba dispuesto a dedicar un promedio de 42 minutos ayudando a alguien a realizar una tarea, a quienes se indujo a pensar en el dinero sólo ofrecieron 25 minutos.
Igualmente, cuando alguien que fingía ser otro participante del experimento pedía ayuda, el grupo del dinero sólo dedicó la mitad del tiempo a hacerlo.
Cuando se les pidió que donaran parte de sus ganancias, el grupo del dinero dio apenas poco más de la mitad de lo que dio el grupo de control.
¿Por qué el dinero hace que estemos menos dispuestos a pedir o dar ayuda o incluso a sentarnos cerca de los demás?
Vohs y sus colegas sugieren que a medida que las sociedades comenzaron a utilizar el dinero, la necesidad de recurrir a familiares y amigos disminuyó y las personas lograron ser más autosuficientes.
“De esta manera”, concluyen, “el dinero fomentó el individualismo pero disminuyó las motivaciones comunales, un efecto que aún se percibe actualmente en las respuestas de las personas”.
Esa no es una gran explicación de por qué el que se nos recuerde el dinero afecta tanto nuestro comportamiento, dado que lo utilizamos todos los días.
Parece que hay algo más que no entendemos por completo.
No estoy pidiendo que volvamos a la vida más sencilla del trueque y la autosuficiencia.
El dinero nos permite comerciar –y así beneficiarnos de las capacidades especiales y ventajas mutuas.
Sin dinero seríamos mucho más pobres y no sólo en un sentido financiero.
Pero ahora que estamos conscientes del poder de aislamiento que puede tener el sólo pensar en el dinero, ya no podemos creer que su función es completamente neutral.
Si, por ejemplo, una organización local de padres de familia quiere construir un parque de juegos para sus hijos, ¿debe pedir a sus miembros que realicen el trabajo de forma voluntaria o debe emprender una campaña para recolectar fondos a fin de poder emplear a un contratista?
La propuesta del economista de Harvard Roland Fryer de pagar a los estudiantes pobres que obtengan buenos resultados en la escuela es otra área donde el uso del dinero es discutible.
Si el dinero fuera neutral, esto sería cuestión simplemente de ver si los beneficios de utilizarlo son mayores que los costos financieros.
Frecuentemente así es –por ejemplo si los padres de familia no tiene las capacidades necesarias para construir un parque de juegos adecuado.
Pero sería un error suponer que dejar que el dinero predomine en todas las esferas de la vida no tiene otros costos difíciles de expresar en términos financieros.
CAMBRIDGE – ¿Qué tan malas con las perspectivas de la economía de Estados Unidos?
Lamentablemente, no se puede decir a partir de los pronósticos.
Últimamente se ha vuelto común leer pronósticos que predicen que la economía estadounidense crecerá en un 3%  al año próximo.
Pero, ¿qué significa eso exactamente?
El analista que hace el pronóstico no está diciendo que tenga confianza en que el crecimiento vaya a ser exactamente del 3%.
Todo analista reconoce que el índice de crecimiento puede ser mayor o menor que la cifra que predice.
Existe una distribución de índices de crecimiento posibles y él está pronosticando sólo uno de los resultados que puede prever.
Sin embargo, si un analista nos dice que "espera" un índice de crecimiento del 3%, ¿significa que piensa que es tan probable que esté por sobre como por debajo del 3%, la "mediana" de la distribución de los índices de crecimiento posibles?
¿O podría significar que piensa que el índice de crecimiento más probable se acercará al 3% (el valor "modal"), a pesar de que pueda creer que es mucho más probable que sea inferior que superior a ese valor ?
En la actualidad muchos analistas que pronostican la economía creen que existe una importante probabilidad de que la economía decline durante los próximos 12 meses: una "doble caída" en el proceso de expansión.
Para ellos es posible sostener ese punto de vista y, aún así, seguir pronosticando un crecimiento del 2% para los próximos 12 meses como el resultado más probable de la "mediana" de su distribución de probabilidades.
Todo encargado de decisiones que dependa de pronósticos -un hombre de negocios, un inversionista o un funcionario de gobierno- necesita saber la probabilidad de que ocurran índices muy altos o muy bajos, así como el pronóstico de mediana.
Pero esa información se mantiene oculta.
Algunos estudios de pronóstico informan la distribución de los diferentes individuos estudiados.
Podríamos añadir que el pronóstico promedio de 20 diferentes analistas es un 2,8%, en que los cinco mayores pronósticos superan el 3,2% y los cinco menores no pasan del 2,5%.
Si bien esta es información útil, no dice nada acerca de en qué medida cada analista cree que el crecimiento podría terminar siendo inferior al 1%, o incluso negativo.
Los últimos datos de Estados Unidos han elevado claramente la probabilidad de que la economía pierda vigor y decline durante los próximos 12 meses.
La principal razón de este mayor pesimismo es que los programas de estimulo del gobierno que elevaron el gasto a partir del verano de 2009 están llegando a su fin.
A medida que se van reduciendo, lo mismo ocurre con el gasto.
Los programas de gobierno no cumplieron el papel de "lubricante de la economía" que se esperaba de ellos.
Generaron una chispa temprana, pero parece que no encendieron la máquina.
Por ejemplo, un subsidio tributario para la adquisición de automóviles hizo que el PGB aumentara en el tercer trimestre de 2009, en  que más de dos tercios del aumento se pueden atribuir a la producción de vehículos motorizados.
Pero ahora que los subsidios han terminado, ha bajado el nivel de las ventas y la producción.
Una encuesta reciente a los consumidores arrojó el nivel más bajo de intención de compra de automóviles en más de 40 años.
Si bien el crecimiento anual del PGB fue del 3% en el primer trimestre de este año, fue casi enteramente reflejo de la acumulación de inventario... parte del cual, no cabe duda, fue una acumulación no deseada debido a ventas por debajo de lo esperado.
Si se excluye la acumulación de inventario, el crecimiento de "ventas finales" del primer trimestre fue de apenas un 0,8% en términos anuales y un 0,2% en comparación con el cuarto trimestre de 2009.
El segundo trimestre se benefició de un alza en las compras de viviendas, ya que las personas se apresuraron a aprovechar el subsidio tributario para compradores de casas que terminó en abril.
Sin embargo, ¿qué ocurrirá en el tercer trimestre, y después, ahora que ese programa ya no está en vigencia?
Aunque sería apresurado predecir una doble caída como resultado más probable para la economía durante el resto del año, muchos vemos cada vez más posible que así sea. Lamentablemente, esos pronósticos de lo que podría ocurrir siguen ocultos en la sombra.
BERKELEY – Nadie pone en entredicho la utilidad de las “bajas” finanzas: la capacidad para usar cheques, billetes de banco y tarjetas de crédito, en lugar de tener que cargar con baúles de plata, balanzas y reactivos para comprobar su pureza y necesitar guardas armados a fin de proteger la plata y más guardas para vigilar a los anteriores, presenta eficiencias evidentes, como también la capacidad de las familias para recibir préstamos y prestar a fin de no verse obligadas a igualar los ingresos con los gastos todos los días, las semanas, los meses o los años.
Pero, ¿para qué sirven las “altas” finanzas?
Según la descripción tradicional de los economistas, las altas finanzas nos brindan tres tipos de utilidades.
En primer lugar, permiten a muchos ahorradores aunar su riqueza para financiar grandes empresas que pueden lograr las eficiencias de escala que hace posibles la moderna industria con gran densidad de capital.
En segundo lugar, las altas finanzas constituyen una palestra para frenar los peores abusos de los directivos de grandes empresas.
La democracia de los accionistas, sencillamente, no funciona, pero el miedo de los directivos a que, si el precio de los valores baja demasiado, se quedarán sin trabajo constituye un útil factor moderador.
Por último, las altas finanzas permiten la diversificación de la cartera, de modo que los inversores particulares pueden aspirar a obtener beneficios elevados sin verse obligados a correr grandes riesgos idiosincráticos de quiebra o pobreza.
Pero ésos son los beneficios de las altas finanzas, tal como se aplican al mundo ideal de los economistas, es decir, un mundo de participantes racionales y utilitaristas que son expertos en calcular la utilidad previsible en una situación de incertidumbre, son maestros de la programación dinámica y respiran cálculo estocástico en su vida diaria.
Nosotros no vivimos en semejante mundo.
Los economistas se han pasado la vida intentando formular teorías que explicaran los rasgos sobresalientes de la realidad que podría surgir, si de verdad viviéramos en su mundo ideal, pero, como no es así, su empresa teórica es de dudosa utilidad.
Es como describir cómo hornear una deliciosa tarta de boda sólo con miel, bicarbonato sódico y berenjena cruda.
Si aceptamos el mundo tal como es de verdad, en seguida vemos que las altas finanzas desempeñan otras dos funciones que mejoran nuestro bienestar colectivo.
Nos inducen a ahorrar, acumular e invertir prometiéndonos inversiones seguras y líquidas incluso en tiempos excepcionales.
También nos inducen a ahorrar e invertir como condición previa para que nos entreguemos a nuestro amor al juego y como subproducto de él.
No cabe duda de que somos más felices ahorrando y acumulando y que es mucho más probable que lo hagamos si pensamos que los recursos que hemos ahorrado y acumulado están a mano.
También es verdad que, cuando invertimos nuestra riqueza –en la propiedad intelectual de Pfizer, en fábricas en Shenzhen, redes mundiales de distribución o centros comerciales en Atlanta–, no está , en realidad, a mano.
Nuestra riqueza invertida sólo puede tener una apariencia de liquidez para cualquiera de nosotros y sólo si no hay un cambio general de nuestro deseo colectivo de liquidez.
Y tampoco cabe duda de que somos más felices ahorrando y acumulando, si recibimos información positiva y negativa sobre nuestras decisiones en un plazo temporal que nos permita considerar que la próxima vez podremos obtener resultados mejores modificando nuestra estrategia: eso explica la existencia de marketwatch.com y CNN/Money,
Naturalmente, los inversores que creen que su riqueza tiene una liquidez segura y que están sumando valor para sí mismos al comprar y vender son víctimas de una falsa ilusión.
Nuestra riqueza financiera no es líquida en caso de emergencia y, cuando compramos y vendemos, no estamos enriqueciéndonos, sino enriqueciendo a los especialistas y a los creadores de mercados.
Pero esas falsas ilusiones nos benefician.
Psicológicamente, somos por naturaleza impacientes, por lo que nos conviene creer que nuestra riqueza está segura y que podemos aumentarla mediante inversiones con destreza, porque dicha falsa ilusión nos hace comportarnos menos impacientemente, y, colectivamente, esa falsa ilusión aumenta nuestros ahorros y, por tanto, nuestro capital, que, a su vez, aumenta todos nuestros sueldos también.
Hace setenta y tres años, John Maynard Keynes reflexionó sobre la reforma y la regulación de los mercados financieros desde la perspectiva de los tres primeros fines y se sintió “incitado... a hacer que la adquisición de una inversión fuera permanente e indisoluble, como el matrimonio...”
Pero en seguida dio un paso atrás: el hecho de “que cada uno de los inversores particulares piense que su compromiso es líquido’ (aunque eso no puede ser cierto para todos los inversores colectivamente) le calma los nervios y lo hace estar mucho más dispuesto a correr un riesgo...”
Además, para Keynes, “el juego de la inversión profesional es intolerablemente aburrido y demasiado exigente para quien carezca totalmente del instinto del juego, mientras que quien lo tiene debe pagar el precio apropiado por esa inclinación...”
Por esas razones hemos parecido paralizados durante la última o las dos últimas generaciones, siempre que hemos pensado en la posibilidad de reformar nuestro sistema de regulación financiera, e, incluso ante una crisis financiera dura, seguimos paralizados hoy.
La depresión, según un estudio de la Organización Mundial de la Salud, ocupa el cuarto lugar entre los peores problemas de salud del mundo, medido según cuántos años de buena salud hace que se pierdan.
Para 2020, probablemente ocupe el segundo puesto, detrás de las enfermedades cardíacas.
Sin embargo, no se hace lo suficiente para tratarla o prevenirla.
El estudio, liderado por Saba Moussavi y publicado el mes pasado por The Lancet , también reveló que la depresión tiene más impacto en la salud física de quienes la padecen que las principales enfermedades crónicas como la angina, la diabetes, la artritis y el asma.
Sin embargo, en el mismo número de The Lancet , Gavin Andrews y Nickolai Titov, investigadores de la Universidad de New South Wales, informaron que los australianos con depresión tenían muchas menos probabilidades de recibir un nivel aceptable de atención que los pacientes con artritis o asma.
Este patrón coincide con los informes de otros países desarrollados.
El tratamiento de la depresión muchas veces, si no siempre, es efectivo y, sin él, quienes padecen de depresión no pueden llevar vidas felices y plenas.
Pero, incluso en estrictos términos de costo-beneficio, invertir en tratar la depresión tiene sentido.
Un estudio de 28 países europeos determinó que la depresión les costó 118.000 millones de euros en 2004, o el 1% de su PBI combinado.
El costo de tratar la depresión representó apenas el 9% de esta suma gigantesca.
Una porción mucho mayor se perdió en manos de la productividad perdida.
Richard Layard, del Centro para el Desempeño Económico de la London School of Economics, dijo que las enfermedades mentales son el principal problema social de Gran Bretaña y representan el 1,5% del PBI.
Calcula que mientras que el tratamiento puede costar 750 libras por paciente durante dos años, el resultado probablemente sea un mes adicional de trabajo, lo que representa 1.880 libras.
Lord Layard defiende más la psicoterapia que el tratamiento con medicación.
En Estados Unidos, un equipo de investigación encabezado por Philip Wang del Instituto Nacional de Salud Mental de Rockville, Maryland, dio a conocer resultados similares el mes pasado en el Journal of the American Medical Association .
El equipo de Wang realizó una prueba controlada aleatoria que reveló que el monitoreo de la depresión -para encontrar trabajadores que pudieran beneficiarse con un tratamiento- era costo-efectivo: reducía los costos de seguro de salud para los empleadores, disminuía el ausentismo por enfermedad y aumentaba la retención y la productividad laboral.
La depresión también es costosa en los países en desarrollo.
En China, según un artículo reciente de Tehwei Hu y colegas de Social Psyquiatry and Psychiatric Epidemiology , la depresión cuesta 51.000 millones de renminbi, o más de 6.000 millones de dólares, por año a precios de 2002.
Hace unos años, un equipo de investigación liderado por Vikram Patel informó en el British Medical Journal que la depresión es común en Zimbabwe, donde también se la conoce por la palabra Shona que significa &quot;pensar demasiado&quot;.
En todo el mundo, muchos médicos de atención primaria subestiman la gravedad de la depresión.
Muchos de ellos carecen de la capacitación adecuada para reconocer las enfermedades mentales, y tal vez no estén actualizados en materia de opciones de tratamiento.
Los pacientes, por su parte, quizá no busquen tratamiento, porque las enfermedades mentales todavía conllevan un estigma que puede dificultar su reconocimiento en comparación con una enfermedad física.
El problema se vio agravado, al menos en Estados Unidos, por la negativa por parte de algunas políticas de seguro de salud a cubrir el tratamiento de las enfermedades mentales.
En consecuencia, la reciente aprobación por parte del Senado de Estados Unidos de la &quot;Ley de Paridad de Salud Mental&quot; es un avance importante.
La legislación, que todavía tiene que ser aprobada por la Cámara de Representantes, exigiría que los planes de seguro de salud ofrecidos por los empleadores cubran el tratamiento de las enfermedades mentales en un nivel similar a la cobertura de la atención médica general.
(Desafortunadamente, la legislación no implicará nada en absoluto para los 47 millones de norteamericanos que no tienen ningún seguro de salud).
La depresión es una tragedia individual que se multiplica más de 100 millones de veces en todo el mundo.
Así, si bien podríamos y deberíamos hacer más para tratarla, quizás el interrogante más importante es si podemos aprender a prevenirla.
Algunos casos de depresión parecen ser genéticos, en cuya instancia la terapia genética puede ofrecer una solución.
Pero gran parte de las enfermedades mentales aparentemente dependen de factores ambientales.
Quizá necesitemos concentrarnos en aspectos de la calidad de vida que tienen un efecto positivo en la salud mental.
Muchos estudios recientes demuestran que pasar momentos relajados con familiares y amigos contribuye a la felicidad de la gente, mientras que las jornadas extensas de trabajo, y especialmente la cantidad de tiempo que se pasa viajando para ir a trabajar, contribuyen al estrés y la infelicidad.
Por supuesto, la gente relajada y feliz puede deprimirse, y la gente estresada e infeliz puede no deprimirse, pero es una hipótesis razonable que la gente más feliz tenga menos probabilidades de deprimirse.
LaSalle Lefall, que presidió el Panel de Cáncer del presidente, le escribió al presidente George W. Bush en agosto diciéndole lo siguiente: &quot;Podemos y debemos capacitar a los individuos para que hagan elecciones saludables a través de legislación y políticas apropiadas&quot;.
Si esto es válido para alentar las dietas saludables y desalentar el consumo de cigarrillo, no es menos válido para las elecciones sobre calidad de vida que promueven una mayor salud mental.
Los gobiernos no pueden legislar la felicidad o prohibir la depresión, pero la política pública puede desempeñar un papel importante a la hora de asegurar que la gente tenga tiempo para distenderse con amigos, y lugares placenteros donde hacerlo.
Hace quince años argumentaba en mi libro El fin de la historia y el último hombre que si una sociedad quería ser moderna no había más alternativa que la economía de mercado y un sistema político democrático.
Por supuesto, no todos querían ser modernos y no todos podían establecer las instituciones y las políticas necesarias para que la democracia y el capitalismo funcionaran, pero ningún otro sistema podía arrojar mejores resultados.
Así, mientras que “El fin de la historia” fue esencialmente una discusión sobre la modernización, algunos han vinculado mi tesis sobre el fin de la historia con la política exterior del presidente George W. Bush y la hegemonía estratégica estadounidense.
Pero cualquiera que piense que mis ideas constituyen los cimientos intelectuales de las políticas de la administración Bush no ha prestado atención a lo que he estado diciendo desde 1992 acerca de la democracia y el desarrollo.
En un principio, el Presidente Bush justificó la intervención en Iraq por el programa de desarrollo de armas de destrucción masiva de Saddam, por los presuntos vínculos del régimen con al-Qaeda, y por las violaciones a los derechos humanos y la ausencia de democracia en Iraq.
A medida que las dos primeras justificaciones se desmoronaron después de la invasión de 2003, la administración enfatizó cada vez más, como lógica de lo que estaba haciendo, la importancia de la democracia, tanto en Iraq como en todo Medio Oriente.
Bush argumentaba que el deseo de libertad y democracia es universal y no una cuestión cultural, y que Estados Unidos estaría dedicado a apoyar los movimientos democráticos “con el objetivo último de acabar con la tiranía en nuestro mundo”.
Los dedos manchados de tinta de los electores iraquíes que hicieron fila para votar en las diversas elecciones celebradas entre enero y diciembre de 2005, la Revolución del Cedro en Líbano y las elecciones presidenciales y parlamentarias afganas confirmaron las creencias de quienes apoyaban la guerra.
Si bien estos acontecimientos fueron estimulantes y prometedores, es probable que el camino hacia la democracia liberal en Medio Oriente sea extremadamente decepcionante en el corto y mediano plazo, y los esfuerzos de la administración Bush para construir una política regional en torno a ella se dirigen al fracaso absoluto.
Con seguridad, el deseo de vivir en una sociedad moderna y al margen de la tiranía es un deseo universal o casi.
Así lo demuestran los esfuerzos de millones de personas que se desplazan cada año de los países en desarrollo al mundo desarrollado en donde esperan encontrar la estabilidad política, las oportunidades de empleo, la atención médica y la educación que no tienen en casa.
Pero esto es diferente a decir que existe el deseo universal de vivir en una sociedad liberal –es decir, un orden político caracterizado por una esfera de derechos individuales y el Estado de derecho.
El deseo de vivir en una democracia liberal es, en efecto, algo adquirido con el paso del tiempo, frecuentemente como consecuencia de una modernización exitosa.
Además, el deseo de vivir en una democracia liberal moderna no se traduce necesariamente en la capacidad para lograrlo.
Parece que la administración Bush, en su enfoque hacia el Iraq post Saddam, asumió que tanto la democracia como la economía de mercado eran condiciones dadas a las que la sociedad volvería una vez que se hubiera eliminado la tiranía opresiva, en lugar de una serie de instituciones complejas e interdependientes que tienen que construirse laboriosamente con el paso del tiempo.
Antes de lograr una democracia liberal, tiene que haber un Estado que funcione (algo que nunca desapareció en Alemania o Japón después de que fueron derrotados en la Segunda Guerra Mundial.)
Esto es algo que no puede darse por sentado en países como Iraq.
El Fin de la Historia nunca estuvo vinculado a un modelo específicamente estadounidense de organización política o social.
Siguiendo a Alexandre Kojève, el filósofo ruso-francés que inspiró mi argumento original, creo que la Unión Europea refleja con mayor precisión que los Estados Unidos contemporáneos lo que el mundo será al final de la historia .
El intento de la UE por trascender la soberanía y la política del poder tradicional al establecer un Estado de derecho transnacional es mucho más acorde con el mundo “post histórico” que las creencias sostenidas de los estadounidenses en Dios, en la soberanía nacional y en su ejército.
Por último, nunca relacioné el surgimiento global de la democracia con la administración estadounidense, y en particular con el ejercicio del poder militar de ese país.
Las transiciones democráticas tienen que estar conducidas por las sociedades que desean la democracia y ya que ésta requiere de instituciones, este es normalmente un proceso bastante largo y tardado.
Las potencias externas como Estados Unidos frecuentemente pueden ayudar a este proceso con el ejemplo que dan como sociedades económica y políticamente exitosas.
También pueden suministrar financiamiento, asesoría, asistencia técnica y, sí, en ocasiones, fuerza militar para ayudar a que el proceso avance.
Pero un cambio coercitivo de régimen nunca ha sido la clave para una transición democrática.
Al Presidente George W. Bush no se le conoce precisamente por su sólido dominio de la historia, pero eso no le ha impedido utilizarla para justificar sus políticas.
Recientemente, durante un discurso dirigido a veteranos de guerra en Kansas City, Bush defendió su objetivo de “mantener el rumbo” en Iraq señalando las consecuencias del retiro estadounidense de la guerra de Vietnam.
También menciono la ocupación de Japón posterior a 1945 y la guerra de Corea como episodios exitosos de los esfuerzos estadounidenses por llevar la libertad a Asia y, por extensión, al mundo.
Rápidamente, historiadores, demócratas y otros críticos de Bush denunciaron su discurso, en especial su referencia sobre Vietnam, como interesado, deshonesto e impreciso.
Sin embargo, al menos esta vez, Bush realmente hizo una analogía histórica acertada.
Por supuesto, la guerra de Vietnam fue diferente a la guerra de Iraq en casi todos los aspectos.
Ho Chi Minh no era Saddam Hussein.
En Vietnam, Estados Unidos no estaba invadiendo un país sino defendiendo a un aliado autoritario corrupto en contra de un régimen comunista agresivo.
Pero lo que Bush realmente dijo es que el retiro estadounidense de Indochina fue seguido de una carnicería en Camboya y de una opresión brutal en Vietnam.
Bush dio a entender que la retirada de Iraq daría como resultado un baño de sangre similar o peor.
Esto es casi seguro.
Sin embargo, lo que Bush no dijo es que ni los asesinatos en masa en el sudeste asiático ni la potencial masacre en Iraq hubieran ocurrido sin el caos causado por la intervención estadounidense.
Pero, ¿qué decir de las experiencias exitosas en Japón, Corea y otros lugares bajo la protección estadounidense?
¿Estuvo bien que Bush se jactara de la participación de Estados Unidos para dar la libertad a estos países?
Como dijo a los veteranos en Kansas City: “¿Resistirá la generación actual de estadounidenses la tentación de la retirada y haremos en Medio Oriente lo que los veteranos aquí presentes hicieron en Asia?”
¿Qué fue exactamente lo que Estados Unidos hizo en Asia?
Los primeros años de la ocupación de Japón fueron en efecto un éxito notable de la democracia.
En lugar de ayudar a los japoneses de la vieja escuela a restablecer un sistema autoritario, la administración del General Douglas MacArthur ayudó a los japoneses liberales a reparar y mejorar las instituciones democráticas anteriores a la guerra.
A los sindicatos se les otorgó más influencia.
Las mujeres obtuvieron el voto.
Las libertades civiles se fomentaron y el semi-divino Emperador japonés fue bajado de su nube.
Casi todo el crédito por esto es de los japoneses y los “New Dealers” idealistas, de tendencia izquierdista del gobierno de MacArthur que los apoyaron.
Sin embargo, cuando China cayó ante los comunistas de Mao y Corea del Norte obtuvo el respaldo chino y soviético para invadir el sur, el idealismo democrático fue parado en seco.
En Japón, se liberó a los antiguos criminales de guerra, se purgó a “los rojos” y los gobiernos de derecha, encabezados por algunos de esos ex criminales de guerra obtuvieron el entusiasta apoyo estadounidense.
En lugar de nutrir a la democracia, ésta fue distorsionada con la participación activa de Estados Unidos para asegurar que la derecha permaneciera en el poder y mantener a raya a la izquierda.
Ciertamente, los coreanos del sur tienen mucho que agradecer a los estadounidenses.
Sin la intervención de las Naciones Unidas, encabezada por Estados Unidos, en la guerra de Corea, el sur habría sido tomado por Kim Il Sung, el gran líder, y la libertad y prosperidad actuales nunca habrían sido posibles.
Pero la democracia de Corea del Sur no es algo que Estados Unidos haya dado a los coreanos o incluso que siempre haya fomentado.
Desde finales de los años 1940 hasta finales de los años 1980, Estados Unidos siguió el juego de los dirigentes autoritarios comunistas y algunas veces los respaldó activamente cuando tomaron y consolidaron su poder por medio de golpes violentos y la represión de los disidentes.
Lo mismo pasó en Filipinas, Taiwán, Indonesia y Tailandia, y en efecto, en Medio Oriente, donde la democracia todavía tiene que arraigarse.
Mientras duró la Guerra Fría, las administraciones estadounidenses sistemáticamente apoyaron a los cabecillas militares y a los dictadores civiles en nombre de la lucha contra el comunismo –cualquier cosa con tal de mantener débil a la izquierda, incluso al tipo de izquierda que en el Occidente democrático hubiera sido considerada simplemente liberal.
Es cierto que para la mayoría de la gente, la vida bajo los cabecillas de derecha asiáticos era preferible, en general, a la vida bajo Mao, Pol Pot, Kim Il Sung, o incluso Ho Chi Minh.
Pero decir que los ciudadanos eran “libres” bajo Park Chung Hee, Ferdinand Marcos, o el General Suharto es abominable.
El feliz hecho de que los coreanos, filipinos, tailandeses y taiwaneses hayan sido libres, o al menos más libres, no es tanto mérito de los Estados Unidos como de los pueblos que lucharon por su libertad por sí mismos.
No fue sino hasta finales de los años 1980, cuando el imperio comunista se estaba derrumbando, que los gobiernos estadounidenses apoyaron activamente a los políticos y manifestantes democráticos en Seúl, Taipei o Manila.
Pero los héroes de la democracia fueron asiáticos, no estadounidenses.
Bush tiene razón al afirmar que la gente de Medio Oriente desearía ser tan próspera y libre como los coreanos del sur, pero su idea de que la guerra de Iraq es simplemente la continuación de las políticas estadounidenses en Asia no podría ser más errónea.
En Asia, al igual que en Medio Oriente, la estrategia de Estados Unidos fue apoyar a los dictadores en contra del comunismo hasta que sus propios pueblos los derribaron.
Actualmente, en Medio Oriente es imprudente y radical: invadir un país, destruir sus instituciones y esperar que la libertad surja en el subsiguiente estado de anarquía.
Confundir esos dos casos y creer que son iguales no sólo es incorrecto, sino también peligroso y muy decepcionante para quienes todavía consideramos a Estados Unidos como una fuerza del bien.
¿Por qué a los neurocientíficos, biólogos moleculares, genetistas y biólogos del desarrollo –hombres y mujeres cuyos descubrimientos cambiaron para siempre la manera en que nos entendemos a nosotros mismos- los inquieta tanto su futuro?
La crisis de moral entre los científicos médicos de hoy no surge de problemas económicos, ni del estado de desarrollo en el que se encuentra su profesión, ni del nivel de investigación que se está llevando a cabo, sino de la incapacidad de estos científicos para organizarse en comunidades humanas apropiadas.
La baja moral resulta de una escasa amabilidad y decencia; es una deficiencia de hábitos y costumbres, una pérdida de objetivos sociales, una disminución de la capacidad o la voluntad para distinguir lo correcto de lo erróneo y luego actuar debidamente.
En su origen, la baja moral es apenas una consecuencia de la indiferencia de los científicos médicos que, ocupados en sus laboratorios, permiten que los cimientos sociales y emocionales de su profesión se pudran a sus pies.
La vulnerabilidad de las ciencias que se centran en el cuerpo y la mente humanos reside en la obligación que tienen todos los científicos de observar sus sistemas desapasionadamente.
En estos campos, la falta de pasión requiere que el científico médico ignore su propia vulnerabilidad de cuerpo y mente.
La tensión que implica intentar satisfacer este criterio imposible de curiosidad desapasionada sobre el propio destino impone una distancia intolerable entre el científico del cuerpo y la mente y el cuerpo y la mente del científico.
Bajo esta tensión, los investigadores médicos son susceptibles al sueño de que sus instrumentos y procedimientos los hayan liberado, de alguna manera, de las limitaciones de sus mentes y sus cuerpos.
La expresión consciente de este sueño es una respuesta obsesiva a la certeza de la muerte biológica: la creencia de que una victoria lo suficientemente contundente en el juego de la ciencia derrotará a la muerte confiriéndole una forma de inmortalidad al vencedor.
Nada sino la delgadísima membrana de la negación separa la noción de la inmortalidad científica a través de la prioridad del descubrimiento de este sueño más profundo, más añejo y absolutamente no científico de escapar a nuestra propia muerte inevitable.
Si bien la ciencia biomédica de hoy dice ser una búsqueda de reparación de los defectos de la naturaleza, son demasiados los profesionales que se comportan como si su verdadero propósito fuera sólo alcanzar la inmortalidad mítica de la precedencia, a cualquier costo para ellos y para los demás.
La negación del miedo a la mortalidad y la proyección del deseo reprimido de trascender a la naturaleza son las señales de un esfuerzo encubierto por crear una ciencia biomédica en guerra con sus propios objetivos manifiestos.
El problema no es que la ciencia y la medicina quieran evitar el descubrimiento de curas; es que están demasiado motivadas por una necesidad irracional e inconsciente de curar la muerte como para estar plenamente motivadas por la tarea menor de prevenir y curar la enfermedad para poder retardar los fines inevitables de sus pacientes –y los propios-.
Las promesas irracionales y obsesivas formuladas por científicos y médicos en las últimas décadas, de alguna manera, institucionalizaron la negación de la muerte.
Pero estas promesas no son sostenibles.
Una versión humana de las ciencias biomédicas, por ejemplo, reconocería que no se trata de trascender los límites del cuerpo humano y así ya no haría promesas que no puede cumplir.
Más allá de esto, una ciencia que admita un componente inconsciente en sus operaciones, si no en su metodología, será la ciencia que más útil le resulte a los profesionales de la salud como seres humanos, del mismo modo que generaría, muy probablemente, un valor duradero para el resto de nosotros.
Este tipo de cambio no puede producirse a menos que los científicos se tomen primero el tiempo de considerar las consecuencias de su propio comportamiento hacia los demás.
Deberíamos iniciar nuestras reformas de la manera más conservadora, redescubriendo y volviendo a abocarnos al significado del título que tenemos como profesores.
“Profesar” tiene un espectro de significados: afirmar abiertamente; declarar o sostener; hacer pretensión de; pretender; alegar capacidad o conocimiento de; afirmar una creencia en; comulgar en una orden o congregación religiosa; hacer una afirmación abierta; o tomar los votos de una orden o congregación religiosa.
En lugar de elegir entre todos estos significados actuales, deberíamos empezar por volver a la palabra madre de la cual todos surgieron, el término “profesen” que, en el inglés utilizado entre los siglos XII y XVI, significaba “tomar los votos”.
Los profesores no merecen el título, a menos que estén dispuestos a tomarse el tiempo y hacer el esfuerzo de afirmar abiertamente algo más allá de sus datos.
Las afirmaciones y los votos no dependen de los datos; son cuestiones del corazón.
Para ser un profesor, me da la impresión de que uno antes debe tener algo importante para sí mismo que necesita ser afirmado, y luego uno debe afirmarlo.
La moral entre los profesores de ciencia seguirá siendo baja si no deciden que sus sentimientos más fuertes, así como sus mejores datos, deberían determinar su comportamiento profesional y su condición profesional.
BERLIN – Resulta tentador comparar a la OTAN y a la Unión Europea con los equipos de fútbol francés e italiano en la Eurocopa 2008 de este año.
Lo que los une, por sobre todas las cosas, es un proceso de ampquot;decadencia competitivaampquot;.
La UE y la OTAN pueden verse a sí mismas como potenciales rivales o socios complementarios en el campo de la defensa.
Pero lo que sus líderes dicen en privado revela una sensación de frustración común.
ampquot;No logramos trasladar la presencia militar a la influencia políticaampquot;, dice la gente de la OTAN, cuyos comentarios son muy similares a los de los representantes de la UE cuando se refieren al papel de la Unión en Oriente Medio. ampquot;No hemos podido transformar la ayuda económica en influencia políticaampquot;, se lamentan.
Las crisis que ambas instituciones enfrentan hoy tras la votación de Irlanda en contra del Tratado de Lisboa y el deterioro de la seguridad en Afganistán, obviamente, son diferentes.
Sin embargo, ambas, en definitiva, son crisis de identidad.
Tanto la OTAN como la UE se han visto obligadas a redefinir la manera en que funcionan y repensar sus objetivos después de un proceso dual de ampliación.
Desde ese punto de vista, el desafío que enfrenta la OTAN puede ser aún más difícil, ya que ampliar la organización de seguridad no sólo implica incorporar nuevos miembros, sino también ejercer nuevas responsabilidades ampquot;fuera del áreaampquot;.
Pasar del Atlántico Norte a Afganistán, y de la disuasión al combate, terminó siendo un desafío importante para la OTAN -una prueba que puede resultar más difícil que la desaparición de la Unión Soviética hace casi 20 años.
¿Puede la OTAN sobrevivir a una derrota en Afganistán?
El interrogante dista de ser abstracto.
El desafío planteado por Afganistán fue subestimado desde el principio, y la Alianza le ha dedicado menos recursos de los necesarios.
La falta de un plan claro -¿el objetivo es derrotar a Al Qaeda o crear democracia?- sigue siendo problemática, pero no tanto en el corto plazo como la falta de recursos adecuados.
De hecho, mientras que Afganistán tiene el tamaño de Francia, la OTAN ha enviado la misma cantidad de tropas que a la pequeña Bosnia.
La guerra en Irak no sólo hizo que la OTAN perdiera el foco en Afganistán; también socavó la solidaridad de intención entre los aliados.
Y, si no se confronta más seriamente el papel de ampquot;refugioampquot; involuntariamente representado por Pakistán, no existe ninguna solución por delante para la OTAN en Afganistán.
El otro problema importante que enfrenta la OTAN está vinculado con la pérdida de la posición moral ventajosa de Estados Unidos.
En la imaginación artística de los europeos, Estados Unidos ahora está más asociado con la servidumbre que con la libertad.
En la última versión de Fidelio de Beethoven de la Opera de Berlín, los prisioneros parecían estar saliendo de Guantánamo.
El pantano afgano y la imagen de Estados Unidos no son los únicos problemas que enfrenta la OTAN.
La organización tiene que redefinir su propósito, especialmente su relación con una Rusia resurgente.
El objetivo de la OTAN no puede simplemente ser, para utilizar la famosa fórmula de Lord Ismay, ampquot;mantener a Estados Unidos adentro, a Rusia afuera y a Alemania abajoampquot;.
Al perder su foco geográfico, la OTAN hoy está confrontada a un desafío de identidad importante.
¿Se convertirá en una ampquot;liga de democraciaampquot;?
Si fuera así, debe considerar tener una relación especial con países como la India y Japón, para nombrar algunos.
Si va a seguir siendo una ampquot;Alianza occidentalampquot; en un mundo ampquot;globalizadoampquot;, ¿debe definir una relación mucho más clara con Rusia sin darle al Kremlin un veto en la Alianza?
¿O la OTAN finalmente se convertirá en una ampquot;alianza para la estabilidadampquot; que incluya a todas las nuevas potencias -China, India y Brasil, para no mencionar a Rusia- del emergente ampquot;mundo multipolarampquot;?
Una cosa es segura: un ampquot;Occidente que se achicaampquot;, mientras conserve cierta influencia, debe crear las mejores instituciones que pueda durante el tiempo que todavía le quede.
En esencia, el dilema fundamental de la UE no es tan diferente del de la OTAN.
Le ha ido tan bien que ha incorporado nuevos miembros y nuevas responsabilidades, pero ha perdido el foco y la claridad de intención.
¿Cuál es el proyecto de Europa hoy?
¿Dónde termina la UE?
Ya no sueña con convertirse en ampquot;los Estados Unidos de Europaampquot;, y la sugerencia de Jacques Delors de ampquot;las Naciones Unidas de Europaampquot; se ha mantenido demasiado ambivalente, si no deliberadamente ambigua, como para ser efectiva.
Después del ampquot;Noampquot; irlandés, ¿puede la Unión encontrar la salvación en la idea de la OTAN de una ampquot;coalición de la voluntadampquot;?
¿Pueden los europeos pro-integración más decididos abandonar el grupo sin verse paralizados por la coalición de la no voluntad?
Por supuesto, el ampquot;Noampquot; irlandés no es el equivalente para la UE de lo que el pantano afgano representa para la OTAN.
Aún así, también constituye un importante escollo y un desafío de naturaleza institucional, política y hasta psicológica.
¿Cómo se recrea una ampquot;narrativaampquot; europea que reconcilie a la Unión con sus ciudadanos?
La UE últimamente no sólo no logró -mucho menos que la OTAN- ganarse los corazones, sino tampoco convencer a los europeos de que en un mundo global, es parte de la solución, no parte del problema.
El escultor rumano Brancusi dijo alguna vez que cuando el artista ya no es un niño, está muerto.
Todavía no sé qué tanto me he convertido en un artista, pero comprendo lo que Brancusi dijo.
Puedo entender -incluso a mi edad- a mi duradero infantil ser.
Escribir es una profesión infantil, aún cuando se vuelve seria en exceso, como a menudo son los niños.
Mi largo camino por la inmadurez empezó hace más de medio siglo.
Era julio de 1945, pocos meses después de volver de un campo de concentración llamado Transnistria.
Viví ese paradisiaco verano en un pequeño pueblo moldavo, sobrecogido por la milagrosa banalidad de un ambiente normal, seguro.
La tarde en cuestión era perfecta, soleada y tranquila, la semiobscuridad del cuarto hospitalaria.
Estaba solo en el universo, escuchando una voz que era y no era la mía.
Mi socio era un libro de cuentos rumanos de hadas con una cubierta dura de color verde, que me dieron unos días antes cuando cumplí la solemne edad de 9 años.
Entonces fue cuando el encanto de las palabras, la magia de la literatura inició para mí.
La enfermedad y la terapia empezaron al mismo tiempo.
Pronto, demasiado pronto, yo también quería ser parte de esa familia de hechiceros de la palabra, esos secretos parientes míos.
Era una forma de buscar "algo distinto" que estuviera más allá de la trivialidad de la vida diaria y también de buscar mi verdadero yo entre los muchos individuos que me habitaban.
Debo confesar que también intenté, varias veces, deshacerme de ese yo interno, para encontrar un delegado capaz de representarme mejor en la escena social.
Estudié ingeniería, no sólo porque quería una profesión que podría protegerme de la diaria demagogia política, sino también porque tuve la esperanza de que me protegería de ese yo esencial que descubrí en una inolvidable tarde de julio de la postguerra.
Pero la necesidad de algo drásticamente distinto y más elevado que la enmarcada rutina diaria de un ingeniero y un ciudadano del paraíso socialista no disminuyó.
En ese duplicado distanciamiento, la lectura y la escritura probaron ser, una y otra vez, una enfermedad salvadora.
Finalmente, pude oir mi propia voz en mi propio libro, que también tenía, resulta, una portada verde.
En el circo mundial el poeta parece un ``Augusto el Tonto'', mal equipado para la vida diaria en la que sus compañeros hombres ofrecen y reciben su parte de realidad comestible.
Pero su debilidad puede verse como una fuerza poco común y tortuosa, su soledad como una forma más profunda de solidaridad, su imaginación como un atajo hacia la realidad.
Inevitablemente, en la brillante plaza pública, Augusto el Tonto, el poeta, se enfrenta al ``Payaso del Poder''.
Toda la tragicomedia humana puede verse, en ocasiones, en ese encuentro, en la historia del ``Circo como Historia''.
No obstante, la experiencia totalitaria sigue siendo incomparable en su patología, en sus máscaras y su mendicidad.
Un artista que ha vivido bajo la tiranía (e incluso uno que no la vivió) no puede ignorar la barrera que separa los dos papeles.
Para un escritor, el exiliado por excelencia -siempre un "sospechoso", como dijo Thomas Mann-, el lenguaje es su placenta.
Más que para ningún otro "extraño" en su país, el lenguaje es para un escritor no sólo un logro, sino un hogar espiritual.
A través del lenguaje se siente rico y estable; y cuando está por completo a cargo de su riqueza, alcanza su ciudadanía, un sentido de pertenencia.
El lenguaje es siempre hogar y tierra natal para un escritor.
Encontrarse exiliado de este último refugio representa el más brutal desbalance de su ser, una flama que llega hasta lo más hondo de la creatividad.
Pospuse la decisión de dejar Rumania porque fui suficientemente infantil como para hacerme pensar que no vivía en un país, sino en un lenguaje.
Eventualmente, tomé el lenguaje, el hogar, conmigo, como hace un caracol.
Sigue siendo mi refugio pueril, mi lugar de sobrevivencia.
Los temas como el totalitarismo y el exilio quizá digan mucho acerca de mi vida y de mi escritura, pero por más importantes que sean, no dicen nada por sí mismos de una pieza literaria.
Incluso en tragedias colectivas y situaciones extremas, el escritor está en la búsqueda, a través de su propia visión, estrategia y estilo, del destino del individuo, de la especificidad humana de la debilidad y la resistencia y los sueños, de las ambigüedades y los límites y las sorpresas de la individualidad atrapada en la inmovilidad social.
Espero que incluso en el obscuro marco de tales temas la luz del espíritu y la mente humana, sus contradicciones y su potencial, las incesables preguntas sobre el amor y la muerte, sobre el compromiso y la cobardía, sobre la soledad y la solidaridad, sobre la tragicomedia de los humanos revelen, para bien o para mal, la traza del autor.
Estaba, de hecho, más preocupado con la "zona gris" en la que ví algo así como una zona de arcoiris de veracidad, permitiéndome buscar características individuales más allá de la obscuridad indistinta e introducir de tal manera inquietantes matices en la aparente uniformidad de la situación extrema.
Con todo y lo liberador que fue, pasar del exilio interno al exilio en sí mismo no fue una experiencia fácil.
He aprendido, sin embargo, en los más de diez años que han pasado desde que sentí esa flama, a honrar el exilio, haciéndolo en nombre de todo lo que es reto y epifanía, de todas las dudas y del aprendizaje de toda la vida que implica, por su vacío y su riqueza, por el desencadenamiento de mí mismo y el choque al interior de mí mismo.
El extraño es siempre, conciente o inconcientemente, un exiliado potencial o parcial y todos los escritores verdaderos son exiliados perpetuos de este mundo, aún cuando, como Proust, con trabajos salen de sus cuartos.
Más y más, el exilio es un emblema de nuestro tiempo.
En todas partes, la gente encara la contradicción entre la centrífuga, cosmopolita modernidad y la centrípeta necesidad (o al menos nostalgia) de pertenecer.
Es imposible predecir el lugar, si acaso tendrá alguno, en el que se encontrará la literatura en el futuro.
No me atrevo a creer, como Dostoiewsky, que la belleza puede salvar a nuestro mundo.
Pero podemos abrigar la esperanza de que juegue el papel de consolar y redimir nuestra soledad.
Podemos esperar que su promesa de belleza, su reto de verdad, su redefinición de la bondad, su impredecible jovialidad sean difíciles de abandonar aún en tiempos inciertos y peligrosos.
El artista sigue siendo, a pesar de lo pueril que pueda parecer, un obrero secreto del amor.
Él reinventa todos los días las premisas de la difícil búsqueda; él honra al lector, un extraño similar y disímil, con el don de un amor agotador.
Entonces, puede continuar su interminable aventura y humanizar su naufragio en donde sea que se encuentre.
SEATTLE – El reciente promesa de $350 millones realizada por los líderes africanos y la comunidad internacional para ayudar a las más de 13 millones de personas que enfrentan el hambre en el Cuerno de África subraya la constante necesidad de atención y financiación para evitar que esta hambruna cobre y deje cicatrices en más vidas.
Pero, mientras que aún queda mucho más por hacer para satisfacer las necesidades inmediatas de las víctimas de esta hambruna; al presente, nosotros deberíamos también pensar en soluciones a largo plazo para impedir, ante todo, que sucedan crisis alimentarias de esta escala.
Muchas personas ven las hambrunas como fuerzas de la naturaleza, que están completamente fuera de nuestro control.
Sin embargo, las hambrunas son provocadas por más razones que únicamente el clima.
Son eventos complicados arraigados en la gobernabilidad, seguridad, mercados, educación e infraestructura, y es posible influir sobre todos estos aspectos.
Tenemos las herramientas para prevenir las crisis alimentarias que están disponibles a través de inversiones inteligentes y de largo plazo en agricultura.
Las tres cuartas partes de las personas más pobres del mundo obtienen sus alimentos e ingresos de pequeñas parcelas de tierras de cultivo, y la mayoría de dichos pequeños agricultores son mujeres.
Estos agricultores no tienen ningún margen para el error, así que necesitan aumentar sus posibilidades de producción de un cultivo.
Cuando los agricultores pueden producir más y obtener más ingresos, ellos se tornan en más resistentes para enfrentar eventos traumáticos, como ser el clima severo, y son capaces de situar a sus familias y a si mismos en un camino hacia la autosuficiencia.
En el año 2008, cuando se dispararon los precios mundiales de los alimentos, el hambre asoló a Etiopía, amenazando a más de 14 millones de personas en el Cuerno de África.
Oxfam América, con el apoyo de la Fundación Bill y Melinda Gates organizó una respuesta de dos pasos a la crisis.
El primer paso se centró en los 225.000 agricultores de Etiopía que se encontraban en mayor riesgo, y les proporcionó lo que ellos inmediatamente necesitaban más: alimentos.
El segundo paso fue la organización de proyectos de dinero en efectivo a cambio de trabajo, mediante los cuales se construyeron represas, se rehabilitaron manantiales y se construyeron caminos, ayudando así a que las personas fortalezcan sus pequeñas parcelas y mejoren su resistencia frente a futuras sequías.
Cuando la sequía retornó este año, estas inversiones dieron sus frutos.
En lugar de necesitar ayuda alimentaria, muchas de las familias de los agricultores fueron capaces de hacer frente a las inclemencias del clima y pudieron mirar de manera optimista al futuro esperando recibir sus cosechas.
Este no es un ejemplo aislado.
Gracias al liderazgo de los países africanos que han hecho que el desarrollo agrícola sea una prioridad, como también gracias a los incansables esfuerzos de muchas organizaciones internacionales, se están realizando progresos reales para derrotar al hambre y la pobreza en el continente.
Ghana, por ejemplo, redujo drásticamente tanto la pobreza como el hambre en el transcurso de los últimos 25 años al centrarse en inversiones agrícolas.
Hoy, el resultado muestra un próspero sector agrícola que está creciendo a más del 5% anual, y una reducción en los niveles de hambre de un 75% desde el año 1990 hasta el 2004.
Del mismo modo, Etiopía ha dado grandes pasos para reorientar las políticas agrícolas e invertir más en mejoras de productividad para los pequeños agricultores, aumentándose el gasto para ayudar a mejorar rendimiento de cultivos en los últimos años.
Variedades más vigorosas de cultivos ayudan a los agricultores a sobrellevar condiciones meteorológicas difíciles.
Nueva variedades de maíz tolerantes a la sequía, por ejemplo, ya están beneficiando a más de dos millones de pequeños agricultores en África.
Hasta el año 2016, se espera que los niveles de producción del maíz aumenten hasta en un 30%, beneficiando a 40 millones de personas en 13 países del África subsahariana.
Otros proyectos, que por ejemplo incluyen el programa Alimentar el Futuro de Estados Unidos, el Programa Mundial de Seguridad Alimentaria y Agricultura, y organizaciones como la Alianza para una Revolución Verde en África, están encontrando nuevas maneras de impulsar la productividad de los pequeños agricultores a lo largo del mundo en desarrollo.
En un momento de intenso debate sobre los presupuestos, las personas de todo el mundo deben recordar que estos tipos de inversiones no sólo salvan vidas y promueven la estabilidad, sino que también ahorran dinero en el largo plazo.
Las estimaciones muestran que la ayuda de emergencia durante hambrunas cuesta siete veces más que la prevención de las mismas.
Es por eso que es más importante que nunca que los donantes internacionales y los gobiernos africanos continúen apoyando los programas que proporcionan a los pequeños agricultores acceso a buenas semillas, herramientas de calidad y mercados fiables, ya que todo ello es necesario para que sean autosuficientes.
Depende de todos nosotros garantizar que esta horrible hambruna sea la última.
SHANGHAI – En la reciente crisis financiera se ha visto el ascenso de Asia como potencia económica –de hecho, como un motor clave del crecimiento global.
En aproximadamente cinco años, la economía en conjunto de Asia podría ser igual de grande que la de los Estados Unidos y la de la Unión Europea combinadas.
En efecto, mientras que Asia crece, los países ricos industriales del antiguo G-7 han estado dirigiéndose hacia una trampa de liquidez.
A medida que la actual recesión agota los instrumentos tradicionales de política monetaria, los bancos centrales están optando por nuevas rondas de facilitación cuantitativa (FC).
Además, dado que los inversionistas están buscando mayores rendimientos, aumentar la FC –especialmente de los Estados Unidos- orientará el dinero especulativo (flujos de cartera de corto plazo) hacia los mercados de las economías emergentes con altos rendimientos, lo que podría crear peligrosas burbujas de activos en Asia, América Latina y otros lugares.
La Reserva Federal estadounidense y la administración Obama siguen estando retóricamente aferradas a mantener un “dólar fuerte.”
Sin embargo, es la debilidad del dólar la que ha provocado un aumento en las ganancias corporativas de los Estados Unidos desde que la crisis estalló impulsando el índice Promedio Industrial Dow Jones por arriba de los 11,000 puntos por primera desde mayo.
A principios de 2002, el dólar ha caído en un tercio respecto de las divisas principales, y este descenso se ha intensificado recientemente.
Desde finales de agosto, cuando el presidente de la Reserva, Ben Bernanke, se pronunció por otra ronda de FC, el dólar se ha desplomado más del 7% respecto de una canasta de media docena de las divisas principales.
Los valores protegidos contra la inflación ahora se venden por primera vez con rendimientos negativos.
Luego de las elecciones intermedias y el regreso de los republicanos al Congreso estadounidense, la decisión de la Reserva de inyectar 600,000 millones de dólares a la economía para mediados de 2011 es probable  que desencadene acciones similares en el Reino Unido, Japón y otras economías avanzadas.
Además, la Reserva ha dejado la puerta abierta para más facilitación cuantitativa el año próximo –un reconocimiento tácito de que la recuperación llevará tiempo y será lenta.
Sin embargo, el efecto de una nueva ronda de FC en las tasas de interés podría ser reducido y limitarse a un efecto de anuncio, como lo señalan los propios estudios de la Reserva.
De hecho, el impacto total de la facilitación cuantitativa de los Estados Unidos no será a nivel interno porque el efecto neto sería un dólar más débil debido a que los especuladores apostarían por su caída.
Las rondas sucesivas de facilitación cuantitativa equivaldrían a devaluar el dólar y, por lo tanto, a utilizar la inflación para eliminar las enormes deudas de los Estados Unidos.
Mientras tanto, los países en desarrollo se están moviendo en la dirección contraria.
En octubre, el Banco Nacional de China, respondiendo a las amenazas gemelas de inflación y burbujas de activos, aumentó sus tasas de ahorro y de crédito anuales en 25 puntos porcentuales, a 2,5% y 5,56% respectivamente -los primeros incrementos desde 2007.
En Occidente, las preocupaciones por el impacto en el crecimiento de China desencadenaron una alarmante ola de ventas en los mercados.
Justo antes de que la Reserva actuara, el Banco de Reservas de la India incrementó su tasa referencial de interés de corto plazo en 25 puntos porcentuales, a 6,25% para combatir la inflación, y el Banco Central de China ahora menciona que podría aumentar aún más las tasas de interés.
En Brasil, las tasas de interés siguen cercanas al 11%.
Después de las medidas de facilitación cuantitativa de la Reserva, Brasil está preparando su desquite.
“No sirve de nada tirar dólares desde un helicóptero,” señaló el ministro de Finanzas de Brasil, Guido Mantega.
Poco después, el ministro de Finanzas de Alemania describió la política estadounidense como “sin dirección” mientras que su contraparte sudafricana consideró que la medida de la Reserva socavaba el “espíritu de cooperación multilateral” de los líderes del G-20.
Ahora, una división global creciente contrapone a los Estados Unidos con su lento crecimiento con muchas economías con mercados emergentes y países productores de bienes básicos.
El impacto mundial de la FC solamente ha empeorado el desequilibrio, que se refleja en las desavenencias entre las naciones del G-20.
La Reserva se acerca a un territorio desconocido a medida que agota el poder de los instrumentos monetarios tradicionales, lo cual puede tener resultados impredecibles, así como daños colaterales sin precedentes.
También está el riesgo de un descenso perjudicial del dólar lo cual puede impulsar a los inversionistas a huir de la deuda estadounidense.
En su famoso discurso de 2002 sobre el potencial de la deflación en los Estados Unidos, Bernanke sugirió que la devaluación del dólar en un 40% realizada por Franklin Delano Roosevelt entre 1933-1934 mostraba que la política cambiaria podía ser “un arma efectiva contra la deflación.”
Sin embargo, ahora la integración económica global y la interdependencia son mucho más profundas que en los años treinta.
Como se muestra en una queja expresada recientemente por Chen Deming, ministro de Comercio de China, “la emisión de dólares de los Estados Unidos está fuera de control y los precios internacionales de los bienes básicos siguen aumentando.”
Como resultado, “China recibe ataques a través de una inflación importada.”
El impacto de la política de la Reserva y el dinero especulativo ha sido drástico.
En el tercer trimestre de este año, las reservas de divisas de China se incrementaron en 194,000 millones de dólares, que supera por mucho el superávit comercial de ese país de 66,000 millones de dólares y las entradas de inversión extranjera directa que ascienden a 23,000 millones de dólares.
Al menos una parte de esa diferencia se puede atribuir al dinero especulativo.
Más importante aún, el descenso perjudicial del dólar estadounidense (o la apreciación también dañina del renminbi chino) podría obstaculizar no solo el crecimiento de China sino también la recuperación global.
En los años noventa, las economías emergentes y en desarrollo seguían dependiendo del crecimiento del G-7.
En la última década, estos países se han, como lo han mostrado los estudios de la OCDE, hecho dependientes del crecimiento de China.
Cualquier caída en el crecimiento de ese país socavaría significativamente la reducción de la pobreza en el mundo emergente.
Durante la presidencia de George W. Bush las políticas de seguridad unilaterales dejaron sin amigos a los Estados Unidos.
En la era de Obama, las políticas económicas unilaterales pueden tener el mismo resultado.
En una economía global, las decisiones de los bancos centrales de los principales países tienen implicaciones mundiales.
Además, en un mundo en el que el G-7 ya no es el motor global de crecimiento, imprimir dinero es como jugar con fuego.
Cuando Hu Jintao, Secretario General del Partido Comunista y Presidente de China, se dispone a visitar los Estados Unidos el 20 de abril, una miríada de cuestiones no resueltas están perturbando las relaciones chino-estadounidenses.
Hay debates encarnizados sobre la balance comercial bilateral y la reevaluación del renminbi, las situaciones de Taiwán y el Tíbet, las violaciones de los derechos humanos y el robo de la propiedad intelectual.
El papel de China en la contención de las ambiciones nucleares de Corea del Norte y sus tensas relaciones con el Japón son una carga suplementaria.
Hay desacuerdo incluso sobre si el viaje de Hu a Washington es una "visita de Estado" oficial.
Esas cuestiones figurarán preferentemente en los titulares, pero palidecen en comparación con otro problema que no figura en el programa de ninguno de los dos: el calentamiento de la atmósfera mundial.
Es una lástima, porque, como observó recientemente el Primer Ministro británico Tony Blair, a largo plazo "no hay una cuestión más importante que el cambio climático" y no puede haber un acuerdo para reducirlo "en el que no participen China, los Estados Unidos y la India".
Además, el cambio climático ya no es un problema tan a largo plazo y sólo un sector lunático sigue dudando que el calentamiento de la atmósfera mundial se deba a la intensificación del uso de combustibles basados en el carbono.
De hecho, evaluaciones recientes por parte del Servicio Antártico británico indican que las temperaturas en el Antártico han aumentado 3,6 grados desde el comienzo del decenio de 1970 y que el calentamiento se está produciendo más rápidamente de lo que los investigadores habían creído hasta ahora.
Asimismo, la revista Science informa de que nuevos estudios muestran que los niveles de los océanos pueden elevarse mucho más rápida y vertiginosamente de lo previsto.
Aunque los Estados Unidos y China son los dos productores principales de gases que provocan el efecto de invernadero del mundo –y de los dos los EE.UU. son el mayor--, ninguno de ellos ha firmado el Protocolo de Kyoto, que obliga a los países a reducir sus emisiones de carbono en un 5 por ciento por debajo de los niveles de 1990 en 2008-12.
Sin la participación de China y los EE.UU., es probable que el problema se agrave mucho más antes de mejorar.
El peligro del cambio climático en aumento se debe a la evolución de la situación en China.
Este país satisface casi el 76 por ciento de sus necesidades energéticas con el carbón, pues en 2005 quemó 2.200 millones de toneladas de éste y se calcula que el consumo aumentará a 2.600 millones en 2010.
Además, la producción de automóviles ha experimentado un aumento vertiginoso, al pasar tan sólo de 640.000 en 2000 a 3,1 millones en 2005 y se espera que el crecimiento anual siga aumentando en un 80 por ciento.
China, independiente en materia de petróleo hasta 1993, consume ahora cada vez más petróleo importado todos los años y se prevé que en 2025 el consumo de energía eléctrica se habrá duplicado, lo que requerirá por término medio la puesta en marcha de una nueva central térmica todas las semanas.
Así, pues, no es de extrañar que el agua del 75 por ciento de los ríos de China no sea potable, que el país albergue siete de las ciudades más contaminadas del mundo y que con frecuencia se puedan pasar semanas en Beijing o Shangai sin ver el sol.
De hecho, China va camino de volverse un erial medioambiental.
A diferencia del gobierno de George W. Bush, que sigue pasando por alto las señales que avisan del peligro climático xxxxxxx tanto en su país como a escala mundial, la dirección de Hu Jintao ha empezado a dar prueba de una firmeza esperanzadora, al menos en la política medioambiental interior.
A ese respecto hay una paradoja: mientras que el gobierno central de China está intentando imponer una dirección medioambiental nacional, los gobiernos locales se han resistido con frecuencia.
En los EE.UU, el gobierno federal es el que se ha mostrado débil –retrógrado incluso—a la hora de encabezar una dirección medioambiental, mientras que estados como, por ejemplo, California han tomado la iniciativa con normas más estrictas.
Mientras que el Vicepresidente Dick Cheney denigra la idea de la conservación de la energía, los dirigentes de China han adoptado un nuevo plan quinquenal por el que el país se compromete a reducir la utilización de la energía en una quinta parte y de la contaminación industrial en un décima parte y el consumo industrial de agua en una tercera parte.
Se ha impuesto un aumento de los impuestos del 12 por ciento a los coches que consumen mucha gasolina, junto con reducciones a los de motores pequeños y se va a establecer un nuevo impuesto del 5 por ciento a los entarimados de madera e incluso a los palillos para comer, para los que, según cálculos aproximados, se utilizan dos millones de metros cúbicos de madera al año.
No obstante, como tanto Hu como Bush temen los efectos económicos de la reducción de las emisiones de carbono de sus países, los dos se han ocultado tras la no participación del otro para justificar su ausencia en las gestiones internacionales y su decisión de no encabezar la iniciativa mundial.
Tras haber comprendido la amenaza medioambiental, el nuevo imperativo de Hu es el de empezar a plasmar parte de la nueva conciencia y audacia de China en su política exterior... exactamente lo que los EE.UU. no han hecho.
Sería una lástima que China, el nuevo centro industrial del mundo, pasara por alto los beneficios de capitalización económica de las medidas multinacionales para controlar las emisiones de carbono que resultan inevitables para que el medio ambiente mundial siga siendo habitable.
De hecho, cualquier dirección nacional que se adelante a las nuevas investigaciones, innovaciones y posibilidades de fabricación y comercio que resultarán de ese nuevo imperativo podría verse situada en la posición ideal para lograr el tipo de crecimiento económico sostenido al que todos los países aspiran.
Si los EE.UU. y China se unieran para abordar la amenaza del cambio climático, los resultados podrían ser no sólo una atmósfera más agradable y una mejor relación chino-estadounidense, sino también nuevos sectores económicos muy vivos en los dos países.
Si el cambio climático figurara en el programa del próximo viaje de Hu, la reunión, independientemente de que se la califique o no de "visita de Estado", podría tener consecuencias transcendentales.
CAMBRIDGE.– Grecia e Italia, desesperadas luego de que sus paralizados sistemas políticos las dejasen sumidas en deuda y crisis, han elegido a economistas tecnocráticos –Lucas Papademos y Mario Monti, respectivamente– en vez de políticos para liderar sus nuevos gobiernos.
A ambos se los puede describir como profesores: Monti ha sido presidente de la Universidad Bocconi de Milán y comisario europeo, Papademos ha sido mi colega en la Escuela de Gobierno Kennedy de Harvard durante el año posterior a su cargo como subgobernador del Banco Central Europeo.
Dentro de no mucho, ambos probablemente darán lugar a titulares como el siguiente: «Profesores brillan en Economía pero reprueban Política».
Eso será injusto.
El obstáculo no será su falta de habilidad política, sino su falta de poder político.
Monti, a pesar del fuerte apoyo popular a su gobierno tecnocrático, no cuenta con una mayoría parlamentaria en la que puede confiar.
Mientras tanto, el ex primer Ministro Silvio Berlusconi ha dejado en claro que no abandonará sus intereses políticos personales por el bien del país.
Las cartas con las que debe jugar Papademos son aún peores.
A pesar de sus mejores esfuerzos para condicionar su aceptación del cargo de primer ministro a un gobierno que dure más de tres meses y tener la capacidad para nombrar algunos miembros de su gabinete, finalmente no logró ninguna de sus demandas.
El ascenso de estos dos sobresalientes funcionarios públicos llega con posterioridad a un período en que otros profesores han sido excluidos por el proceso político.
En junio, varios economistas bien cualificados de países con mercados emergentes fueron ignorados durante la selección de un sucesor a Dominique Strauss-Kahn como director gerente del Fondo Monetario Internacional.
En Alemania, Axel Weber renunció como presidente del Bundesbank y miembro del Consejo Directivo del BCE en enero pasado, supuestamente porque sus afirmaciones oponiéndose a las compras del banco de los bonos de los países en problemas de la eurozona reflejaban su candor político.
La prensa no podía imaginar que un tecnócrata renunciara voluntariamente a la oportunidad cierta de un puesto de gran poder –sucesor de Jean-Claude Trichet como presidente del BCE– por una cuestión de principios.
Pero eso es exactamente lo que Weber hizo.
La voluntad para renunciar al poder en caso necesario es una de las ventajas que los profesores aportan a esos puestos.
(Para la presidencia del BCE se designó entonces a otro economista y tecnócrata, Mario Draghi, quien es, de hecho, la persona perfecta para ese trabajo.)
Es un error combinar a las elites tecnocráticas (quienes cuentan con doctorados u otros títulos avanzados en economía) con otros tipos de elites (aquellos con dinero o poder, especialmente si heredaron alguno de los dos).
La mayoría de los economistas entendieron los riesgos de la unión monetaria europea.
Fueron los políticos quienes subestimaron las dificultades técnicas cuando optaron por la integración monetaria.
No hace falta decir que la pericia académica o técnica no es ni necesaria ni suficiente para garantizar el éxito de los funcionarios de gobierno.
De hecho, muchos de mis colegas en Harvard serían desastrosos encargados de políticas, debido a su falta de liderazgo, capacidad de gestión u otras habilidades interpersonales.
Y muchos excelentes líderes políticos –por ejemplo, George Washington y Dwight Eisenhower, entre los presidentes estadounidenses– no han sido intelectuales.
Los tecnócratas pueden desempeñar una función útil como agentes honestos cuando los políticos tradicionales han sido desacreditados o los partidos llegan a un punto muerto.
Por otra parte, cuentan con la credibilidad que conlleva la falta del deseo de su reelección, ya sea porque su período de gobierno tiene límites establecidos de antemano o porque se sabe que prefieren una tranquila vida académica.
Su ventaja más obvia es aparente cuando un país está en problemas –por ejemplo, proponer reformas económicas o negociar los términos de créditos– que son en gran medida de índole técnica.
Un buen antecedente italiano es Carlo Ciampi, quien tomó las riendas del gobierno en 1993, luego de que Italia se viese forzada a abandonar el Mecanismo Europeo de Cambio, y se las arregló para evitar la scala mobile (el sistema de indexación de salarios), derrotar a la inflación, y abordar nuevamente el tren de la integración monetaria europea.
Entre algunas de las obvias desventajas de los tecnócratas se encuentra la falta de experiencia en gestión, la falta de legitimidad percibida, y la falta de una base de poder local.
Tanto Monti como Papademos cuentan con experiencia en gestión y, por ahora, legitimidad.
Se verán limitados, sin embargo, por su incapacidad para invocar el apoyo estable de un bloque político.
Muchos actuales jefes de estado pueden considerarse tecnócratas: El presidente mexicano Felipe Calderón, el presidente chileno Sebastián Piñera, y la presidente de Liberia, Ellen Johnson Sirleaf, entre otros.
Nadie puede acusarlos de haber vivido entre algodones, o de no estar acostumbrados a tomar decisiones difíciles.
Además, todos recibieron su entrenamiento académico en Harvard.
(Calderónasistió a tres de mis cursos; desafortunadamente, ocuparse de violentos barones de la droga no estaba en mi plan de estudios.)
Contar con buenas credenciales internacionales no siempre resulta una ventaja.
Cuando Sirleaf recibió el premio Nobel de la Paz en 2011, se especuló que su buena imagen en el extranjero podría afectar negativamente su campaña local de reelección.
Análogamente, tanto Papademos como Monti son miembros certificados de elites de la Unión Europea y la zona del euro. Esto los ayudará a lograr apoyo en el extranjero para sus países, pero los dejará en una posición vulnerable ante las acusaciones locales de ser lacayos de potencias extranjeras.
Es adecuado que Roma y Atenas, las dos sedes de la civilización clásica occidental, hayan recurrido a estos dos hombres urbanos y eruditos en busca de liderazgo.
Pero ni Papademos ni Monti pueden conjurar magias tecnocráticas si no se les dan las herramientas políticas para aprobar las políticas adecuadas.
Hace unas semanas en un periódico se describía un nuevo dispositivo inteligente.
El aparato en cuestión extrae agua de la atmósfera y a cambio entrega un vaso de agua limpia y congelada.
Es maravilloso lo que la tecnología puede ofrecerles a los ricos.
Sin embargo, no corren la misma suerte los millones de africanos que enfrentan la interrupción de las precipitaciones de las que dependen sus cultivos, su ganado y sus familias.
En su caso, se puede esperar que el cambio climático traiga aparejadas tormentas más erráticas e inciertas, sin ninguna garantía de agua en el pozo, en el balde o en el campo.
El agua está en el corazón de la vida misma, ya sea para beber o lavar, para irrigar cultivos, para que abreve el ganado o para generar energía.
Los que vivimos con un clima húmedo tendemos a maldecirlo, pero si enfrentáramos semana tras semana de sol ardiente sin ninguna perspectiva de nubes a la vista, estaríamos en serios problemas.
Casi mil millones de personas en el planeta se las ingenian para vivir con una seria escasez de agua, y sus circunstancias muy probablemente empeoren con el cambio climático y la rápida urbanización.
Los gobiernos están actualmente reunidos en Poznan, Polonia, para llegar a un acuerdo sobre cómo encarar los principales desafíos que surgen del calentamiento global.
Necesitamos un acuerdo para fines de 2009 de manera de implementar recortes más ambiciosos en las emisiones de gases de tipo invernadero.
Pero los principales hacedores del acuerdo son aquellas naciones con las emisiones más altas, ya que son las que tienen algo que negociar.
La mayoría de los países africanos no tienen ni voz ni poder de negociación en las conversaciones sobre cambio climático y deben aceptar cualquier acuerdo que se haga.
Sin embargo, muchos de los costos más elevados de adaptarse a los patrones climáticos cambiantes recaerán sobre ellos.
¿Dónde está la justicia en todo esto?
¿Cómo puede estar bien que los menos responsables del calentamiento global sean los más afectados y los que tienen menos posibilidades de incidir en el acuerdo global que necesitamos?
Los últimos años han demostrado que todo está interconectado, no importa dónde estemos en este planeta.
Los objetivos para biocombustibles fijados en la Unión Europea, Estados Unidos y China generan una usurpación de tierras en Mozambique, Colombia y Camboya.
El dinero caliente se traslada del mercado de hipotecas de alto riesgo a los alimentos y otras materias primas, y de repente los habitantes de ciudades pobres de las Filipinas, Perú y Costa de Marfil se enfrentan a un hambre terrible.
Hoy, nadie es inmune al cambio climático.
La expectativa de que la vida siga según las líneas familiares es superada por la ansiedad de que los cambios en curso impliquen grandes traumas y adaptaciones difíciles en muchas partes del mundo.
Los expertos predicen que parte del sur de África sufrirán patrones climáticos más tórridos y más secos, de la misma manera que la región del norte del Magreb.
Las cosechas pueden reducirse a la mitad y los ríos de cuya irrigación y potencia hidroeléctrica dependen pueden convertirse en un simple chorrito de agua.
Por otra parte, el exceso de precipitaciones puede ser tan perjudicial como la escasez de las mismas, especialmente cuando se producen fuera de temporada.
Se espera que partes del este y oeste de África se vuelvan más húmedas, con tormentas intensas y masivas que no sólo traerán aparejados mayores riesgos de erosión, inundaciones y daño de los cultivos, sino que también dejarán a la gente más expuesta a la malaria, mientras que el ganado sufrirá grandes pérdidas por brotes de enfermedades como la fiebre del Valle del Rift.
A veces el debate sobre el cambio climático parece muy complicado -la gente corre el riesgo de ahogarse en una sopa de siglas, los apremios técnicos proliferan y los expertos discuten sobre el precio correcto del carbono  y las tasas de descuento apropiadas.
Sin embargo, dentro de la complejidad, existe una verdad muy simple: durante una década o más, hemos sabido que era riesgoso seguir emitiendo gases de tipo invernadero, sin embargo fracasamos por completo a la hora de tomar medidas creíbles para frenar las emisiones.
Hemos soslayado nuestras obligaciones tanto con nuestros descendientes como con la gran cantidad de gente viva aquí y ahora en otras partes del mundo que sufren las consecuencias de nuestra miopía.
Los gobiernos occidentales están dispuestos a discutir con los chinos y los indios sobre si la carga de los costos se propagará a las economías emergentes o no y cuándo, pero son se callan cuando se trata de la injusticia mucho mayor que se le causa a la gente más pobre del mundo.
El derecho humano al agua es sólo uno de los derechos en riesgo en un mundo afectado por el clima.
¿Estamos felices de vivir en un mundo donde los ricos pueden depender de artilugios técnicos cada vez más inteligentes, mientras que ignoramos el derecho de los países y las comunidades pobres a los requerimientos básicos de supervivencia?
BERKELEY – A fines de 2008, cuando la crisis financiera estalló con toda su fuerza, los países del mundo se dividieron en dos grupos: aquellos cuyos líderes decidieron arreglárselas a duras penas y China.
Sólo los chinos se tomaron en serio el argumento de Milton Friedman y de John Maynard Keynes de que, cuando uno se enfrenta a la posibilidad de una depresión, lo primero que tiene que hacer es lograr que el gobierno intervenga estratégicamente en los mercados financieros y de productos para mantener el flujo de demanda agregada.
Luego, a comienzos de 2010, los países que habían decidido arreglárselas a duras penas se dividieron en dos grupos: aquellos donde el crédito del gobierno estaba intacto siguieron saliendo del paso, mientras que países como Grecia e Irlanda, donde el crédito del gobierno estaba deteriorado, no tuvieron otra opción que aplicar la austeridad e intentar restablecer la confianza fiscal.
Hoy se está produciendo otra división, esta vez entre aquellos países que siguen arreglándoselas a duras penas y Gran Bretaña.
Aunque el crédito del gobierno británico sigue siendo oro sólido, la administración del primer ministro David Cameron está por embarcarse en lo que puede ser la mayor contracción fiscal sostenida de la historia: un plan para achicar el déficit presupuestario del gobierno en un 9% del PBI en los próximos cuatro años.
Hasta ahora, China es el que mejor está haciendo frente a la crisis financiera.
Los países que se las arreglaron a duras penas se rezagaron.
Y a aquellos donde la confianza en los pasivos del gobierno se resquebrajó, obligando al gobierno a tomar medidas de austeridad, les está yendo peor.
Ahora el interrogante es el siguiente: ¿Gran Bretaña –donde la confianza en el gobierno no se ha resquebrajado y donde la austeridad no es una obligación sino una opción- se sumará a los otros países que están en el fondo y servirá como una horrible advertencia?
El gobierno de Cameron solía decir que sus políticas producirían un auge al generar la visita del Hada de la Confianza que reduciría marcadamente las tasas de interés de largo plazo y causaría un enorme incremento del gasto en inversión privada.
Ahora parece haber abandonado ese argumento a favor del mensaje de que si no hay recorte se producirá un desastre.
Tal como dijo el ministro de Hacienda, George Osborne:
“El presupuesto de emergencia de junio fue el momento en que se restableció la credibilidad fiscal.
Las tasas de interés de nuestro mercado cayeron a mínimos casi sin precedentes.
Se afirmó la calificación crediticia de nuestro país.
Y el FMI pasó de pronunciar advertencias a decir que nuestro presupuesto era ‘esencial’. Ahora debemos implementar algunas decisiones clave requeridas por ese presupuesto.
Echarse atrás ahora y abandonar nuestros planes sería el camino a la ruina económica”.
Pero si uno les pregunta a los seguidores del gobierno por qué no existe ninguna alternativa para los recortes gigantescos del gasto público y los aumentos de los impuestos, suenan confusos e incoherentes.
O tal vez sólo estén repitiendo como loros temas de discusión respaldados por escasa reflexión.
¿Qué tiene de malo seguir teniendo grandes déficits presupuestarios hasta que esté bien restablecida la recuperación económica?
Sí, la deuda será mayor y habrá que pagar el interés sobre esa deuda, pero el gobierno británico hoy puede pedir dinero prestado en términos extraordinariamente favorables.
Cuando las tasas de interés están bajas y podemos endeudarnos en términos favorables, el mercado nos está diciendo que debemos traer el gasto público al presente y patear los impuestos al futuro.
Los defensores de la austeridad sostienen que la confianza en el crédito del gobierno puede decaer y el gobierno se vería obligado a renegociar su deuda en términos no tan favorables.
Peor aún, el gobierno directamente podría no poder refinanciar su deuda y eso implicaría un recorte del gasto y un incremento marcado de los impuestos.
Sin embargo, eso es lo que el gobierno británico está haciendo ahora.
¿Cómo puede ser que la posibilidad de que un gobierno se vea obligado a implementar una consolidación fiscal radical sea un argumento para tomar esa medida de inmediato, bajo ninguna coerción y antes de que la recuperación esté bien establecida?
Sin duda, allá por los años 1970, la confianza en el crédito del gobierno británico colapsó, obligándolo a pedirle dinero prestado al FMI, de manera de recortar el gasto y aumentar los impuestos gradualmente en lugar de abruptamente.
Pero esa es justamente la razón por la que Keynes y Harry Dexter White crearon el FMI.
Un programa del FMI restablece la confianza en la solidez fiscal de los gobiernos de los que los mercados desconfían.
El préstamo permite que los recortes necesarios de gasto de mediano y largo plazo y los aumentos impositivos se lleven a cabo en un momento más apropiado. 
Endeudarse con el FMI puede resultar humillante para los funcionarios del gobierno.
Pero las empresas establecen líneas de crédito para contingencias futuras todo el tiempo, y no le ven nada humillante a recurrir a ellas cuando las contingencias se producen.
¿Y qué tiene de tan humillante pedirles dinero a sus propios ciudadanos?
Los británicos, como bien sabe Osborne, están dispuestos a prestarle a su gobierno en gran escala –y en términos que son más generosos que los de cualquier oferta del FMI-.
Y si a alguien le preocupa que el pueblo británico pueda cambiar de opinión, bueno, la princesa de Wall Street o los barones de Canary Wharf o el secretario del Tesoro de Estados Unidos, Tim Geithner, seguramente estarían dispuestos a vender contratos derivados para proteger a los británicos de cualquier riesgo vinculado al tipo de cambio durante los próximos años.
Pedirle prestado a nuestro propio pueblo no es especialmente humillante cuando la economía está atravesando una depresión, cuando las tasas de interés a las que uno puede pedir prestado están cerca de mínimos sin precedentes y cuando cada argumento económico reclama gastar ahora y cobrar impuestos después.
Lo que sí es humillante es tener un gobierno que recorta medio millón de empleos del sector público y causa la pérdida de otro medio millón de empleos en el sector privado.
En una economía de 30 millones de empleos, eso se traduce en un aumento de la tasa de desempleo de 3,5 puntos porcentuales –en un momento en el que no existen fuentes de expansión de la demanda del sector privado como para mejorar la situación-.
No es éste el mejor momento de Gran Bretaña.
COPENHAGUE – El hambre ha desaparecido de la conciencia del mundo rico.
Las imágenes televisadas de niños del Tercer Mundo con sus barrigas hinchadas ya no remecen a los telespectadores.
Las encuestas muestran que las naciones desarrolladas ahora creen que los grandes problemas del mundo son el terrorismo y el cambio climático.
Sin embargo, la desnutrición en las madres y sus pequeños se cobrará 3,5 millones de vidas este año.
Las existencias mundiales de alimentos están en niveles históricamente bajos.
En África occidental y el sur de Asia se han producido desórdenes civiles debido a la escasez de comida.
El ritmo de avance para el objetivo de las Naciones Unidas de reducir a la mitad la cantidad de gente que sufre hambre para el año 2015 es angustiosamente lento, y quienes más sufren son los mil millones de personas que sobreviven con un dólar o menos al día.
La tragedia individual y las dificultades de un país van mano a mano.
Vidas más cortas son sinónimo de una menor producción económica e ingresos más bajos.
El hambre deja a las personas más expuestas a contraer enfermedades, lo que exige gastos en salud.
Quienes son capaces de sobrevivir a los efectos de la desnutrición con menos productivos; los daños físicos y mentales implican que los niños se benefician menos de la educación.
Un ochenta por ciento de los niños desnutridos del mundo habita en el sur de Asia y el África subsahariana.
Realizar intervenciones específicas para ayudar a los pueblos de estas regiones arrojaría grandes beneficios.
Los estudios realizados por el Consenso de Copenhague indican que un enfoque idóneo sería dedicar más dinero a proporcionar los micronutrientes que faltan en las dietas de las comunidades pobres.
Las naciones ricas casi han eliminado el bocio (inflamación de la tiroides) mediante el uso de sal yodada, medida preventiva que no existe en un 30% de los hogares del mundo en desarrollo, pero que cuesta apenas $0,05 al año por persona.
Las cápsulas de vitamina A, que ayudan a evitar problemas que afectan la visión y el sistema inmune, costarían apenas otros $0,20.
La falta de hierro, uno de los principales problemas de micronutrientes, causa anemia, que hace que la gente esté más débil y sea menos productiva.
La Iniciativa de Fortificación de la Harina apunta a fortificar un 70% de la harina de trigo fabricada en molinos de cilindros con hierro y ácido fólico para fines del año 2008.
¿El coste anual?
Apenas $0,10 por persona.
Generalizar estos programas –y añadir suplementos de folato y zinc- para alcanzar al 80% de los habitantes del sur de Asia y del África subsahariana costaría cerca de $347 millones al año, pero permitiría obtener beneficios por una suma tan alta como $5 mil millones en mejores ingresos en el futuro y menores gastos en el sistema de salud.
Hay otras maneras de marcar la diferencia de manera rápida y poco costosa.
Los parásitos intestinales como el áscaris, el tricocéfalo y la tenia consumen el hierro de las entrañas del portador, causando enfermedades y retardo intelectual.
Los tratamientos de desparasitación eliminan un impedimento para acceder a una nutrición saludable.
Un programa de tratamiento centrado en el sistema escolar de Kenia tuvo tanto éxito que hubo que contratar más profesores porque las escuelas se llenaron de alumnos.
También es beneficioso tratar a niños aún más pequeños.
Desparasitar a los preescolares garantizaría beneficios en términos de desarrollo motor y del lenguaje por un coste anual de $0,50 por niño.
Llegar a 53 millones de niños en el sur de Asia y el África subsahariana permitiría beneficios económicos seis veces mayores que el increíblemente modesto coste anual de $26,5 millones.
Cada una de estas opciones de políticas abordaría sólo un componente del problema general de desnutrición.
En consecuencia, las autoridades de las naciones en desarrollo deberían considerar estimular a los hogares a cambiar sus hábitos alimentarios.
Una de las oportunidades más importantes para difundir mensajes educativos acerca de la nutrición es el embarazo.
La dieta de una madre, la opción de amamantar y las prácticas de destete son fundamentales para el bienestar del niño.
Los programas para aumentar el amamantamiento pueden significar un desafío en comunidades pobres donde usualmente las madres trabajan en labores agrícolas y tareas que significan un gran esfuerzo.
Promover el amamantamiento en el momento del parto también puede ser eficaz.
Pesar a la futura madre, y pesar y medir al bebé, son herramientas importantes con las que dar mensajes educativos, y es posible usar las sesiones de educación como oportunidades para proporcionar micronutrientes y realizar tratamientos de desparasitación.
Realizar campañas educativas a nivel comunitario y a cargo de voluntarios que cubran el 80% del sur de Asia y África subsahariana costaría $798 millones al año.
Los beneficios anuales rondarían los $10 mil millones.
En un mundo con muchos retos y dinero insuficiente, tenemos que tomar decisiones difíciles y no podemos hacerlo todo, pero no hay duda de que enfrentar el hambre de una manera eficaz en términos de los costes debería ser una importante prioridad global.
De modo que, si los pobres del mundo precisan de mensajes educativos acerca del amamantamiento y la nutrición, las naciones ricas requieren un tipo distinto de educación.
Debemos llevar a casa el mensaje de que el hambre en el Tercer Mundo sigue siendo un problema global masivo al que tenemos la obligación moral de dar respuesta.
Por una pequeña inversión, podemos comenzar a hacer que se vuelva un problema del pasado.
"Conviértete en quien eres", escribió el filosofo Friedich Nietzsche.
Un siglo después, millones de personas están siguiendo su consejo al pie de la letra.
Pero, en lugar de recurrir a la filosofía, están usando medicamentos y cirugía. 
"Me siento como nueva con Paxil", dice la mujer de los anuncios de ese antidepresivo, y así se sienten, supuestamente, los usuarios de Prozac, Ritalin, Botox, Propecia, Xenical, los esteroides anabólicos, la cirugía cosmética, la terapia de reemplazo de hormonas y la cirugía de cambio de sexo.
Incluso cuando las personas experimentan radicales transformaciones, cambiando sus personalidades con medicamentos sicoactivos y sus cuerpos con cirugía, describen la transformación como algo necesario para llegar a ser "quienes realmente son".
"Sólo con los esteroides", escribe el físicoculturista Samuel Fussell, "mi aspecto exterior pudo coincidir con como me sentía en mi interior".
Con la cirugía de cambio de sexo, escribe Jan Morris, "alcancé, finalmente, mi Identidad".
Si Nietzsche estuviera vivo hoy, estaría promoviendo antidepresivos para Pfizer.
Hoy en día, mucha gente no espera encontrar el significado de sus vidas dirigiéndose a Dios, la Verdad o cualquier otro marco moral externo.
En lugar de ello, esperan encontrarlo mirando hacia adentro.
Estar en contacto con nuestros sentimientos, deseos y aspiraciones se ve ahora como una parte necesaria de vivir una vida humana plena.
Para ser plenos, debemos estar en contacto con nosotros mismos.
El lenguaje de la autenticidad ha llegado a sentirse como una manera natural de describir nuestras aspiraciones, nuestras sicopatologías, incluso nuestra transformación personal.
Lo que es novedoso es la participación de los doctores en la realización de este deseo de transformación.
En las últimas décadas, los médicos se ido sintiendo mucho más cómodos prescribiendo tratamientos físicos para remediar problemas sicológicos y sociales. 
En la actualidad, dan hormonas sintéticas para el crecimiento de chicos de baja estatura, o Propecia a hombres de edad mediana para solucionar la vergüenza de la calvicie.
Ahora que el mejoramiento del bienestar psicológico es visto por algunos como un objetivo médico válido, el rango de condiciones potencialmente tratables se ha ampliado enormemente.
¿Es un problema el éxito de estas tecnologías?
No necesariamente.
Algunos medicamentos y procedimientos alivian las más terribles de las miserias humanas.
Por cada persona que usa un antidepresivo para sentirse "mejor que bien", otra lo está usando para combatir una sensación de desesperanza que amenaza su vida.
Si la cirugía de cambio de sexo puede aliviar el sufrimiento de una persona, entonces parece no venir al caso la pregunta de si se está o no tratando una enfermedad definida en términos convencionales. 
Pero es difícil no plantearse cuestionamientos acerca de toda esta transformación personal inducida por medicamentos.
Un foco de preocupación es lo que la filósofa Margaret Olifvia Little llama la "complicidad cultural".
Con todo lo difícil que puede resultarnos condenar a los individuos que usan medicamentos y cirugía para transformarse según los patrones estéticos predominantes, en un nivel social estos procedimientos dan origen a los mismos problemas que deseamos solucionar.
Mientras más asiáticos se hagan cirugía plástica para hacer que sus ojos parezcan europeos, por ejemplo, más se fortalecerá la norma social que dice que los ojos rasgados son algo de lo que hay que avergonzarse.
Lo mismo pasa con la piel clara, los pechos grandes, las narices rectas o una personalidad chispeante.
Las presiones del mercado agravan este problema.
Desde hace muchos años, los antidepresivos han sido el tipo de medicación más rentable en EEUU.
No se usan simplemente para tratar casos de depresión clínica graves.
También tienen un uso muy extendido para tratar trastornos de ansiedad social, estrés post-trauma, ansiedad generalizada, trastornos obsesivo-compulsivos, trastornos alimenticios, compulsiones sexuales y el síndrome disfórico premenstrual. 
Muchos de estos trastornos eran considerados en el pasado como algo poco común o incluso no se conocían.
Pero una vez que una compañía farmacéutica desarrolla un tratamiento para un desorden siquiátrico, adquiere un interés financiero en asegurarse de que los médicos lo diagnostiquen con tanta frecuencia como sea posible.
Pueden transformar lo que antes se veía como una variación humana común (ser tímido, tenso o melancólico) en un problema siquiátrico.
Mientras más gente se convenza de tener un trastorno que puede recibir medicación, más medicamentos venderá la compañía.
Quizás la preocupación más difícil de abordar sea lo que el teórico político de Harvard, Michael Sandel, llama "el impulso de dominación".
A Sandel le preocupan menos las posibles consecuencias de las tecnologías para sentirse y verse mejor que la sensibilidad que reflejan, una sensibilidad que ve al mundo como algo que se debe manipular y controlar. 
Como Sandel hace notar, tal podamos diseñar un mundo en el que todos tengamos acceso a medicamentos que nos eleven el animo y a cirugías cosméticas, en que los deportistas puedan usar sustancias que mejoren su rendimiento de manera inocua, en que podamos escoger y manipular sin riesgos los rasgos genéticos de nuestros hijos, y en que comamos cerdos y pollos criados en granjas industriales y modificados genéticamente para no sufrir dolor.
Muchos de nosotros nos resistiríamos a un mundo así, no porque sería un mundo injusto o causaría más dolor y sufrimiento, sino por el grado excesivo al que habría llegado su planificación y diseño.
Nos resistiríamos a la idea de que el mundo existe meramente para ser manipulado con fines humanos.
NEW YORK – Tan sólo unos años atrás, una poderosa ideología – la creencia en los mercados libres y sin restricciones – llevó al mundo al borde de la ruina.
Incluso en sus días de apogeo, desde principios de los años ochenta hasta el año 2007, el capitalismo desregulado al estilo estadounidense trajo mayor bienestar material sólo para los más ricos en el país más rico del mundo.
De hecho, a lo largo de los 30 años de ascenso de esta ideología, la mayoría de los estadounidenses vieron que sus ingresos declinaban o se estancaban año tras año.
Es más, el crecimiento de la producción en los Estados Unidos no fue económicamente sostenible.
Con tanto del ingreso nacional de los EE.UU. yendo destinado para tan pocos, el crecimiento sólo podía continuar a través del consumo financiado por una creciente acumulación de la deuda.
Yo estaba entre aquellos que esperaban que, de alguna manera, la crisis financiera pudiera enseñar a los estadounidenses (y a otros) una lección acerca de la necesidad de mayor igualdad, una regulación más fuerte y mejor equilibrio entre el mercado y el gobierno.
Desgraciadamente, ese no ha sido el caso.
Al contrario, un resurgimiento de la economía de la derecha, impulsado, como siempre, por ideología e intereses especiales, una vez más amenaza a la economía mundial – o al menos a las economías de Europa y América, donde estas ideas continúan floreciendo.
En los EE.UU., este resurgimiento de la derecha, cuyos partidarios, evidentemente, pretenden derogar las leyes básicas de las matemáticas y la economía, amenaza con obligar a una moratoria de la deuda nacional.
Si el Congreso ordena gastos que superan a los ingresos, habrá un déficit, y ese déficit debe ser financiado.
En vez de equilibrar cuidadosamente los beneficios de cada programa de gasto público con los costos de aumentar los impuestos para financiar dichos beneficios, la derecha busca utilizar un pesado martillo – no permitir que la deuda nacional se incremente, lo que fuerza a los gastos a limitarse a los impuestos.
Esto deja abierta la interrogante sobre qué gastos obtienen prioridad – y si los gastos para pagar intereses sobre la deuda nacional no la obtienen, una moratoria es inevitable.
Además, recortar los gastos ahora, en medio de una crisis en curso provocada por la ideología de libre mercado, simple e inevitablemente sólo prolongaría la recesión.
Hace una década, en medio de un auge económico, los EE.UU. enfrentaba un superávit tan grande que amenazó con eliminar la deuda nacional.
Incosteables reducciones de impuestos y guerras, una recesión importante y crecientes costos de atención de salud – impulsados en parte por el compromiso de la administración de George W. Bush de otorgar a las compañías farmacéuticas rienda suelta en la fijación de precios, incluso con dinero del gobierno en juego – rápidamente transformaron un enorme superávit en déficits récord en tiempos de paz.
Los remedios para el déficit de EE.UU. surgen inmediatamente de este diagnóstico: se debe poner a los Estados Unidos a trabajar mediante el estímulo de la economía; se debe poner fin a las guerras sin sentido; controlar los costos militares y de drogas; y aumentar impuestos, al menos a los más ricos.
Pero, la derecha no quiere saber nada de esto, y en su lugar de ello, está presionando para obtener aún más reducciones de impuestos para las corporaciones y los ricos, junto con los recortes de gastos en inversiones y protección social que ponen el futuro de la economía de los EE.UU. en peligro y que destruyen lo que queda del contrato social.
Mientras tanto, el sector financiero de EE.UU. ha estado presionando fuertemente para liberarse de las regulaciones, de modo que pueda volver a sus anteriores formas desastrosas y despreocupadas de proceder.
Pero las cosas están un poco mejor en Europa.
Mientras Grecia y otros países enfrentan crisis, la medicina en boga consiste simplemente en paquetes de austeridad y privatización desgastados por el tiempo, los cuales meramente dejarán a los países que los adoptan más pobres y vulnerables.
Esta medicina fracasó en el Este de Asia, América Latina, y en otros lugares, y fracasará también en Europa en esta ronda.
De hecho, ya ha fracasado en Irlanda, Letonia y Grecia.
Hay una alternativa: una estrategia de crecimiento económico apoyada por la Unión Europea y el Fondo Monetario Internacional.
El crecimiento restauraría la confianza de que Grecia podría reembolsar sus deudas, haciendo que las tasas de interés bajen y dejando más espacio fiscal para más inversiones que propicien el crecimiento.
El crecimiento por sí mismo aumenta los ingresos por impuestos y reduce la necesidad de gastos sociales, como ser las prestaciones de desempleo.
Además, la confianza que esto engendra conduce aún a más crecimiento.
Lamentablemente, los mercados financieros y los economistas de derecha han entendido el problema exactamente al revés: ellos creen que la austeridad produce confianza, y que la confianza produce crecimiento.
Pero la austeridad socava el crecimiento, empeorando la situación fiscal del gobierno, o al menos produciendo menos mejoras que las prometidas por los promotores de la austeridad.
En ambos casos, se socava la confianza y una espiral descendente se pone en marcha.
¿Realmente necesitamos otro experimento costoso con ideas que han fracasado repetidamente?
No deberíamos, y sin embargo, parece cada vez más que vamos a tener que soportar otro.
Un fracaso en Europa o en Estados Unidos para volver al crecimiento sólido sería malo para la economía mundial.
Un fracaso en ambos lugares sería desastroso – incluso si los principales países emergentes hubieran logrado un crecimiento auto-sostenible.
Lamentablemente, a menos que prevalezcan las mentes sabias, este es el camino al cual el mundo se dirige.
WASHINGTON, DC.- Uno de los objetivos principales del FMI es “infundir confianza a los países miembros poniendo a su disposición temporalmente […] los recursos generales [del Fondo]…”.
Sin embargo, sus miembros se enfrentan cada vez más a la volatilidad de los capitales, y el uso de los recursos del Fondo ha disminuido abruptamente.
Irónicamente, esto sucede en un momento en el que el Fondo querría ofrecer préstamos: está anegado en liquidez y casi la totalidad de sus ingresos proviene del reembolso de sus préstamos.
Si el FMI tuviera que ajustarse a las normas de una organización privada, crearía un nuevo instrumento que se ajustaría a la demanda potencial de liquidez a corto plazo de sus miembros.
Desafortunadamente, no hay deseos de hacerlo.
Hasta hace un año, el FMI se congratulaba de que se le acababan los clientes.
El bombero ocioso parecía deseable.
Sin embargo, las cosas han cambiado.
Hay un incendio que apagar, pero nadie llama a los bomberos.
Solamente Georgia, lo que no debe sorprender, está pidiendo ayuda.
Los prestatarios potenciales han estado acumulando enormes reservas y han hecho fondos regionales para protegerse de las sacudidas y los capitales especulativos, pero no a instancia del Fondo.
Al contrario, la acumulación de reservas más allá de un cierto nivel resulta en un alto costo de oportunidad e indica la necesidad de permitir una apreciación de la moneda.
Las implicaciones son que los prestatarios potenciales no absorben todas las importaciones que podrían y no recurren, como deberían, a los fondos multilaterales de reservas que se supone que el FMI debe usar para “infundir confianza” a sus miembros.
Entonces, ¿cuál es el problema con el bombero?
El modelo tradicional por el cual se obtiene apoyo financiero sujeto a condiciones no es prometedor para las economías emergentes que, a pesar de tener buenas bases macroeconómicas, todavía necesitan asistencia para lidiar con las sacudidas externas.
“Infundir confianza” a este tipo de clientes requiere tener la capacidad para ofrecer apoyo financiero expedito, automático, significativo y concentrado al inicio del período; de otra manera la acumulación de reservas y su respectiva colocación vía acuerdos regionales seguirá pareciendo una opción más confiable.
Sin embargo, el FMI no está en condiciones de ofrecer tal apoyo.
El apoyo financiero del Fondo está limitado a una proporción de las contribuciones de los países miembros, que no reflejan los préstamos potenciales que podrían necesitar.
Desafortunadamente, una reforma aprobada recientemente sólo ha beneficiado a unos cuantos, y muy poco, a pesar de que se anunció como un avance estratégico.
De acuerdo con la “nueva fórmula de cuotas”, parece que los miembros que emiten las divisas en que se denominan las reservas internacionales seguirán siendo aquéllos que “necesiten más los préstamos” del FMI.
Esto es ridículo.
Esto nos lleva a la necesidad de aumentar los límites de acceso “normales”.
En 2003-04, que podría decirse que fue el último periodo en el que Fondo tuvo que ofrecer una asistencia significativa a sus miembros, alrededor del 80% del volumen del apoyo financiero se otorgó en términos “excepcionales”, definidos como más del 300% de las cuotas.
Huelga decir que el acceso “excepcional” tiene costos políticos y financieros excepcionales.
No es sorprendente, por lo tanto, que los miembros confíen más en su capacidad para acumular reservas que en la habilidad del Fondo para ofrecer apoyo financiero oportuno, asequible y confiable. 
El Fondo no cuenta con un instrumento que ofrezca liquidez en el corto plazo a los mercados emergentes que se enfrentan a la volatilidad de los capitales.
En las crisis de hoy hemos visto las reacciones oportunas y creativas de algunos bancos centrales de las economías avanzadas.
Fueron más allá de sus mandatos para ofrecer asistencia financiera veloz a los bancos de inversión; sobre todo, les ofrecían a los bancos privados instrumentos líquidos a cambio de activos de largo plazo menos líquidos.
¿Por qué no podría el Fondo hacer lo mismo con los bancos centrales de los países en desarrollo y de las economías emergentes? 
Si el FMI quiere ofrecer liquidez financiera de corto plazo a los países miembros que así lo necesiten, se tiene que determinar antes que nada la cuestión crucial de si esa asistencia financiera se prestará solamente a aquéllos que cuenten con buenas bases macroeconómicas.
Es probable que con requisitos demasiado estrictos, los países miembros que puedan necesitar este tipo de apoyo no lo soliciten; pero los requisitos muy flexibles pueden estigmatizar a los usuarios potenciales. 
El Fondo puede resolver este dilema mediante la aplicación de un enfoque como el de los seguros.
En principio, todos los miembros podrían solicitarlo, pero los tipos de las primas se diferenciarían y se establecerían según criterios cuantitativos.
La escala de las primas tendría que ser transparente, pero el costo real de acceso cada miembro sería estrictamente confidencial (como sucede con cualquier contrato de seguro).
Es cierto que habría que apartarse del sistema tradicional del Fondo de préstamos con condiciones.
También habría que hacer algunos ajustes a la Carta Orgánica del Fondo, ¿pero y eso qué? Las reformas que se aprobaron recientemente de por sí requieren enmiendas al Convenio Constitutivo del FMI.
Algunos dicen que dotar a los miembros de un seguro de liquidez oportuno y concentrado al inicio del período promovería políticas irresponsables o solicitudes imprudentes de préstamos.
Hay que reconocer que podría ayudar a los miembros a hacer frente a la volatilidad y, por consiguiente, a estar más abiertos a las entradas de capital de corto plazo, pero ello no tiene por qué desembocar en malas políticas.
Dados los rescates de Northern Rock y Bear Stearns, abusar del argumento del “peligro moral” suena hipócrita.
Si el bombero del FMI permanece ocioso, no es por falta de incendios, sino porque los vecinos, en lugar de recurrir al departamento de bomberos, se protegen por sí mismos.
Esto socava la importancia del FMI y es la razón de los pagos acelerados que han dejado al Fondo casi sin ingresos.
El FMI debe cambiar esto.
El “acceso normal” debería elevarse a niveles que sean concomitantes con la necesidad potencial de préstamo de los países miembros y debería crearse una nueva línea de liquidez para proporcionar apoyo financiero concentrado al inicio del período.
Esto haría que los mercados emergentes y los países en desarrollo miembros consideraran la acumulación de reservas como costosa y extravagante y de esa forma liberaran recursos para ayudar al mundo a superar la crisis actual.
BEIJING – En la víspera del Año Nuevo chino, el Banco Popular de China (PBC, por sus sigla en inglés) sorprendió a los mercados al anunciar –por segunda vez consecutiva en un mes- un incremento en los coeficientes de reserva obligatorios de 50 puntos, llevándolos a un 16.5%.
Poco antes de eso, el gobierno chino tomó medidas para detener el sobreendeudamiento de los gobiernos locales (a través de empresas públicas locales de inversión), y para calmar los agitados mercados de la vivienda regionales mediante el aumento del coeficiente del pago inicial para los compradores de una segunda vivienda y el coeficiente de garantía para los promotores inmobiliarios.
Esta última ronda de ajuste monetario en China refleja la creciente preocupación de las autoridades acerca de la liquidez.
La oferta monetaria M2 (un indicador clave utilizado para pronosticar la inflación) aumentó en un 27% anual, y el crédito se expandió en un 34%.
En enero de 2010, a pesar del estricto “control administrativoampquot; de las líneas de crédito financieras (el PBC de hecho estableció topes crediticios a los bancos comerciales), los créditos bancarios crecieron a una tasa anual de 29%, por encima de una fuerte expansión en el mismo periodo del año anterior.
Si bien la inflación se mantiene baja, en un 1.5%, ha estado aumentando en meses recientes.
Los precios de las viviendas también se han disparado en gran parte de las grandes ciudades.
Estos factores han hecho que algunos observadores de lo que sucede en China consideren la economía del país como una burbuja, e incluso que pronostiquen una recesión en 2010.
No obstante, ese juicio parece prematuro, en el mejor de los casos.
Con seguridad, puede ser que China tenga una fuerte tendencia a crear burbujas, en parte porque las personas que forman parte de una economía que crece rápidamente se hacen menos reacias al riesgo.
Treinta años de crecimiento estable sin crisis serias han hecho que la gente esté menos consciente de las consecuencias negativas del sobrecalentamiento y las burbujas.
En su lugar, se sienten tan seguras que a menudo culpan al gobierno por no permitir que la economía crezca aún más rápido.
También hay varios factores especiales que pueden hacer que China sea vulnerable a las burbujas.
El amplio sector público chino (que representa más del 30% del PIB) normalmente no se preocupa por las pérdidas, debido a las débiles restricciones presupuestales bajo las cuales operan.
Los gobiernos locales son igualmente descuidados y a menudo no pagan sus deudas.
Adicionalmente, varios problemas estructurales -incluidas las grandes y crecientes disparidades de ingreso- están causando un serio desequilibrio en la economía.
Pero la tendencia a las burbujas no tiene que hacerse realidad.
La buena noticia es que los encargados de diseñar las políticas en China están alertas y preparados para deshacer burbujas incipientes –algunas veces con intervenciones impopulares como las recientes medidas monetarias.
Sea lo que sea que uno piense de esas medidas, es casi siempre mejor tomar acciones de política anticíclicas que no hacer nada cuando la economía está sobrecalentándose.
Mientras que algunas medidas pueden ser objeto de críticas por ser demasiado “administrativas” e incapaces de permitir una suficiente participación de las fuerzas del mercado, éstas pueden ser la única manera efectiva de abordar las ampquot;entidades administrativasampquot; de China.
En cualquier caso, las nuevas políticas deberían tranquilizar a los que temen que el gobierno central chino simplemente se quede observando cómo se infla la burbuja o que carezca de una política macroeconómica suficientemente independiente para intervenir.
Las consecuencias de los estallidos de las burbujas en Japón en los años ochenta y en los Estados Unidos el año pasado, son razones poderosas por las que el gobierno chino ha actuado con tal determinación, mientras que el legado de un sistema centralizado funcional puede explicar por qué ha podido hacerlo de manera tan decisiva.
Después de todo, aunque la economía de mercado moderna ofrece un marco estable para la toma de decisiones –como los burócratas chinos lo están aprendiendo con entusiasmo- la idea de una economía planificada surgió en el siglo XIX como una idea en contra de la ortodoxia para abordar las fallas del mercado.
Algunos preferirían que China implantara un mercado totalmente libre sin regulación ni gestión, pero las crisis recientes les han recordado a todos que el fundamentalismo de libre mercado también tiene sus inconvenientes.
Nadie ha sido capaz de eliminar burbujas en economías en las que se permite funcionar a los mercados.
Sin embargo, si las fluctuaciones pueden resolverse, como señaló John Maynard Keynes, la eficiencia económica total puede mejorar.
La inversión del gobierno, que representa la parte principal del paquete de estímulo contra la crisis de China, debería ayudar en este sentido.
Aproximadamente el 80% del total se va a la infraestructura pública como el metro, los ferrocarriles y los proyectos urbanos, que en gran medida deberían considerarse bienes públicos de largo plazo.
Como tal, no contribuirán a la creación de una burbuja que conduzca a un exceso inmediato de capacidad en la industria.
Además, aproximadamente el 40% del incremento de los créditos bancarios en 2009 posibilitó la expansión fiscal debido a que los proyectos comenzaron antes que se dieran las asignaciones presupuestales necesarias para financiarlos.
El sobreendeudamiento del gobierno local puso en riesgo al sistema bancario y a la economía en conjunto, pero, dado el bajo coeficiente deuda pública-PIB actual de China (sólo 24% incluso después del estímulo contra la crisis), los préstamos fallidos no son un problema peligroso.
En efecto, pueden ser absorbidos fácilmente siempre que el crecimiento del PIB anual permanezca entre 8% y 9% y, lo más importante, siempre que las deudas de los gobiernos locales se contengan ahora.
Finalmente, el apalancamiento   de las inversiones financieras sigue siendo bajo comparado con otros países.
Usar los créditos bancarios para especular en los mercados de capital y de la vivienda todavía sigue siendo en gran parte prohibido.
Puede que haya fallas y lagunas en estas normas, pero las medidas de protección están listas –y están rigurosamente protegidas como nunca antes.
Entonces, ¿sigue siendo posible una burbuja china?
Tal vez.
Pero aún no ha aparecido y puede contenerse adecuadamente si aparece.
NUEVA YORK – Antes de la crisis de 2008, el Fondo Monetario Internacional estaba en decadencia.
La demanda de préstamos era escasa, por lo que tenía pocos ingresos.
Asia seguía recelando del Fondo aun diez años después de las crisis monetarias de finales del decenio de 1990.
Sus talentos analíticos seguían siendo grandes, pero los reajustes de plantilla los pusieron en peligro.
La crisis cambió todo eso.
Quedó claro que correspondía al FMI un papel decisivo en la tarea de abordar la inestabilidad inducida por la crisis.
Además, gracias a los amplios y muy arraigados conocimientos técnicos multinacionales, sus actividades son fundamentales para lograr soluciones cooperativas a escala mundial para los problemas económicos y financieros.
Sin dichas soluciones, el sistema tendrá tendencia a volverse periódicamente inestable y a seguir sendas insostenibles que acaben destructivamente.
Acabamos de vivir uno de esos episodios.
El FMI es necesario para la consecución de varios objetivos decisivos.
Uno de ellos tiene que ver con la reacción ante las crisis.
En una conmoción financiera mundial como la nuestra más reciente, las corrientes de capitales cambian de rumbo abrupta y espectacularmente, con lo que causan problemas en materia de crédito, financiación y balanza de pagos, además de unos tipos de cambio inestables.
Si no se abordan, dichos problemas pueden causar daños generalizados en una gran diversidad de países, muchos de los cuales son espectadores inocentes.
El sistema necesita fusiblesen forma de préstamos y corrientes de capitales que reduzcan la inestabilidad y mantengan el acceso a la financiación en todo el sistema.
Un FMI bien capitalizado, mucho mejor que antes de la crisis, podría desempeñar esa función, como lo hacen (y lo hicieron en la crisis) los bancos centrales para prevenir una congelación del crédito y el inevitable y excesivo daño económico consiguiente.
La nueva línea crediticia flexible del FMI desempeña esa función para países que podríamos considerar de primer orden (con el equivalente de una calificación AAA).
Se está preparando un programa que atiende las necesidades de los países más vulnerables.
El imperativo consiste en encontrar la combinación adecuada de condicionalidad limitada antes de la aprobación y celeridad.
Al mismo tiempo, si bien la consecución de mecanismos idóneos de reacción ante las crisis es importante, no lo es todo.
El FMI está en el epicentro de los imperativos de coordinación mundial en gran escala.
Después de haber sido descartado en un principio, ha desempeñado un papel decisivo en la financiación –y, lo que es más importante, la ejecución– de programas de estabilización fiscal para los países periféricos de la Unión Europea.
Dichos programas son necesarios para limitar el contagio y restablecer la estabilidad en la zona del euro, en espera de que se hagan reformas institucionales más profundas que aborden la interdependencia fiscal en el marco de la unión monetaria.
La cuestión más importante en el programa económico mundial –la reequilibración y el restablecimiento de la demanda mundial– es un imperativo par excellence en materia de coordinación.
La repentina reducción del exceso de consumo en los Estados Unidos a consecuencia de la crisis hace que la consecución de ese imperativo sea aún más urgente.
Sin programa reequilibrador eficaz, el crecimiento será insuficiente y resultará difícil restablecer el empleo con carácter sostenible.
Los programas gubernamentales de estímulo son limitados en cuanto a su capacidad para restablecer la demanda.
La economía mundial necesita que los países con superávits sostengan el crecimiento y reduzcan el exceso de ahorro... tarea que no es fácil precisamente.
También necesita que los países con déficits (y los países avanzados más en general) formulen y apliquen estrategias creíbles en pro del crecimiento y que entrañen cambios estructurales, además de estabilización fiscal.
El G-20 es ahora el órgano encargado de establecer prioridades y adoptar decisiones en relación con ese imperativo, pues la crisis ha revelado con claridad que el G-7 ya no podía desempeñar esa función.
Las mayores economías en ascenso son demasiado grandes y demasiado importantes para dejarlas al margen de la búsqueda de resultados cooperativos a escala mundial.
La crisis convenció también a la mayoría de nosotros de la probabilidad de que los resultados no cooperativos resulten claramente insuficientes en materia de crecimiento, estabilidad y sostenibilidad.
El G-20 puede decir lo conveniente sobre la cooperación, pero, para desempeñar esa función, necesita una secretaría con los conocimientos idóneos, creíble y eficaz.
Eso es el FMI.
El proceso de evaluación mutua que los países del G-20 han acordado es un componente decisivo del programa de reequilibración, pues en él es en el que se determinarán, evaluarán y reunirán las piezas de una estrategia idónea en pro del crecimiento.
Si funciona, el resultado serán compromisos de los países del G-20 en el sentido de emprender políticas que sean mundialmente beneficiosas... con la condición de que los demás cumplan con los suyos.
Los Estados Unidos pueden reducir sus déficits más rápidamente que en caso de que no hubiera cooperación, pero sólo si los países que tienen superávits procuran reducir su exceso de ahorro.
El de la reequilibración no es el único imperativo en materia de cooperación.
El sistema internacional de tipos de cambio está –al menos parcialmente– averiado.
El antiguo híbrido –en el que los países avanzados funcionaban con tipos de cambio flotantes y cuentas de capital de la balanza de pagos abiertas, mientras que los países en desarrollo gestionaban el tipo de cambio mediante controles de capitales y acumulación de reservas como parte de sus estrategias de crecimiento– funcionó mientras los efectos sistémicos de los mercados en ascenso fueron relativamente pequeños.
Eso ya es cosa del pasado.
Las distorsiones y las cuestiones distributivas llegarán a ser más apremiantes al aumentar el tamaño y las repercusiones de las más importantes economías en ascenso –por su regreso a un crecimiento rápido– y al experimentar los países avanzados un prolongado período de resultados flojos.
Para conciliar las necesidades de las economías en ascenso con los intereses de los países avanzados, será necesario un nuevo sistema, en el que se controlen los tipos de cambio, pero conforme a criterios que equilibren el crecimiento nacional y la estabilidad mundial.
El FMI estará en el centro de la concepción y la aplicación de cualquier nuevo sistema, por su mandato y sus conocimientos especializados.
El FMI está desempeñando ya un papel constructivo en Europa en cooperación con la UE y su dirección está restableciendo las relaciones con Asia.
Está mucho mejor capitalizado que antes de la crisis y se están reformando sus estructuras de gestión para conceder mayor voz en la estrategia y la política a miembros de los mercados en ascenso.
Todo eso es necesario para que el Fondo pueda apoyar las funciones de coordinación a escala mundial, tarea para la que esta equipado excepcionalmente bien.
Aun con un FMI competente los problemas que afrontamos son descomunales, pero, sin él, es probable que el G-20 quede reducido a un foro en el que se hable mucho y se haga poco, caracterizado por buenas intenciones, pero sin forma eficaz de hacerlas realidad.
El desorden del mercado financiero de hoy ha revelado debilidades en el sistema financiero global actual, muchas de las cuales eran conocidas pero no se les prestó atención.
Esta falta de acción refleja la complejidad y los vínculos crecientes del sistema financiero global y la ausencia de un ancla efectiva para la estabilidad financiera.
Recuperar la confianza en el mercado financiero ha exigido inyecciones de liquidez por parte de los bancos centrales más importantes.
Si bien esto parece haber tenido éxito, queda la pregunta de si el desorden se pudo haber evitado y si su impacto se pudo haber mitigado.
El FMI puede desempeñar un papel importante en este sentido, debido a su perspectiva verdaderamente global, que abarca tanto a las economías avanzadas como a las emergentes y en desarrollo, que cada vez se integran más al sistema financiero global.
Además, el FMI no se centra en los mercados financieros per se , sino que tiene conocimientos únicos sobre los vínculos entre la economía real y la financiera.
Por último, la perspectiva del FMI es universal y ve a través de los sectores y los mercados.
Hasta ahora, el Fondo no ha explotado plenamente su posición única, porque a menudo su actitud ha sido pasiva al establecer contactos, enviar mensajes claros y hacer recomendaciones a sus miembros.
Pero el desorden actual del mercado financiero ha mostrado que hay brechas de reglamentación y supervisión y vínculos internacionales que no se comprenden bien y que requieren una respuesta global.
Creemos que el FMI debe actuar de forma decisiva en las cuestiones de estabilidad financiera y ser más activo para ayudar a impedir y a mitigar crisis futuras.
El FMI debe colaborar estrechamente con el Foro para la Estabilidad Financiera, el Banco de Pagos Internacionales y otros organismos internacionales relevantes.
Para fortalecer el papel de estabilidad financiera del Fondo, proponemos acciones en tres áreas relacionadas.
En primer lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia multilateral.
Debería posicionarse al centro de los mercados financieros internacionales y ofrecer una plataforma analítica, no sólo para los bancos centrales y los ministerios de finanzas, sino también para quienes regulan, establecen normas y participan en los mercados.
En particular, el Fondo debe mejorar su comprensión de los vínculos entre los marcos de supervisión y las condiciones macroeconómicas, incluyendo la evolución de las balanzas de pagos y los tipos de cambio, aprovechando la abundante información y conocimientos que adquiere mediante las misiones a sus 185 miembros.
Esto le permitiría identificar las amenazas macroeconómicas a la estabilidad y alentar a los supervisores y reguladores a adoptar las mejores prácticas.
Sobre la base de sus investigaciones, el FMI podría contribuir más al debate sobre las implicaciones macroeconómicas y financieras del capital privado, los fondos de cobertura y los fondos de riqueza soberana y desarrollar recomendaciones prácticas para mejorar sus  contribuciones a la estabilidad financiera internacional.
En segundo lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia bilateral.
Debe revisar la forma de abordar la estabilidad financiera en su trabajo cotidiano con los miembros.
El análisis del sector financiero debería quedar integrado plenamente en las actividades de vigilancia del FMI.
El FMI también debería ser más activo y pronunciarse con mayor franqueza en los países que tienen importancia sistémica, donde han aparecido insuficiencias en la supervisión financiera y el manejo de las crisis.
Debería ayudar a las economías emergentes a configurar mercados financieros internos sanos.
Estas medidas exigen que los equipos que participan en las misiones del FMI sean más diversificados, de manera que cuenten con conocimientos del sector financiero además de las tradicionales capacidades macroeconómicas y fiscales.
El Fondo necesita contratar a más expertos del sector financiero y recurrir menos a los profesionales académicos.
En tercer lugar, el Fondo debería ayudar a los miembros que tienen programas bien definidos para liberalizar e integrar su economía al sistema financiero global.
Debería considerar el desarrollo de instrumentos de liquidez adecuados para dar confianza a las economías de mercado emergentes que pudieran resultar afectadas por una crisis ajena a su control, en lugar de obligarlas a acumular reservas cada vez mayores o a recurrir a convenios regionales para autoasegurarse.
Las acciones en estas tres áreas ayudarían a crear una institución multilateral con autoridad y conocimientos para asesorar a los países en asuntos de supervisión y regulación de importancia sistémica.
El desorden actual resalta la necesidad que tiene el sistema financiero internacional de una institución como esa.
Los miembros que representamos –países avanzados y emergentes de Asia  y Europa—desean desempeñar un papel en la redefinición de un FMI más fuerte al centro del sistema monetario internacional.
WASHINGTON, D.C. – Cuando los líderes mundiales se reúnan en Pittsburg con motivo de la cumbre del G-20, evaluarán el impacto de las medidas de estímulo que hasta la fecha se han tomado y analizarán la forma de coordinarse para abandonarlas ordenadamente.
Tendrán que reforzar las directrices internacionales en lo relativo a los requerimientos de capital de los grandes bancos multinacionales y tratar los incentivos financieros negativos que condujeron a tomar riesgos irresponsables en el sector financiero.
Sin embargo, la huella más duradera que podrían dejar es la de dar al FMI un mandato más amplio cuando haya acabado la crisis.
La importancia del FMI aumentó considerablemente durante la crisis.
Contribuyó exitosamente a coordinar el estímulo monetario y fiscal que ayudó a evitar una crisis cíclica.
Sus recursos se triplicaron, lo que le permitió acudir al rescate de países tan diversos como Islandia, Pakistán y Ucrania, que quedaron aislados de los mercados internacionales de capital.
Además, el Fondo ha otorgado cuantiosos préstamos a países de bajos ingresos a tasas de interés nunca antes vistas del cero por ciento.
El G-20 ha mostrado su liderazgo al proporcionar el respaldo financiero y político para realizar estos cambios, y el FMI ha respondido con prontitud.
Hay, sin embargo, un riesgo genuino de que el impulso político se disipe a medida que se vaya recuperando lentamente la economía mundial.
Sería un gran error permitir que eso sucediera.
Esta crisis ha mostrado que la interdependencia económica ha crecido a tal grado que la coordinación política es inevitable.
Se debería dar al FMI un mandato claro que le otorgue la influencia política para ayudar a evitar que esas crisis se repitan.
Los líderes del G-20 deberían autorizar al FMI a que resguarde la estabilidad financiera internacional.
Todas las crisis de las últimas dos décadas se originaron no tanto por políticas monetarias y fiscales equivocadas ni por tipos de cambio desalineados sino por la dinámica explosiva de los mercados financieros.
El fortalecimiento del papel del FMI para garantizar la estabilidad financiera sería el complemento lógico al actual pero muy reducido mandato que tiene dicha institución para supervisar el sistema monetario internacional.
Los dos están claramente interrelacionados.
Una función reforzada en lo que se refiere a la estabilidad financiera no implica que el FMI se convertiría en un supervisor.
Más bien, el Fondo debería partir del trabajo realizado por el Consejo de Estabilidad Financiera (FSB, por sus siglas en inglés), el organismo de establecimiento de normas multilaterales creado por el G-20.
Este organismo está integrado por ministros de finanzas, banqueros centrales y supervisores de los países del G-20.  El FMI puede ayudar a supervisar si los países cumplen los compromisos acordados en el FSB, y prevenir a los líderes cuando haya lagunas en el marco normativo y vulnerabilidades en el sistema financiero que tengan que abordarse.
Pero, para el eficaz cumplimiento de dicho mandato reforzado, el FMI necesita un firme respaldo político en el sentido de que los países también seguirán las recomendaciones de la institución.
En el pasado esto ha faltado debido a que el FMI no tenía los instrumentos suficientes para hacer que se cumplieran las acciones de política.
Además, los líderes del G-20 deberían expresar su compromiso con la coordinación de las políticas en el futuro, mediante, por ejemplo, la organización de un proceso de revisión entre pares en el que los ministros se rendirían cuentas mutuamente de sus respectivas políticas financieras y económicas.
El FMI contribuiría a este proceso con el análisis, enfocándose en las interdependencias económicas y las incidencias de una economía sobre la otra.
Esta supervisión puede aprovechar los resultados del ejercicio de alerta temprana que el FMI ha iniciado conjuntamente con el FSB.
Este ejercicio alerta a los ministros sobre los eventos de bajo riesgo pero con un alto impacto y les asesora sobre los cursos de acción apropiados.
El FMI puede supervisar el seguimiento que los países dan al asesoramiento político que se deriva de estos ejercicios.
La estabilidad financiera global se debe garantizar con un mejor funcionamiento del sistema monetario internacional.
El FMI debería analizar cómo pasar, ordenadamente, de un sistema basado en el dólar a un sistema multipolar.
El derecho especial de giro (DEG), la moneda de reserva emitida por el FMI sobre la base de una canasta que comprende el dólar, el euro, el yen y la libra esterlina, puede desempeñar un papel útil aquí.
(El yuan debería incluirse tan pronto como China haga su moneda convertible.)
Un sistema multipolar puede ayudar a abordar mejor los desequilibrios globales que el actual sistema basado en el dólar, que simplemente perpetúa grandes desequilibrios en la medida que los países acumulan grandes reservas de dólares.
La necesidad de tal acumulación disminuiría si el FMI se convirtiera en una especie de institución aseguradora con líneas de crédito en DEG fácilmente disponibles.
El impulso político actual debería usarse con el fin de labrar un papel importante para el FMI más allá de la crisis.
La coordinación internacional de políticas, que ha sido eficaz para evitar un colapso financiero, debería continuar después de la crisis, preferiblemente en la forma de un proceso de revisión entre pares en el G-20 que este sustentado en el análisis del FMI.
Sin embargo, un apoyo político continuo al FMI necesita basarse en un trato justo en la propia institución.
Las cuotas y la influencia en las instituciones financieras internacionales deberían estar basadas en el peso económico y la capacidad de los países para contribuir financieramente.
Por tanto, la próxima revisión de las cuotas tendrá que asignar una mayor importancia a los países que actualmente no están bien representados, en particular las dinámicas economías emergentes del mundo.
La partida de Horst Koehler del puesto de Director Gerente del FMI para presentarse a la elección de Presidente de Alemania nos permite un momento de reflexión, tanto sobre el Fondo como el estado de la economía alemana.
En vísperas de la llegada de Koehler a su cargo en el FMI, el mundo había vivido un periodo de turbulencias financieras no vistas desde la década de 1930.
La confianza en el FMI estaba en su punto más bajo.
Había manejado de mala manera las crisis del Este Asiático, Rusia y Brasil.
Existía una nube de descrédito sobre su predecesor y la elección misma de Koehler no estuvo exenta de controversias.
Sin duda, al escoger a su líder, una organización pública internacional debe buscar a la persona más calificada y la elección se debería hacer de la manera más abierta y transparente posible.
Esto era exigido por los principios de responsabilidad democrática, de los que el FMI hablaba perentoriamente en el mundo en desarrollo.
Sin embargo, finalmente un acuerdo entre Estados Unidos y Europa dictó que el líder del FMI debía ser un europeo.
A su vez, los europeos estuvieron de acuerdo en que Alemania no había tenido la justa oportunidad de encabezar una organización internacional de peso, de modo que la opción era simple: un alemán aceptable para Estados Unidos se quedaría con el puesto.
¡Ni siquiera se pensó que fuese necesario tener experiencia en los países en desarrollo, donde ocurrieron prácticamente todas las crisis que debió enfrentar el FMI!
Mucho ha cambiado en los últimos tres años, pero mucho sigue igual.
Parece que la selección del nuevo director gerente del FMI no será mucho mas abierta que la anterior.
Si bien la confianza en el FMI es ligeramente superior a las profundidades en las que había caído, su desempeño ha sido desigual.
Ciertamente, ha mejorado la retórica.
Ahora el Fondo habla abiertamente de la necesidad de centrarse en la pobreza y reconoce con franqueza que había impuesto demasiadas condiciones para proporcionar financiamiento a los países pobres.
Con los sucesivos fracasos de los rescates financieros del FMI, el Fondo ha estado buscando estrategias alternativas para manejar las crisis.
Todavía tiene que encontrar alguna.
Pero al menos ahora reconoce que la liberalización de los mercados de capitales (durante largo tiempo la pieza central de sus programas) no hizo que los países en desarrollo crecieran más rápido, sino que sólo generó más inestabilidad.
Estos son cambios importantes y son dignos de encomio.
Pero en los problemas fundamentales de la administración económica, el historial es mucho menos positivo.
Es unánime la opinión de que la situación de la Argentina se manejó de manera deficiente y que la recuperación comenzó sólo después de que las autoridades abandonaron las rigideces del FMI.
Los préstamos se reanudaron cuando las autoridades dejaron en claro que la Argentina prefería no pagar a dejar que el FMI continuase dictando políticas que habían contribuido a que ocurriera el desastre.
En el caso de Brasil, se reconoce al FMI el haber evitado otro desastre, pero ¿a qué precio?
La economía está prácticamente estancada, haciendo imposible que el Presidente Lula pueda dar pasos hacia los objetivos sociales que lo llevaron al poder.
El marco de trabajo económico del FMI no toma en cuenta las políticas fiscales contracíclicas, ya que el Fondo sigue siendo ambivalente acerca de la receta keynesiana estándar de estimular una economía en recesión.
En Brasil y en todos los demás países que reciben apoyo, los distorsionados marcos contables del FMI (qué cuenta como gasto y qué no) continúan impidiendo las inversiones que se necesitan para modernizar las empresas del sector público y poniendo importantes obstáculos en el camino de la reforma de la tierra.
Por ejemplo, cuando el gobierno pide préstamos para comprar tierras, esto se considera como deuda, pero cuando vende la tierra a través de una hipoteca, esta transacción queda sin reconocer.
Si bien no se supone que Presidente de Alemania intervenga en el manejo cotidiano del país, no hay duda de que su voz tiene peso.
Aquí es donde Alemania debería darse una pausa y mirar hacia atrás.
Está claro que el país enfrenta muchas dificultades; la mayoría de los economistas están de acuerdo en que la reunificación tuvo un mal manejo y que la consiguiente carga sobre la economía alemana fue excesiva.
La ampliación europea, que creará en las fronteras de Alemania grandes masas de trabajadores dispuestos a trabajar por menores salarios, planteará nuevos desafíos.
Los economistas difieren en cuanto a la manera de enfrentarlos.
Pero no es envidiable el historial del FMI en cuanto al diagnóstico de los problemas y la recomendación de soluciones.
Una y otra vez su pensamiento conservador ha fracasado al intentar producir crecimiento económico, y los beneficios de dicho crecimiento se han ido hacia los más ricos, de manera desproporcionada.
Las doctrinas del Fondo se han tomado con la mayor seriedad en América Latina y, como resultado, su crecimiento ha sido mucho más lento.
De hecho, el crecimiento de la década de 1990 fue un poco más de la mitad de la tasa registrada en las décadas de 1960 y 1970, antes de las reformas.
Mientras tanto, en los países donde los gobernantes evitaron estas doctrinas y promovieron el crecimiento de forma activa, ha habido un aumento de los ingresos y una notable disminución de la pobreza... a pesar de la crisis de 1997.
En Europa, el historial de recetas económicas "conservadoras" no es mucho mejor.
El continente ha sufrido por las políticas fiscales y monetarias impuestas por el Pacto de Estabilidad, que han generado contracción, y el anclaje del Banco Central Europeo a los índices de inflación.
El Euro fuerte ha empeorado las cosas.
Europa necesita reformas estructurales, pero ellas por si solas no solucionarán los males del continente, y algunas medidas (como las que debilitan la protección del empleo o la red de seguridad social) pueden cobrar un alto precio, especialmente entre los más desprotegidos.
Suecia ha demostrado que hay otro modelo de economía de mercado.
Si bien ha limitado su estado de bienestar, no lo ha abandonado.
El desempeño económico es igual o superior al de la mayoría de los países del resto de Europa.
Alemania sufrirá una fuerte decepción si piensa que virar en la dirección del conservadurismo económico es la manera de salir de sus penurias actuales.
CAMBRIDGE – Con la participación central del Fondo Monetario Internacional en el plan de rescate de la zona euro para Grecia, el organismo multilateral de crédito ha cerrado el círculo.  En sus primeros días, después de la Segunda Guerra Mundial, la función principal del FMI fue ayudar a Europa a superar los estragos de la guerra.
En otros tiempos el Fondo tenía decenas de programas en todo el continente (como lo demostramos, Rong Qian, Carmen Reinhart y yo en una nueva investigación sobre la “graduación” de las crisis de deuda soberana.)
No obstante, hasta antes de la crisis financiera, la mayoría de los europeos asumían que ya eran demasiado ricos para pasar la humillación de pedir asistencia financiera al Fondo.
Bienvenidos a la nueva era.
Europa se ha convertido en la zona cero de la mayor expansión de créditos e influencia que el FMI haya tenido en años.
Varios de los grandes países de Europa Oriental, incluidos Hungría, Rumania y Ucrania, ya tienen programas sustanciales de crédito del FMI.
Ahora, los países de la zona euro han acordado que el Fondo también puede participar en Grecia y, presumiblemente, en Portugal, España, Italia e Irlanda, de ser necesario.
El resurgimiento del FMI en el último año es impresionante.
Limitado por la retórica populista durante la crisis de deuda asiática de finales de los años noventa, el Fondo ha estado luchando para volver a anclar sus políticas y reconstruir su imagen.
Cuando el francés Dominique Strauss-Kahn tomó las riendas en el otoño de 2007, incluso los países pobres de África le daban la espalda como a un leproso y preferían hacer tratos con prestamistas no tradicionales como China.
En ausencia de  nuevos negocios y nuevos ingresos, el Fondo encaraba fuertes recortes para asegurar su propia supervivencia.
Cuánto puede cambiar las cosas una crisis.
Ahora el FMI ha ascendido al Olimpo.
En abril de 2009, los líderes del G-20 aprobaron cuadriplicar la capacidad de préstamo del Fondo.
El incremento tal vez fue exagerado en la fiebre del momento, pero en realidad una buena parte del dinero al parecer ya se ha materializado.
Y para Europa, la ayuda ha llegado muy a tiempo.
¿La llegada del FMI a Europa señala acaso el principio del fin de los enormes problemas de deuda de la región?
En absoluto.
El Fondo no concede regalos, solamente ofrece créditos puente para dar tiempo a los países en quiebra de solucionar sus problemas de presupuesto.
Aunque los países ocasionalmente pueden solucionar sus problemas de deuda, como hizo China con su crisis bancaria de los años noventa, los países en quiebra normalmente se enfrentan a una dolorosa aritmética presupuestal.
Para evitar el impago y la inflación, la mayoría de los países se ven obligados a aceptar importantes alzas de impuestos y recortes del gasto, lo cual a menudo desencadena o agudiza una recesión.
Para ser justos, la reputación del Fondo de imponer austeridad es en buena parte una ilusión.
Usualmente, los países piden la intervención del FMI sólo cuando los mercados internacionales de capital los han rechazado y tienen que afrontar medidas restrictivas desesperadas por todos lados.
Los países recurren a la ayuda del Fondo porque es típicamente una opción mucho más suave que los mercados privados.
Pero la suavidad es relativa.
Será muy difícil –no sólo para Grecia, sino para todos los demás países sobreendeudados de Europa –ajustar la política fiscal en medio de la recesión sin correr el riesgo de una espiral más acentuada.
En pocas palabras, nadie quiere ser el próximo gran solicitante de ayuda del FMI.
La llegada del FMI tampoco significa que los tenedores de bonos estén a salvo.
Como lo documentamos, Qian, Reinhart y yo, ha habido numeroso casos en los que los países ingresan a los programas del FMI pero terminan en situaciones de impago de todas formas.
El ejemplo más sonado es el de Argentina en 2002, pero otros casos recientes incluyen Indonesia, Uruguay y la República Dominicana.
El resultado final puede ser el mismo para muchos países europeos.
Ucrania ya está en apuros.
Pero para la mayoría, el proceso de impago soberano es como el teatro Kabuki en cámara lenta.
¿Por qué habría de elegir un país el impago mientras haya benefactores ricos dispuestos a prestar dinero para preservar la ilusión de la normalidad?
Es fácil tranquilizar a los mercados de bonos.
Lo que está en juego para el FMI en Europa es enorme.
No va ser un acto de equilibrio fácil. Si el Fondo pone condiciones estrictas “estilo alemán” a sus préstamos, se arriesga a provocar una confrontación inmediata e impago.
Eso es lo que menos quiere.
Hasta ahora, ha sido muy flexible en Europa Oriental en donde respalda programas que dependen de proyecciones optimistas de los recortes futuros al presupuesto y del crecimiento económico.
El problema de ser “el chico bueno” durante largo tiempo es que, incluso con los grandes recursos nuevos, el FMI no puede esperar a sus clientes para siempre.
Si lo hace, tal vez no tenga los fondos suficientes para la siguiente crisis, que inevitablemente llegará, tal vez de una zona inesperada como Japón o China.
Además, si el Fondo pierde toda su credibilidad para catalizar reformas del presupuesto, sus magnánimos planes de rescate solamente servirán para exacerbar la crisis de deuda soberana global aún mayor que se está gestando no sólo en Europa sino en los Estados Unidos, Japón y otros lados.
El lento crecimiento, el envejecimiento de la población y los déficit disparados son una mezcla peligrosa.
La cuestión para el FMI en Europa no es si tiene un plan viable para entrar.
Tuvo un aterrizaje firme.
La cuestión es si tiene una estrategia de salida viable.
Han pasado seis años desde la fatídica reunión del FMI en Hong Kong, justo antes de la crisis financiera global.
Yo estuve ahí.
Qué reunión tan peculiar fue aquélla.
Para quienes estaban poniendo atención, resultaba claro que se acercaba una crisis.
La culpa fue de la liberalización del mercado de capitales, que expuso a los países a los caprichos de los flujos internacionales de capital, a tanto un pesimismo como un optimismo irracionales, para no hablar de la manipulación de los especuladores.
Sin embargo, el FMI seguía presionando para cambiar sus estatutos a fin de obligar a los países a liberalizar sus mercados de capital, ignorando las evidencias de que ello no llevaba a una mejoría en el crecimiento o la inversión, sino a una mayor inestabilidad.
Las crisis que estallaron ese año socavaron la confianza en el FMI y condujeron a discusiones para "reformar la arquitectura financiera global".
Seis años después, podemos afirmar que esas discusiones no produjeron muchos cambios reales.
Algunos sugieren que eso era obvio, desde la utilización del extravagente término "reformar la arquitectura financiera global".
La Tesorería de los EU y el FMI sabían, o al menos esperaban, que al pasar las crisis, la atención mundial se centraría en otras cosas.
Aunque se equivocaron sobre lo que había que hacer durante la crisis, en este último punto tuvieron razón.
Pero ha habido cambios, aunque a veces más en la retórica que en la realidad.
En la actualidad, el FMI tiene más conciencia del impacto que sus progamas tienen sobre la pobreza, aunque todavía no produce una declaración de "impacto sobre la pobreza y el desempleo" cuando presenta un programa.
El Fondo ha reconocido la importancia de la participación y la propiedad.
Los programas ya no son simplemente un asunto entre el FMI, los gobernadores de los bancos centrales y los ministros de finanzas.
El FMI ha aceptado que ha habido una condicionalidad excesiva, y que esas condiciones llevaron a una falta de concentración.
Sin embargo, el FMI no ha comprendido por completo que las condiciones frecuentemente estuvieron equivocadas y que a menudo se ocupaban de asuntos políticos que iban más allá de su misión.
Después de criticar a los países del Este de Asia por su falta de transparencia, el FMI reconoció que él mismo no era lo suficientemente transparente e hizo reformas (aunque a veces parece que piensa que un mejor sitio web es un buen sustituto para la verdadera transparencia).
Desgraciadamente, no ha reconocido un principio básico subyacente en las democracias modernas: el derecho de los ciudadanos a la información.
Después del fracaso del rescate en Argentina, el FMI aceptó la necesidad de un enfoque alternativo.
Con anterioridad no hizo caso de los llamados en favor de moratorias y quiebras, pues afirmaba que ello implicaría la abrogación del contrato de deuda.
Al final el FMI reconoció que, al igual que los individuos, los gobiernos también necesitan el derecho a un nuevo comienzo.
Desafortunadamente, no aceptó que como acreedor importante nunca se le podrá considerar como juez imparcial y que por lo tanto no podría tener un papel central.
Nunca entendió por completo los problemas políticos y económicos que subyacen en el diseño de las leyes de quiebra.
Bojo presión de la sociedad civil global, el FMI accedió finalmente a un programa mejorado de condonación de deudas para los países más pobres.
Lamentablemente, estableció procedimientos y condiciones tales que pocos países alcanzan el nivel de alivio que necesitan.
Al menos en el Este de Asia, el FMI reconoció que el excesivo rigor fiscal contribuyó al declive económico, aunque siguió presionando por una estricta disciplina fiscal en Argentina cuando ese país entró en crisis, con los predecibles resultados desatrosos.
Es bueno que el FMI haya admitido los límites de sus políticas y de sus posiciones, pero habría que esperar más del FMI que la simple limitación de los daños que ha provocado en el pasado.
Incluso sin la liberalización de los mercados de capital, el mundo seguirá enfrentándose a una enorme volatilidad.
Las crisis no serán cosa del pasado.
Aquéllos que esperaban reformas importantes en la arquitectura financiera global estarán muy decepcionados por lo que ha ocurrido en los últimos seis años.
Cualquier reforma fundamental debe abordar no sólo los difíciles problemas que plantea el sistema global de reservas y las cargas de riesgo que recaen en los países en desarrollo, sino también la gobernanza global.
Pero hay fuertes intereses que buscan mantener el statu quo.
Una cosa es reordenar las sillas alrededor de la mesa, y otra muy distinta cambiar la mesa misma o a aquéllos que tienen un lugar en ella.
Así, no es de sorprender que haya pasado otra reunión anual del FMI sin pasos importantes hacia la "reforma de la arquitectura financiera global".
En cambio, hubo muchas discusiones sobre otro de los síntomas de que algo anda mal.
El tema del día fue si el tipo de cambio de China está sobrevaluado y, de ser el caso, qué se debe hacer al respecto.
A los países en desarrollo se les dijo, una vez más, que pusieran sus asuntos en orden, que abordaron los problemas de gobernanza y que emprendieran reformas estructurales "dolorosas".
Por supuesto, siempre es mucho más fácil recomendar a otros que emprendan reformas dolorosas que ver al interior de uno mismo.
El fracaso de la reunión de la OMC en Cancún hace dos semanas debería ser una advertencia: algo está esencialmente mal en la manera en la que se maneja el sistema comercial global.
También hay algo esencialmente mal en el sistema financiero mundial.
¿Cuántas reuniones del FMI pasarán, cuántas crisis ocurrirán antes de que se entienda esta dura verdad?
Cuando explotó la crisis financiera de Argentina, asigné la responsabilidad principal a Argentina misma, más que a las instituciones internacionales como el FMI.
Ahora, medio año después, es necesario reconsiderar el balance de la responsabilidad.
A pesar de que Argentina es, en el último análisis, principalmente responsable de su destino, el FMI no está ayudando.
El problema no es sólo, o incluso principalmente, la lentitud del FMI para proveer dinero a Argentina.
El problema mayor es la escasez de ideas correctas por parte del FMI.
Al FMI le hace falta tener una clara idea de lo que debe hacer en Argentina.
Sigue machacando sólo un tema: que la crisis económica de Argentina es resultado del libertinaje fiscal, resultado de un gobierno que vive más allá de sus posibilidades.
Entonces, enfatiza en la necesidad de que Argentina recorte sus gastos presupuestarios.
Conforme empeora la crisis de Argentina, con una producción que caerá sin duda entre 10% y 15% este año y con un inmenso desempleo, el FMI sigue pidiendo más recortes.
Esto es similar a la práctica médica del siglo XVIII, cuando los doctores "trataban" a los pacientes febriles "sangrándolos", debilitándolos más y a menudo apresurando su muerte.
Ese esquema del FMI fue abandonado en los países ricos hace alrededor de setenta años, durante la Gran Depresión.
Cuando la producción cayó debido a una profunda crisis bancaria y financiera (relacionada con el colapso del estándar del oro), las rentas fiscales cayeron a plomo en Estados Unidos y en Europa y los gobiernos conservadores intentaron recortar el gasto presupuestario para limitar los déficits presupuestales.
Conforme recortaron, el producto cayó más y la miseria económica se profundizó.
En 1936, John Maynard Keynes demostró lo fútil que es intentar balancear el presupuesto cuando se está justo enmedio de una depresión económica.
El FMI está ignorando trágicamente esa lógica en Argentina.
El creciente déficit presupuestario de Argentina es, ante todo, resultado del colapso económico que ha sufrido desde 1999, no su causa.
El déficit era relativamente bajo hasta 1999, cuando la economía entró en la recesión.
Sí, el derroche presupuestario existe, pero no es la causa de la extrema crisis macroeconómica.
La recesión fue causada principalmente no por el gasto presupuestario, sino más bien por la aguda devaluación de la moneda brasileña en febrero de 1999, un evento que volvió al Peso argentino poco competitivo y llevó a los inversionistas (con razón, resultó al final) a esperar una devaluación similar en Argentina.
Conforme los inversionistas escaparon del país debido al temor a la devaluación (en un momento en el que el gobierno argentino prometía nunca devaluar el Peso, el cual estaba fijado al Dólar estadounidense a una tasa uno a uno), las tasas de interés se elevaron y los depósitos bancarios cayeron.
Esto incrementó la recesión en 2000 y 2001 y llevó a un creciente déficit presupuestario debido a las rentas decrecientes.
El FMI y el gobierno argentino de aquel entonces (liderado por el presidente De la Rúa) probaron la falsa "cura" en era de depresión que son los recortes al presupuesto, pero no había forma de que la austeridad se mantuviera con rentas fiscales decrecientes.
El déficit presupuestario siguió incrementándose conforme la economía se colapsaba.
La manera correcta de resolver los problemas de Argentina en 2001, y ahora, hubiera sido terminar con la especulación acerca de la devaluación.
Yo favorecí el esquema de "dolarización", o reemplazar el Peso con el Dólar estadounidense y así dar fin al miedo de tener movimientos futuros en la tasa de cambio.
En lugar de eso, ¡el gobierno cerró el sistema bancario para que los depositantes ya no pudieran convertir pesos en dólares!
El cierre del sistema bancario llevó al total colapso de la confianza en el país.
Ahora, los argentinos emigran a Europa y a Estados Unidos en grandes cantidades e intentan convertir los pesos en dólares a la primer oportunidad que tienen.
El valor del Peso se colapsa y el sistema bancario sigue congelado.
La economía "flota a la deriva".
La medida correcta ahora es restaurar la confianza en el sistema bancario y en la moneda.
La mejor forma de lograr eso es dolarizar la economía, tal y como Argentina debería haber hecho en el otoño pasado.
Además, la comunidad internacional debería ofrecer fondos de emergencia para ayudar a proveer un seguro para el sistema bancario, reestableciendo así una módica confianza en las instituciones financieras.
Los bancos internacionales en Argentina deberían trabajar con el gobierno para restaurar las funciones bancarias en días, no en meses.
Argentina debería recibir un año de suspensión total de pago de su deuda externa, seguida de una profunda reducción del endeudamiento total.
Con los bancos abiertos de nuevo, una moneda que funcione y la suspensión de los pagos de deuda, algunos préstamos de corto plazo del FMI podrían incrementar la confianza y ayudar a que el país se sobreponga a su crisis de confianza.
Sólo entonces debe el gobierno demandar un responsable manejo del gasto presupuestario, pero no recortes extremos.
En cambio, el FMI recomienda soluciones anticuadas e ilusorias.
Al enfocarse en el déficit presupuestario está persiguiendo síntomas, no causas.
Está dando recomendaciones que son económica y políticamente imposibles, diciendo a Argentina que recorte los servicios públicos hasta el extremo, cuando las escuelas y los hospitales ya están al borde del colapso.
Durante siglos, los doctores debilitaron o mataron a sus pacientes a granel por medio del "sangrado", hasta que la medicina se convirtió en una ciencia.
Ya es hora de que el FMI enfrente su misión científicamente y reconozca que va por mal camino en Argentina.
Como resultado, el FMI debe compartir cada vez más la responsabilidad y la culpa por la devastación de Argentina.
La actual campaña presidencial en Brasil ha traído al FMI de vuelta al escenario central del debate internacional.
¿Son las curas del FMI peores que la enfermedad, como argumentan los críticos como el Premio Nobel Joseph Stiglitz?
Kenneth Rogoff, economista en jefe del FMI, opina por parte de la defensa.
En gran parte del mundo el FMI es caricaturizado como un demonio de austeridad.
A donde quiera que el FMI llega para proveer asistencia financiera, parece casi seguro que vendrán dolorosos recortes al presupuesto gubernamental.
Esta imagen de austeridad resulta atractiva para la necesidad emocional de contar con historias en las que haya villanos.
Después de todo, los buenos villanos venden libros, incluso los libros acerca de la globalización que muestran al FMI como un demonio.
¿Pero es esa imagen reflejo de la realidad?
¿Es el FMI, el miembro de la familia de la ONU que está a cargo de mantener la estabilidad financiera, en verdad tan maléfico o tan mal dirigido que puede sólo proponer políticas que inflingen sufrimiento económico en lugar de aliviarlo?
Admito que el FMI tiene sus fallas y no pretendo encubrirlas.
Hasta hace un año, cuando dejé una posición académica en la Universidad de Harvard para volverme economista en jefe del Fondo, me opuse a y critiqué, quizá no tan acremente, la forma en la que el FMI administra el sistema monetario internacional.
Aunque el FMI ha cambiado mucho en los últimos años, no se puede negar que el sistema internacional todavía tiene agujeros mayúsculos, como la falta de un procedimiento justo y ordenado para tratar con los países altamente endeudados que se vuelven insolventes, por mencionar uno de los más importantes.
El FMI está trabajando para reducir tal brecha.
Pero el cargo de austeridad es equívoco.
Los países con problemas vienen al Fondo a buscar asistencia financiera sólo cuando todos los demás acreedores les han dado la espalda.
En la mayoría de los casos, el país ya se encuentra en una situación fiscal desesperada para cuando los economistas del FMI llegan al lugar para discutir la posibilidad de un préstamo.
Más a menudo que menos, el país se sobrepasó financieramente a través de una combinación de imprudencia y mala suerte.
Los países vienen al FMI precisamente porque saben que les hará un préstamo cuando nadie más lo haría, y a tasas de interés más bajas de lo que jamás podrían soñar, incluso en los mejores tiempos.
Los préstamos del FMI, entonces, aligeran la austeridad: ayudan a que los gobiernos limiten la magnitud de los ajustes presupuestarios que son requeridos durante una crisis.
¿Piensan que estoy loco?
Permítanme hacer una analogía con mis finanzas personales.
Justo después de terminar la escuela, mi hermano Hal tuvo ciertas dificultades financieras.
Él y su esposa habían empezado a demoler las paredes y a quitar las tuberías y los cables de su modesto apartamento en Washington, con la esperanza de reconstruírlo antes de que su primer hijo naciera.
Era un plan ambicioso, pero factible, hasta que Hal empezó a tener problemas con su negocio de pastelería.
De pronto, descubrieron que se habían sobrepasado y estaban en una situación desesperada.
Hal fue al banco a pedir un préstamo, pero dado que su negocio estaba en dificultades, no calificó.
Con todas sus tarjetas de crédito hasta el límite y sin un quinto de efectivo, Hal finalmente vino a pedirme un préstamo.
Yo me las había arreglado para juntar unos modestos ahorros, los cuales le presté libremente a plazo indefinido y sin tasa de interés.
Incluso con mi ayuda, las cosas no fueron fáciles.
Hal tuvo que trabajar más horas que nunca antes y aún así tuvo que recortar acentuadamente el gasto doméstico.
Pero mi préstamo sí ayudó, el negocio de Hal se recuperó eventualmente, nació mi sobrino y -mucho tiempo después- el proyecto de remodelación del apartamento fue concluído con éxito.
Ahora bien, ¿me culpó mi hermano por el periodo de austeridad a "cinturón ceñido" que su familia tuvo que enfrentar?
No, obviamente no.
De acuerdo, esa es una analogía simplista, pero captura la esencia del asunto.
Sí, yo no le pregunté a Hal qué iba a hacer exactamente con mi dinero (si lo utilizaría para arreglar la plomería, para apoyar a su negocio, o para desperdiciarlo de alguna manera).
Cuando el FMI llega al lugar, típicamente aplica cierto grado de condiciones, como haría cualquier otro prestamista, para asegurarse de que su préstamo será pagado en algún momento y será utilizado para satisfacer el propósito planeado.
A diferencia del préstamo que le hice a Hal, el FMI por lo general sí le pide a los funcionarios del gobierno que le muestren cómo planean hacer para que su país vuelva a estar en pie.
En efecto, es ese diálogo de planeación lo que ayuda más que ninguna otra cosa a estabilizar la economía e instaurar un balance de pagos que sea viable.
No siempre es un proceso fácil y las personas razonables pueden no estar de acuerdo, y de hecho no lo están, con el diseño de los programas apoyados por el FMI que son aplicados tanto antes como después del hecho.
El FMI en verdad necesita escuchar a sus críticos y constantemente buscar mejores formas para alcanzar sus metas, pero es patentemente absurdo asegurar que la principal razón por la que los países en crisis de deuda se enfrentan a la austeridad es el mal consejo que el FMI brinda en cuanto a las políticas utilizables.
Cuando algún país finalmente sobrevive al sufrimiento de la austeridad y paga de vuelta los préstamos del FMI, ningún accionista privado se vuelve rico.
Los accionistas del FMI son sus 184 países miembros y en realidad el Fondo no paga dividendos, a no ser contablemente.
Tan pronto como un país paga sus préstamos, el FMI se encuentra en una mejor posición para reciclar la moneda extranjera como préstamo para el siguiente país en crisis.
Independientemente de la efectividad que tienen los esfuerzos de prevención de crisis del FMI, la realidad es que siempre habrá un nuevo país en crisis.
Sí, el FMI necesita muchos cambios, tanto como los necesita el sistema financiero internacional dentro del cual opera.
Pero decir que el FMI genera austeridad es como decir que los doctores generan plagas.
CAMBRIDGE – ¿Por qué el FMI no nos ayuda a tenerle aprecio?
El FMI  ha dicho y hecho todo lo correcto desde que se dio la crisis.
Ha actuado tan rápido como puede cualquier institución burocrática internacional a fin de establecer nuevas líneas de crédito para países con economías de mercado emergentes que se vieron afectados.
Cambió las condiciones de crédito para adaptarse a los tiempos.
Bajo el mandato de su competente Director Gerente, Dominique Strauss-Kahn, y su distinguido economista en jefe, Olivier Blanchard, ha sido la voz de la sensatez en lo que se refiere al estímulo fiscal mundial entre muchas opiniones disonantes.
Para una institución que no hace mucho tiempo parecía estar en el borde de la irrelevancia, esto supone una gran transformación.
Sin embargo, ahora Strauss-Kahn está desmotivando las propuestas para establecer un impuesto a los flujos internacionales de capital especulativo.
Esto sucedió cuando Brasil decidió establecer un impuesto del 2% a los flujos de capital de corto plazo para prevenir una burbuja especulativa y una mayor apreciación de su moneda.
Cuando se le preguntó cuál era el papel de los controles de capital, Strauss-Kahn, dijo que no estaba comprometido con ninguna ideología rígida sobre el tema.
Sin embargo, según el diario Financial Times que informó de las opiniones del jefe del FMI, “El FMI no los recomendaría como una receta estándar, dado que implican costos y usualmente no han sido eficaces.ampquot; Por desgracia, esto hace al nuevo FMI muy similar al viejo.
Los controles cautelares a los flujos de capital tienen mucho sentido.
Los flujos a corto plazo no sólo causan trastornos en la gestión macroeconómica interna, sino que también agravan los movimientos desfavorables de los tipos de cambio.
En particular, las entradas de capital especulativo dificultan a las economías financieramente abiertas como Brasil mantener una moneda competitiva, privándolos de lo que de hecho es la forma de política industrial más eficaz que se pueda imaginar.
Con seguridad, al enviar señales mixtas a los mercados financieros, los brasileños pueden haber echado a perder sus intentos por enfriar las entradas.
El presidente Luiz Inácio Lula da Silva había descartado los rumores sobre los controles de capital apenas unos días antes de que se impusieran.
Un esfuerzo significativo para influenciar el nivel de la moneda exige determinación para ajustar los impuestos financieros y las políticas complementarias hasta que produzcan sus efectos.
La timidez es contraproducente porque sale el tiro por la culata.
Pero fue más importante el simbolismo de la acción de Brasil porque sugiere que los mercados emergentes pueden estar superando su amor frustrado por el financiamiento externo.
Sin duda, como han escrito los economistas Arvind Subramanian y John Williamson, los mercados emergentes merecen la ayuda del FMI para diseñar mejores controles cautelares de las entradas de capital en lugar de recibir regaños.
Por consiguiente, la respuesta de Strauss-Kahn en el sentido de que los impuestos a los flujos de capital son costosos e ineficaces es desafortunada.
También es representativa de las reacciones exageradas que a menudo ocultan las ventajas y desventajas de los controles de capital.
Uno puede estar en contra de los controles de capital porque cree que los mercados financieros son en general una fuerza benigna y que por lo tanto cualquier interferencia ocasionará pérdida de eficiencia.
O uno se puede oponer a los controles porque cree que se evadirán  fácilmente y por tanto están condenados a ser inefectivos.
Lo que no se puede hacer es estar en contra de los controles de capital porque son tanto costosos como ineficaces.
Pensemos.
Si los controles de capital pueden evadirse fácilmente –digamos, al manipular los plazos de las transacciones o a través de una manipulación de la facturación de los flujos comerciales- entonces habrá pocos efectos en el volumen real de las entradas de capital.
Los controles impondrán pocos costos a los mercados (aunque pueden implicar algunos costos administrativos para el gobierno).
Si, por otro lado, los participantes del mercado asumen costos significativos –ya sea a través de los impuestos que pagan o por los gastos en que incurren para evadirlos- los controles serán efectivos para restringir las entradas.
Si tratamos de lograr las dos cosas, es probable que la decisión se haya tomado antes de  haber analizado detenidamente la situación.
Puede parecer curioso que los instintos de Strauss-Kahn estén tan errados en lo relativo a los controles de capital.
Podría haberse pensado que un socialista, y un socialista francés además, sería más proclive al escepticismo financiero.
Pero la paradoja es más aparente que real.
De hecho, los mercados financieros tienen una gran deuda con los socialistas franceses.
Se dice que la Tesorería de los Estados Unidos y Wall Street son los responsables de la presión para liberalizar las finanzas globales.
Pero el cambio de opinión de los socialistas franceses tras el colapso de su experimento de reflación keynesiana de principios de los años ochenta puede haber tenido una influencia mucho mayor.
Cuando la fuga de capitales obligó a François Mitterrand a suspender su programa en 1983, los socialistas de Francia dieron una abrupta volte-face y adoptaron la liberalización financiera a escala global.
Según Rawi Abdelal, de la Escuela de Negocios de Harvard, este fue el suceso clave que puso en marcha los acontecimientos que a la larga harían que la libre circulación del capital fuera la norma global.
Primero fue la Unión Europea, a finales de los años ochenta, donde dos socialistas franceses, Jacques Delors y Pascal Lamy (el Presidente de la Comisión Europea y su asistente, respectivamente) abrieron el camino.
Después tocó el turno a la Organización de Cooperación y Desarrollo Económicos (OCDE).
El FMI finalmente se unió a esta tendencia bajo Michel Camdessus, otro francés que había sido Gobernador del Banco de Francia en la administración de Mitterand.
La reacción del FMI a los impuestos financieros de Brasil muestra lo arraigado que está el fetichismo financiero y lo difícil que resulta dar cierto equilibrio al debate sobre los flujos de capital –incluso después de la mayor crisis financiera que el mundo ha experimentado desde la Gran Depresión.
El problema no se limita a los fundamentalistas del mercado de derecha.
La falta de imaginación se extiende a todo el espectro político.
Al hablar de los controles de capital, John Maynard Keynes dijo que “lo que solía ser herejía [las restricciones a los flujos de capital] se ha vuelto ortodoxia”.
Eso fue en 1945, al principio de la era de Bretton Woods.
Qué ironía que más de 60 años después tengamos la necesidad de volver a efectuar ese cambio de mentalidad.
La reunión del FMI esta primavera, en la que se le otorgó a los funcionarios un nuevo mandato de “vigilancia” de los desequilibrios comerciales que contribuyen en buena medida a la inestabilidad global, fue aclamada como un gran logro.
La nueva misión es de vital importancia, tanto para la salud de la economía global como para la propia legitimidad del FMI.
Ahora bien, ¿el Fondo está en condiciones de realizar esta tarea?
Obviamente, un sistema financiero global en el que el país más rico del mundo, Estados Unidos, pide prestados más de 2.000 millones de dólares por día a países más pobres –aún cuando los alecciona sobre los principios de la buena gobernancia y la responsabilidad fiscal- tiene algo de peculiar.
De modo que la apuesta para el FMI, que está encargado de asegurar la estabilidad financiera global, es alta: si otros países llegaran a perder confianza en un país cada vez más endeudado como Estados Unidos, las potenciales conmociones en los mercados financieros del mundo serían masivas.
La tarea que enfrenta el FMI es monumental.
Por supuesto, será importante que el Fondo se concentre en los desequilibrios globales, no en los desequilibrios bilaterales.
En un sistema comercial multilateral, los grandes déficits comerciales bilaterales muchas veces se ven compensados por excedentes bilaterales con otros países.
China puede querer petróleo de Oriente Medio, pero en Oriente Medio –con tanta riqueza concentrada en tan pocas manos- pueden estar más interesados en carteras Gucci que en las mercancías de producción masiva de China.
De manera que China puede tener un déficit comercial con Oriente Medio y un excedente comercial con Estados Unidos, pero estos equilibrios bilaterales no revelan nada sobre el aporte general de China a los desequilibrios globales.
Estados Unidos está alborozado por haber logrado con éxito expandir el rol del FMI, porque pensó que al hacerlo aumentaría la presión sobre China.
Pero el regocijo de Estados Unidos es estrecho de miras.
Si uno analiza los desequilibrios comerciales multilaterales, Estados Unidos se destaca ampliamente sobre todos los demás.
En 2005, el déficit comercial de Estados Unidos era de 805.000 millones de dólares, mientras que la suma de los excedentes de Europa, Japón y China era apenas 325.000 millones.
Por ende, cualquier énfasis en los desequilibrios comerciales debería centrarse en el mayor desequilibrio global: el de Estados Unidos.
La tarea de evaluar los desequilibrios comerciales –a quién culpar y qué debería hacerse- afecta tanto a la economía como a la política.
Los desequilibrios comerciales son el resultado, por ejemplo, de las decisiones hogareñas sobre cuánto ahorrar y cuánto –y qué- consumir.
También son el resultado de decisiones gubernamentales: cuánto gravar y gastar (lo cual determina la cantidad de ahorros o déficits gubernamentales), regulaciones de inversión, políticas de tipo de cambio y demás.
Todas estas decisiones son interdependientes.
Por ejemplo, los gigantescos subsidios agrícolas de Estados Unidos contribuyen a su déficit fiscal, lo que se traduce en un mayor déficit comercial.
Pero los subsidios agrícolas tienen consecuencias para China y otros países en desarrollo.
Si China revalorizara su moneda, sus agricultores estarían en una situación mucho peor; pero en un mundo de comercio (más) libre, los subsidios agrícolas norteamericanos se traducen en precios agrícolas globales más bajos y, por lo tanto, en precios más bajos para los agricultores chinos.
Al extender su dadivosidad a las granjas corporativas ricas, la intención de Estados Unidos tal vez no haya sido perjudicar a los pobres del mundo, pero ése es el resultado previsible.
Esto plantea un dilema para los forjadores de las políticas públicas chinas.
Subsidiar a sus propios agricultores desviaría dinero de la educación, la salud y los tan necesitados proyectos de desarrollo.
China también puede intentar mantener un tipo de cambio que sea levemente inferior de lo que sería de otra manera.
Si el FMI ha de ser imparcial, ¿debería criticar las políticas agrícolas de Estados Unidos o las políticas de tipo de cambio de China?
Determinar si los desequilibrios comerciales de un país son el resultado de políticas erróneas o una consecuencia natural de sus circunstancias tampoco es una tara sencilla.
El déficit comercial de un país equivale a la diferencia entre la inversión y los ahorros internos, y a los países en desarrollo normalmente se los alienta a ahorrar todo lo que puedan.
Evidentemente, la población de China respondió con creces a estas exhortaciones.
La existencia de programas de redes de seguridad más sólidos podría reducir la necesidad de ahorros preventivos en el futuro, pero este tipo de reformas no se pueden lograr de la noche a la mañana.
La inversión es alta, pero un nuevo crecimiento de la inversión implica el riesgo de una mala distribución del dinero, con lo cual reducir el desequilibrio comercial de China puede resultar difícil.
Es más, una modificación en el tipo de cambio de China de poco serviría para alterar el déficit comercial multilateral en Estados Unidos.
Los norteamericanos podrían, simplemente, dejar de comprar textiles chinos para importar de Bangladesh.
Es difícil determinar cómo una modificación en el tipo de cambio de China tendría un efecto significativo en los ahorros o las inversiones en Estados Unidos –y, por ende, cómo compensaría los desequilibrios globales.
Siendo el déficit comercial de Estados Unidos es principal desequilibrio global, la atención debería centrase en cómo aumentar sus ahorros nacionales –una cuestión con la que los gobiernos norteamericanos vienen luchando desde hace décadas y que frecuentemente fue objeto de debate cuando yo era presidente del Consejo de Asesores Económicos del presidente Clinton.
Si bien es cierto que las preferencias impositivas podrían derivar en ahorros privados levemente superiores, la pérdida de ingresos fiscales compensaría en exceso las ganancias. Esto, en realidad, no haría más que reducir los ahorros nacionales.
Encontramos una única solución: reducir el déficit fiscal.
En resumen, Estados Unidos es responsable tanto de los desequilibrios comerciales como de las políticas que se puedan adoptar rápidamente para corregirlos.
Por lo tanto, la respuesta del FMI a su nueva misión de evaluar los desequilibrios globales pondrá a prueba su legitimidad política deteriorada.
En su reunión de otoño, el Fondo no logró comprometerse a elegir a su titular sobre la base del mérito, sin importar la nacionalidad, y no aseguró que los derechos de votación se distribuyan sobre una base legítima más limitada.
Muchos de los países con mercados emergentes, por ejemplo, todavía están subrepresentados.
Si el análisis que haga el FMI de los desequilibrios globales no es equilibrado, si no identifica a Estados Unidos como el principal acusado y si no dirige su atención a la necesidad de que Estados Unidos reduzca sus déficits fiscales –a través de impuestos más altos para los norteamericanos más ricos y un menor gasto en defensa-, la relevancia del Fondo en el siglo XXI inevitablemente decaerá.
El Fondo Monetario Internacional debería ser un puerto de escala esencial para los países de mercados emergentes y en desarrollo que enfrentan necesidades financieras.
Con su capacidad para movilizar importantes recursos financieros y afianzar la credibilidad política, el FMI puede ayudar a mitigar los grandes costos económicos y sociales muchas veces asociados con las crisis.
En este contexto, el mundo se ha reunido en medio de la crisis para revisar radicalmente el marco para el otorgamiento de préstamos por parte del FMI.
Ahora y en el futuro, el mundo necesita que el FMI responda de manera flexible y efectiva a las necesidades de sus miembros.
Primero y principal, si han de marcar una diferencia, nuestros paquetes de financiamiento deberían ser lo suficientemente grandes en relación a la dimensión del problema.
Por otra parte, la ausencia de un fondo de seguro del FMI con términos aceptables ha sido una brecha importante en la arquitectura financiera global, especialmente para las economías de mercados emergentes más dinámicas.
Esto es así a pesar de toda la evidencia existente sobre el valor de un pronto acceso al financiamiento del FMI, antes de que una situación difícil se deteriore y se convierta en una crisis.
Es más, mientras sigue siendo esencial vincular las condiciones de política a los programas respaldados por el FMI, éstas deberían concentrarse lisa y llanamente en solucionar los problemas críticos de un país, de manera que las condiciones sean relevantes y no impertinentes.
Con el respaldo de nuestros miembros, estamos implementando importantes reformas a nuestras políticas de préstamo que alentarán a los países a acercarse al FMI tempranamente, antes de que las crisis se vuelvan severas y prácticamente indómitas.
Primero, las condiciones de política asociadas con el futuro financiamiento del FMI estarán mejor adaptadas a las circunstancias del país.
Una nueva Línea de Crédito Flexible ofrece financiamiento de alto volumen -incluso antes de que haya estallado una crisis- sin ninguna condicionalidad de política ex post para los países calificadores con fundamentos económicos y marcos de política sólidos.
Algunos observadores han catalogado al nuevo instrumento de &quot;préstamo fácil&quot;, aunque son pocos los países que cumplen con los criterios de calificación los que considerarían que sus aciertos de políticas -y su compromiso para mantener ese historial- son &quot;fáciles&quot;.
Para otros, la condicionalidad se concentrará más estrechamente en áreas centrales, y las condiciones &quot;estructurales&quot; que requieran medidas legislativas dificultosas serán juzgadas de manera menos ortodoxa.
Segundo, para aquellos que no califiquen para el nuevo instrumento, el caballito de batalla del Fondo en materia de préstamos, el Acuerdo Contingente, será más flexible en varias dimensiones.
Estas incluyen facilitar un alto acceso al financiamiento incluso antes de que se materialice una crisis y permitir que los desembolsos tengan una mayor carga de entrada.
Tercero, el volumen disponible de financiamiento por parte del FMI se está incrementando sustancialmente.
Los límites normales respecto del acceso a los recursos del FMI se están duplicando -un desarrollo coherente con el creciente consenso de que la capacidad de financiamiento del Fondo necesita al menos duplicarse dada la gravedad de esta crisis-.
Esto es extremadamente importante, ya que pocas cosas son tan fatales para la credibilidad de un paquete de políticas como un financiamiento insuficiente.
En conjunto, estas medidas abordan los problemas medulares -el estigma asociado en el pasado con la condicionalidad del FMI, la disponibilidad de un pronto financiamiento antes de una crisis y el volumen general de los paquetes de rescate- que muchas veces mermaron la efectividad del papel del Fondo como un prestador en tiempos de crisis.
Los mercados emergentes que se acerquen de inmediato al FMI en busca de un financiamiento pre-crisis encontrarán refugio de los vientos del desapalancamiento global, lo que a su vez ayudará a contener la propagación de la crisis.
El FMI ya tomó prontas medidas para ayudar a muchos de nuestros países miembro en estos tiempos de crisis, como por ejemplo protegiendo el gasto social para amortiguar el impacto de la crisis sobre los más vulnerables.
Las reformas de financiamiento adoptadas esta semana nos permitirán ser aún más flexibles y sensibles a la hora de asistir a más países.
Al mismo tiempo, estas reformas son sólo una parte de un plan de mayor envergadura destinado a renovar el FMI.
Todavía en proyecto hay iniciativas para aumentar el préstamo concesional a países de bajos ingresos afectados por la crisis, fortalecer la vigilancia del Fondo y la pronta capacidad de advertencia, y mejorar su estructura de gobernancia de manera tal que se reconozca el papel más importante de los países de mercados emergentes en la economía mundial.
Albergo la esperanza de que se emprenda una mayor acción en todas estas áreas en los próximos meses.
En conjunto, constituyen un punto de inflexión en la manera en que funciona el FMI y le permitirán ser de más ayuda para sus miembros a nivel global.
WASHINGTON, DC – Hace un año, más o menos, la situación económica mundial parecía tétrica: una profunda recesión mundial, una considerable destrucción de riqueza mundial y reducciones del comercio y del empleo, pero se evitó un desastre de las proporciones de la “Gran Depresión”, gracias a una coordinación de las políticas económicas sin precedentes por parte de los gobiernos de todo el mundo.
Es de esperar que la cooperación continua sea el legado de esta crisis.
La economía mundial está ahora en una vía de recuperación, si bien irregular, y la situación financiera ha mejorado en gran medida.
Sin embargo, sigue habiendo nubes de incertidumbre y falta mucho por hacer.
De hecho, la labor necesaria para crear un sistema financiero mundial más sólido, estable y seguro tan sólo acaba de comenzar.
Además, la recuperación no es mundial, el desempleo sigue aumentando en la mayoría de los países, no se han abordado los desequilibrios en los ahorros mundiales y la situación en los Estados más pobres del mundo sigue siendo vulnerable.
Esas cuestiones tienen consecuencias importantes para la estabilidad y la paz mundiales.
Recuérdese que la estabilidad económica prepara el terreno para la paz, mientras que la paz es una necesaria condición previa para el comercio y el crecimiento económico sostenido.
En los anales de las crisis económicas, ¿dónde nos encontramos?
En materia normativa, estamos en un momento decisivo en el que se pueden hacer cambios fundamentales en el sistema, en parte porque nuestro recuerdo colectivo está suficientemente fresco para infundirnos la necesaria voluntad política.
No podemos desaprovechar esta oportunidad.
¿Qué se debe hacer?
Se debe reformar la gestión económica mundial, incluido el FMI, para que refleje las realidades de la época actual y se deben fortalecer la supervisión y la regulación del sector financiero mundial.   En esas dos esferas ya se ha avanzado mucho, pero debemos mantener el impulso hasta 2010 y años siguientes.
Este año, los dirigentes han adoptado medidas decisivas para que el G-20 sea el principal foro de la cooperación económica internacional, han triplicado los recursos del FMI, han acordado un cambio de las cuotas del Fondo en pro de países en desarrollo y emergentes infrarrepresentados y se han comprometido a presentar sus marcos de política económica a una “evaluación mutua” con ayuda del FMI.
Al reconocer que los países ya no pueden aspirar a lograr sus objetivos económicos en el aislamiento, ese examen entre homólogos va encaminado a incluir sistemáticamente el objetivo del bienestar colectivo mundial en la planificación de las políticas nacionales.
Más concretamente, ¿cuáles son las prioridades en materia de gestión de los encargados de la formulación de políticas en 2010?
Este otoño, los miembros del FMI han hecho suyas las propuestas del G-20 y han pedido al Fondo que   aborde cuatro sectores fundamentales de reformas –las llamadas “Decisiones de Estambul” – en 2010: el mandato del FMI, el papel financiero del Fondo, la gestión y la vigilancia multilateral.
En primer lugar, reevaluaremos el mandato original del Fondo –según lo establecido en su Convenio Constitutivo y según la práctica de los últimos años– a la luz de las diversas políticas económicas y del sector financiero que afectan actualmente a la estabilidad mundial.
Si bien los grandes objetivos de fomento de la estabilidad financiera mundial y del crecimiento sostenible siguen siendo pertinentes, el aumento sin precedentes de las corrientes internacionales de capital, las vinculaciones del sector financiero, las posesiones de activos transfronterizos y la naturaleza de esta crisis subrayan la necesidad de examinar el mandato y la forma de ejecutarlo.
En segundo lugar, como consecuencia de la cuestión del mandato, debemos colaborar estrechamente con los miembros para determinar el papel financiador óptimo del FMI.
Muchos países han acumulado grandes reservas de divisas extranjeras, en parte como un mayor autoseguro contra una evolución adversa de los acontecimientos exteriores.
Sin embargo, el autoseguro complica la gestión monetaria y del tipo de cambio en el nivel interno, representa una mala asignación de capital en los niveles nacional y mundial y aumenta el riesgo de crisis financieras mayores en el futuro.
Como parte de una revisión de los servicios de préstamo del Fondo, hemos introducido la línea de crédito flexible, un servicio de seguro preventivo para los miembros que aplican políticas sólidas.
Aunque tres países (México, Polonia y Colombia) han utilizado ese servicio, probablemente sea necesaria una innovación en mayor escala.
En tercer lugar, en Estambul el órgano rector del FMI hizo suyo el gran paso adelante en materia de gestión acordado por el G-20: un traslado de las cuotas de al menos un cinco por ciento (de aquí a enero de 2011) de los países excesivamente representados a países en desarrollo y mercados en ascenso dinámicos, pero infrarrepresentados.
Ese cambio constituirá un paso muy necesario con miras a volver más democrático el Fondo, al conceder a los miembros una participación mayor en su gestión, sus operaciones estratégicas y sus aspiraciones.
A su vez, la mayor legitimidad volverá mas eficaz el FMI para fomentar el crecimiento económico y la estabilidad en todos sus Estados miembros.
Los miembros deben acelerar la ratificación del aumento de las cuotas de 2008 y avanzar hacia la revisión de las cuotas en 2010.
En cuarto lugar, el órgano rector del FMI hizo suya la propuesta del G-20 de que el Fondo les prestara ayuda para su examen entre homólogos.
El FMI tiene considerable experiencia en materia de exámenes cooperativos entre homólogos de los marcos normativos de los miembros, pero sus recomendaciones no siempre han propiciado que éstos adoptaran medidas normativas concretas.
Con el cambio de cuotas antes citado y la nueva “evaluación mutua” del G-20, se debe intensificar mucho más la vigilancia.
Los encargados de la formulación de políticas deben cumplir con su compromiso con el proceso de examen entre homólogos.
Por último, en el ámbito de la supervisión y la regulación del sector financiero, los gobiernos deben seguir adelante con la regulación microprudencial (entidades individuales) y macroprudencial (sistémica en los niveles nacional y mundial).
El FMI está colaborando con el Consejo de Estabilidad Financiera y otras organizaciones para formular nuevos principios y directrices relativos, entre otras cosas, al capital, la liquidez, el apalancamiento, las interconexiones, las entidades sistémicamente importantes, el “perímetro” de regulación y el carácter procíclico de las normas.
El imperativo en esa esfera es el de no caer en la complacencia, sin por ello recargar demasiado el sistema con una regulación excesiva.
Los encargados de la formulación de políticas tienen un programa importante por delante, pero el comienzo ya ha sido impresionante.
Mientras sigan colaborando entre sí para abordar las amenazas comunes con espíritu de cooperación, parece haber buenas perspectivas de éxito.
La economía mundial está cada vez más amenazada por las reacciones de unos mercados volátiles ante los desequilibrios planetarios en un momento en que el FMI ha perdido en gran medida su razón de ser original como principal institución monetaria del mundo.
Esos dos fenómenos deben estimular al Fondo para que adopte un nuevo objetivo como gestor de las reservas del mundo.

En el decenio de 1960, el FMI resolvió los problemas de todas las grandes economías y en los de 1980 y 1990 pasó a ser un gestor de crisis para los mercados en ascenso, pero esa tarea resulta mucho más difícil ahora, en vista del tamaño de algunas de las grandes economías en ascenso, y, en cualquier caso, el foco del nerviosismo financiero está volviendo a situarse en los países principales de la economía mundial, como, por ejemplo, los Estados Unidos, el Reino Unido y Australia, que están financiando grandes déficits por cuenta corriente con los superávits de países mucho más pobres.
Esos superávits reflejan tasas elevadas de ahorro, tanto en el sector privado como en el público, en los países productores de petróleo y en las economías asiáticas en ascenso, como resultado de las cuales se ha producido una rápida acumulación de divisas, pero no se trata de una bendición precisamente para esos países.
Sus reservas han llegado a ser tan grandes, que incluso el anuncio de un pequeño cambio en los activos –de euros a dólares, pongamos por caso– puede provocar movimientos en los mercados y causar alteraciones y pánicos.
Como en el caso de los regímenes de reservas del pasado que ofrecían una variedad de activos (por ejemplo, el dólar, la libra y el oro en el período de entreguerras), la inestabilidad es inherente a esa situación.
Los nuevos intentos de los países con superávits de encontrar otros activos de reserva han resultado problemáticos.
La mayor parte de la atención se ha fijado en el billón de dólares de China y sus esfuerzos para mantener el valor de dichos activos.
Este verano, a la diversificación consistente en invertir unos 3.000 millones de dólares que estaban en letras del Tesoro de los EE.UU. en el fondo patrimonial privado Blackstone siguió rápidamente un embarazoso desplome de su valor.
En la parte receptora, los gobiernos de los países industriales están preocupados por que se estén utilizando estratégicamente los fondos soberanos de riqueza (FSR) y no siguiendo simplemente la lógica del mercado.
Incluso el logrado modelo para los FSR, Temasek de Singapur, que durante mucho tiempo pasó inadvertido, está atrayendo ahora un nivel de atención que sus propietarios y gestores nunca desearon.
La preocupación en aumento es comprensible.
Al fin y al cabo, en vista de que en la actualidad los bancos centrales de las economías de mercado en ascenso y los FSR dominan en realidad los mercados de capitales, los resultados ya no son consecuencia de la interacción de millones de conjeturas, decisiones o estrategias independientes.
Cuando entidades de esas dimensiones adoptan decisiones, han de actuar por fuerza de forma estratégica.
Todas las partes empiezan a sospechar una manipulación política.
Pero se pueden resolver las controversias resultantes y se puede neutralizar el veneno político mediante la vigilancia por parte de las instituciones multilaterales que están comprometidas con la consecución del bien general.
Ésa debe ser la función principal del FMI.
En realidad, la vigilancia hoy en día consiste simplemente en dar consejos, pero en el decenio de 1960, cuando el FMI aún supervisaba las reglas del sistema de paridad del orden de Bretton Woods antes de su desintegración en 1971, la vigilancia estaba vinculada con la eficacia del Fondo como importante intermediario financiero.
La capacidad del FMI para prestar asesoramiento sólido a los países más importantes, como, por ejemplo, el Reino Unido, resultaba intensificada por la dependencia por parte de dichos países de los recursos del FMI.
La capacidad financiera del FMI era lo que le daba su fuerza y esa capacidad resultaba intensificada por los préstamos del Fondo, en un principio del G-10, que estableció los Acuerdos Generales para la Obtención de Préstamos.
En los años posteriores al hundimiento de Bretton Woods, el FMI se reinventó como vehículo principal para gestionar los superávits resultantes de las crisis de los precios del petróleo del decenio de 1970.
Tomó prestado de los nuevos países con superávits, con lo que gestionó los nuevos activos de éstos mediante la intermediación del FMI.
Gracias a ello, el Fondo pudo prestar a los países que padecieron crisis a consecuencia de los precios del petróleo.
De hecho, un gran protagonista financiero puede desempeñar un papel estabilizador.
En el pasado, el comportamiento anticíclico de grandes instituciones privadas estabilizaba las expectativas de los mercados durante los períodos de pánico.
La Casa de los Rothshild dio estabilidad a la primera mitad del siglo XIX.
En los grandes períodos de pánico de 1895-96 y 1907, J.P. Morgan calmó la economía de los EE.UU. En el momento de la Gran Depresión del decenio de 1930, no hubo una capacidad equivalente.
En 2007, hay algunas señales de que Goldman Sachs se siente obligado a prestar contra su voluntad para estabilizar los mercados.
El FMI podría ser un potente estabilizador de los mercados, si gestionara una parte importante de los activos de reserva de los nuevos países con superávits, porque estaría en condiciones de apostar contra los especuladores, lo que en última instancia beneficiaría a los propietarios de activos de reserva, quienes, en vista de su acumulación de grandes superávits, tienen un interés similar en la estabilidad económica y financiera del mundo.
Al mismo tiempo, la gestión de los activos de reserva por un gestor de activos internacionalmente controlado eliminaría las sospechas y dudas sobre la utilización de los activos para fines políticos estratégicos.
Pero, para desempeñar completamente esa nueva tarea, el FMI necesitaría recuperar la confianza de sus miembros.
El aumento de las reservas en muchos países asiáticos fue una reacción deliberada ante la crisis financiera de 1997, que avivó la desilusión respecto del FMI.
Así, pues, antes de que el Fondo pudiera desempeñar el papel de gestor de las reservas mundiales, los nuevos países con seuperávits necesitarían ejercer mucha mayor influencia en su gobierno.
Sólo entonces podrían estar seguros de que no serían objeto de una manipulación políticamente motivada.
NUEVA YORK – La reunión anual de primavera del Fondo Monetario Internacional fue notable ya que marcó el esfuerzo del Fondo para distanciarse de sus propios dogmas de hace muchos años sobre los controles de capital y la flexibilidad del mercado laboral.
Parece que un nuevo FMI gradualmente -y cautelosamente- ha surgido bajo el liderazgo de Dominique Strauss-Kahn.
Poco más de 13 años antes, en la reunión de Hong Kong del FMI en 1997, el Fondo había intentado enmendar su carta para ganar más margen de acción y poder empujar a los países hacia una liberalización del mercado de capital.
El momento no podría haber sido menos oportuno: la crisis del este de Asia recién se estaba gestando –una crisis que fue, en gran medida, el resultado de la liberalización del mercado de capital en una región que, dada su elevada tasa de ahorros, no la necesitaba en absoluto.
Ese accionar había sido defendido por los mercados financieros de Occidente –y los ministros de Finanzas occidentales que les son tan fieles-.
Las desregulación financiera en Estados Unidos fue una causa importante de la crisis global que estalló en 2008, y la liberalización financiera y del mercado de capital en otras partes ayudó a propagar ese trauma “hecho en Estados Unidos” por todo el mundo.
La crisis demostró que los mercados libres y descontrolados no son ni eficientes ni estables.
Tampoco necesariamente sirvieron de mucho a la hora de fijar precios (basta con ver la burbuja inmobiliaria), incluyendo los tipos de cambio (que son simplemente el precio de una moneda en términos de otra).
Islandia mostró que responder a la crisis imponiendo controles de capital podía ayudar a los países pequeños a manejar su impacto.
Y el “alivio cuantitativo” (QE1) de la Reserva Federal de Estados Unidos tornó inevitable el deceso de la ideología de los mercados sin control: el dinero va hacia donde los mercados piensan que los retornos son más altos.
Frente al auge de los mercados emergentes, y con Estados Unidos y Europa de capa caída, era evidente que gran parte de la nueva liquidez que se estaba creando encontraría su destino en los mercados emergentes.
Esto resultó especialmente cierto dado que el conducto de crédito de Estados Unidos seguía obturado y muchos bancos comunitarios y regionales todavía estaban en una situación precaria.
El resultante incremento de dinero que ingresó en los mercados emergentes significó que hasta los ministros de Finanzas y los gobernadores de los bancos centrales que se oponen ideológicamente a intervenir creen que no tienen otra opción que hacerlo.
De hecho, un país tras país ahora optó por intervenir de una manera u otra para impedir que el valor de sus monedas suba por las nubes.
Ahora el FMI bendijo ese tipo de intervenciones –pero, como una concesión para aquellos que todavía no están convencidos, sugiere que se las debería utilizar solamente como un último recurso-.
Por el contrario, deberíamos haber aprendido de la crisis que los mercados financieros necesitan regulación, y que los flujos de capital transfronterizos son particularmente peligrosos.
Estas regulaciones deberían ser una parte esencial de cualquier sistema para asegurar la estabilidad financiera; recurrir a ellas sólo como un último recurso es una receta para una continua inestabilidad.
Existe un amplio rango de herramientas de gestión de cuentas de capital, y lo mejor es que los países usen un portafolio de estas herramientas.
Aún si no son plenamente efectivas, normalmente son mucho mejor que nada.
Pero un cambio aún más importante es el vínculo que el FMI finalmente trazó entre desigualdad e inestabilidad.
Esta crisis fue, en gran medida, el resultado del esfuerzo por parte de Estados Unidos de estimular una economía debilitada por una mayor desigualdad a través de tasas de interés bajas y una regulación laxa (que hicieron que mucha gente pidiera prestado mucho más allá de sus posibilidades).
Deshacer las consecuencias de este endeudamiento excesivo llevará años.
Pero, como nos recuerda otro estudio del FMI, éste no es un patrón nuevo.
La crisis también puso a prueba los dogmas de larga data que responsabilizan a la rigidez del mercado laboral por el desempleo, ya que a los países con salarios más flexibles, como Estados Unidos, les fue peor que a las economías del norte de Europa, entre ellas Alemania. Por cierto, conforme los salarios se debiliten, a los trabajadores les resultará aún más difícil devolver lo que deben, y los problemas en el mercado inmobiliario se agravarán.
El consumo seguirá siendo limitado, mientras que una recuperación sólida y sostenible no puede basarse en otra burbuja alimentada por la deuda.
Tan desigual como era Estados Unidos antes de la Gran Recesión, la crisis, y la manera en que fue manejada, llevó a una desigualdad de ingresos aún mayor, haciendo que la recuperación fuera mucho más difícil. Estados Unidos se está preparando para su propia versión de un malestar al estilo japonés.
Sin embargo, existen soluciones para este dilema: fortalecer la negociación colectiva, reestructurar las hipotecas, utilizar zanahorias y bastones para que los bancos vuelvan a prestar dinero, reestructurar las políticas impositivas y de gasto para estimular la economía hoy a través de inversiones a largo plazo, e implementar políticas sociales que aseguren oportunidades para todos.
Como está hoy en día, con casi una cuarta parte de los ingresos totales y el 40% de la riqueza estadounidense en manos del 1% que más gana, Estados Unidos hoy es menos una “tierra de oportunidades” que incluso la “vieja” Europa.
Para los progresistas, estos datos abismales son parte de la letanía habitual de frustración y furia justificada.
Lo que es nuevo es que el FMI se sumó al coro.
Como concluyó Strauss-Kahn en su discurso en la Brookings Institution poco antes de la reciente reunión del Fondo: “En definitiva, el empleo y la igualdad son los pilares de la estabilidad y la prosperidad económica, de la estabilidad y de la paz política.
Esto está en el corazón del mandato del FMI.
Se lo debe colocar en el corazón de la agenda política”.
Strauss-Kahn está demostrando ser un líder sagaz del FMI.
Sólo nos queda esperar que los gobiernos y los mercados financieros presten atención a sus palabras.
Los Libros Verdes, como se los llama en Europa, o los Libros Blancos, como se los llama en los Estados Unidos y en Gran Bretaña, son con frecuencia meros ensayos retóricos: estudios respaldados por los gobiernos en los que se exponen principios generales que probablemente no se apliquen nunca en la práctica.
El reciente Libro Verde publicado por la Comisión Europea sobre la migración internacional no es una excepción.
De hecho, ese libro es un batiburrillo de ideas ilógicas y mal concebidas encaminado a “lanzar un debate público” sobre esa cuestión, “mediante un planteamiento de abajo arriba y no de arriba abajo”.
Pero, si bien el objetivo es el de “armonizar las políticas relativas a los migrantes económicos en toda la UE”, al comienzo del Libro se declara que la decisiones al respecto deben seguir correspondiendo a la jurisdicción exclusiva de los gobiernos nacionales.
Algunas de las normas que se proponen son inaplicables... y, por tanto, sólo servirían para aumentar el papeleo a los emigrantes y los empleadores, para cuya administración harían falta grandes burocracias públicas.
Si las decisiones siguen siendo competencia exclusiva de los gobiernos nacionales, la coordinación de las políticas nacionales de migración seguirá siendo un sueño.
No hay señales en la UE de que las reglamentaciones nacionales de la migración económica estén convergiendo.
Las políticas sobre los migrantes se están volviendo cada vez más duras, en particular en los países que ya tenían la disposiciones más restrictivas al respecto.
Desde 1995, en la UE de 15 miembros hubo 26 reformas de las políticas de migración: dos terceras partes de ellas endurecieron los reglamentos aumentando los obstáculos de procedimiento que afrontan los solicitantes de visado, reduciendo la duración de los permisos de trabajo o dificultando más la reunificación de la familia.
Los países están adoptando actitudes más duras porque las corrientes migratorias pueden desviarse hacia otras jurisdicciones, lo que infunde a la opinión pública la preocupación de que los migrantes rechazados en algunos países podrían inundar a los que no impongan restricciones tan estrictas.
Es frecuente que unas políticas nacionales influyan en otras.
En 2004 Finlandia endureció sus reglamentos sobre inmigración, siguiendo fielmente el ejemplo de la actitud restrictiva adoptada por Dinamarca en 2002.
Portugal aprobó disposiciones más restrictivas en 2001, después de que España aplicara una reforma similar en 2000.
Irlanda hizo lo mismo en 1999, después de que el Reino Unido promulgara dos reformas en 1996 y 1998 encaminadas a frenar la inmigración.
Esa carrera de actitudes más restrictivas dominó el proceso de adopción de decisiones sobre la disposiciones transitorias a raíz de la adhesión de 10 nuevos miembros –ocho de ellos países poscomunistas- a la UE el pasado mes de mayo.
Doce de los 15 países incumplieron sus promesas de no restringir las corrientes migratorias procedentes de los nuevos miembros, al advertir que Austria y Alemania estaban cerrando sus fronteras a la inmigración procedente de sus vecinos orientales.
Pero las restricciones nacionales estrictas no parecen impedir la migración; sólo modifican la orientación geográfica de las corrientes y contribuyen a aumentar la inmigración ilegal y con ello aumentan el tamaño de la economía no estructurada.
De hecho, la inmigración ilegal es mayor cuando las restricciones a la migración legal son estrictas.
Las corrientes ilegales como proporción de la población son un 25 por ciento mayores en Europa que en los Estados Unidos; al mismo tiempo, las corrientes legales son, aproximadamente, un 25 por ciento mayores en los Estados Unidos que en Europa.
Además, los Estados Unidos tienen restricciones más realistas de la migración que la mayoría de los países europeos.
En Europa se pueden adoptar restricciones realistas sólo teniendo en cuenta la influencia de unas jurisdicciones en otras, lo que requiere la aplicación de políticas acordadas en el nivel de la UE, pero los gobiernos nacionales siguen mostrándose reacios a delegar su autoridad: en noviembre de 2004, el Consejo Europeo aceptó una votación por mayoría cualificada sobre las medidas relativas a la migración ilegal, pero dejó las restricciones de la migración legal sujetas a las normas de la unanimidad, como si la migración legal y la ilegal no fueran simplemente las dos caras de una misma moneda.
El Libro Verde no hará cambiar de opinión a los dirigentes europeos.
En él se declara que los gobiernos nacionales pueden “atender mejor las necesidades específicas de sus mercados laborales”.
No se subrayan las evidentes ventajas de que la UE fuera la única encargada de imponer los controles fronterizos, firmar acuerdos de cooperación con los países de origen de los migrantes y fomentar las corrientes más idóneas para Europa.
En el Libro Verde se propone también que, al admitir a migrantes, los países miembros “exijan pruebas de que no hay nadie que ya forme parte del mercado laboral nacional y que pueda ocupar la vacante de que se trate”.
No es probable que fuese posible ni siquiera con una planificación centralizada.
Los migrantes cambian de puesto de trabajo dos veces al año, por término medio, mientras “engrasan las ruedas” de los mercados laborales europeos con su movilidad, al pasar de unos puestos de trabajo menos productivos a otros más productivos.
¿Deberíamos impedirles hacerlo?
Asimismo, en el Libro se propone que se admita a los autónomos después de hacer una evaluación de sus planes empresariales.
Este año en Milán se han registrado como autónomos más extranjeros que italianos.
¿Quién examinará sus planes empresariales?
Aun cuando la propuesta del Libro Verde fuera viable, cosa que no es, deja sin respuesta una pregunta más amplia: ¿debemos impedir a los migrantes correr riesgos empresariales?
Si se toman en serio, esas normas no servirán para nada, excepto para obligar a los migrantes y a sus posibles empleadores a encontrar otras formas de relacionarse.
El Libro Verde de la Comisión Europea sobre la inmigración parece una invitación a engrosar la economía subterránea.
HONG KONG - En 2050, Asia tendrá más de cinco mil millones de habitantes, mientras que la proporción de la Unión Europea en la población mundial pasará del 9% al 5%.
El promedio del crecimiento económico anual en Asia durante los últimos 30 años ha sido de un 5% y se proyecta que su PIB aumente de $30 billones a unos $230 billones en 2050.
El equilibrio de poder del siglo XXI -en términos sociales, económicos y posiblemente políticos- está cambiando del oeste al este.
Las inquietudes de Occidente sobre un inminente "siglo asiático" se derivan principalmente del precedente de la geopolítica del siglo XX, en que Occidente dominó naciones menos desarrolladas.
Pero esta dinámica está desactualizada, y Asia sufriría tanto como Occidente de cualquier intento de emular a los imperios británico y americano de los siglos XIX y XX.
A medida que aumenta el crecimiento económico de Asia, el consumo en la región también se ha elevado.
Las empresas multinacionales y los países occidentales -que se pueden beneficiar mucho con el creciente consumo de Asia - han alentado a los asiáticos a aspirar a un nivel de vida occidental, con su alto uso de energía, juguetes electrónicos y una dieta abundante en carne.
Los gobiernos asiáticos parecen socios bien dispuestos en este enfoque unidimensional para el desarrollo y están ansiosos por impulsar el crecimiento económico global.
Sin embargo, no es deseable ni posible que los asiáticos consuman como lo hacen los occidentales, y sus gobiernos deben hacer frente a esta realidad.
En siglos anteriores, el crecimiento económico occidental se caracterizó por una minoría comparativamente insignificante que disponía de libre acceso a los recursos y, por tanto, se cimentó en un creciente consumo.
Esta, después de todo, era la idea detrás del colonialismo, que logró el éxito económico mediante la infravaloración de los recursos o incluso su obtención de forma gratuita.
Pero el planeta simplemente no puede soportar cinco mil millones de asiáticos que consuman como occidentales.
La capacidad regenerativa de la Tierra se superó hace más de 30 años, y ahora usamos un 30% más de recursos de lo que el planeta puede sustentar.
Aunque sabemos que así es, la gran mayoría de los economistas e instituciones occidentales siguen alentando a China y la India a consumir más.
Los gobiernos asiáticos deben rechazar esta tendencia, pero después de haber estado intelectualmente subordinados durante tanto tiempo, no está claro que lo hagan.
Por su parte, los gobiernos occidentales deben dejar de ser intelectualmente deshonestos.
De hecho, deben reconocer abiertamente la imposibilidad de apoyar las demandas de consumo de material cada vez mayor en Asia, sin modificar irreversiblemente el clima y los recursos de nuestro planeta.
Las relaciones comerciales son mucho menos importantes que el establecimiento de un diálogo entre Occidente y Asia que aborde cómo vivir dentro de ciertos límites.
Por ejemplo, los dirigentes occidentales preocupados por el cambio climático deben entender que los instrumentos económicos como el comercio de emisiones no son una panacea.
En cuanto a Asia, el manejo de los recursos debe estar en el centro de la formulación de políticas, que pueden incluir regulaciones draconianas e incluso prohibiciones.
De lo contrario, la escasez de recursos hará subir los precios de los productos y crear crisis de alimentos, agua, pesca, bosques, uso de la tierra y&#160; vivienda, conduciendo a una mayor injusticia social.
Occidente debe ayudar a Asia a cuestionar la idea de que el crecimiento impulsado por el consumo es la única solución, o siquiera una solución.
Y Asia debe adoptar tres principios básicos para evitar crisis ambientales y sociales.
En primer lugar, la actividad económica debe ser secundaria al mantenimiento de los recursos.
Segundo, los gobiernos asiáticos deben tomar medidas para redeterminar los precios de los recursos y centrarse en el aumento de su productividad.
Tercero, los estados de Asia debe redefinir su papel central en la defensa de nuestro bienestar colectivo mediante la protección del capital natural y el medio ambiente.
Todo esto implica que los gobiernos asiáticos deberán desempeñar un papel mucho más importante que los funcionarios de Europa y Estados Unidos, tanto en el manejo de la macroeconomía como de las opciones personales de consumo, que requerirán decisiones políticas muy sensibles con respecto a los derechos individuales, así como políticas a las que se resistirán los poderosos intereses de las empresas, muchas de ellas occidentales.
Los gobiernos asiáticos a veces deberán establecer límites estrictos sobre el uso de recursos y contar con herramientas para que la sociedad los respete.
Por ejemplo, deberían comenzar haciendo hincapié en que la propiedad de un automóvil no es un derecho humano.
El debate sobre los derechos debe poner énfasis en las limitaciones, no las definiciones utópicas de los políticos occidentales.
Estas opciones de política van en contra de la ortodoxia liberal-democrática de Occidente.
Pero los políticos occidentales no deberían reaccionar de manera negativa a este tipo de decisiones por parte de los gobiernos de Asia, ni malinterpretarlas como anticapitalistas y antidemocráticas.
Occidente debe darse cuenta de que su sistema económico impulsado por el consumo ha agotado los recursos del mundo, y que no es una opción viable para la mayoría de los países asiáticos, cuyos gobiernos deben emplear diferentes métodos políticos para crear sociedades más equitativas.
El viaje de Gerhard Schröder a Versalles la semana pasada para celebrar el cuadragésimo aniversario de Tratado de los Elíseos, que acabó para siempre con la histórica enemistad franco-alemana, y para plantear junto con el Presidente Chirac su oposición a una invasión a Irak liderada por EEUU le permitió mostrarse como una más de la imponente serie de poderosos cancilleres de la Alemania de posguerra.
Pero, al igual que la línea de visión del Salón de los Espejos de Versalles, la imagen de un Canciller alemán poderoso es una ilusión.
El Canciller Schröder lo sabe.
De vuelta en casa, es el tema de canciones satíricas y el blanco de frívolas demandas judiciales acerca de si se tiñe el cabello o si pasa suficiente tiempo con su esposa.
Lo que es más importante, la indecisión de su gobierno para enfrentar los profundos problemas del país en cuanto al sistema de atención de salud, las pensiones y el mercado laboral crea una sensación de parálisis política.
Alemania parece atascada en la pasividad, como ocurrió en los últimos años del largo gobierno de Helmut Kohl.
Pero Schröder fue electo porque prometió ser más dinámico que Kohl.
¿Qué anduvo mal?
Los fracasos de Schröder tienen menos que ver con sus cualidades y política personales de lo que se suele pensar.
A pesar del aparente poder de los cancilleres de posguerra de Alemania, el sistema político del país sólo se puede administrar; por lo general es imposible gobernar en el sentido de enfrentar los problemas fundamentales mediante la aplicación de reformas de largo alcance.
En momentos en que Alemania lucha por recuperar el crecimiento económico, esta debilidad sancionada constitucionalmente se hace cada vez más evidente.
El problema tiene su origen en la mayor influencia que los partidos gobernantes y las facciones parlamentarias de Alemania tienen en comparación con sus contrapartes de, por ejemplo, Gran Bretaña o Francia.
Si un canciller deja de ser popular, como es el caso de Schröder hoy en día, pierde influencia sobre su mayoría parlamentaria.
Schröder ganó aprobación al enviar fuerzas militares alemanas a Afganistán sólo cuando hizo que el asunto dependiera de un voto de confianza en su gobierno.
Pero una estratagema así sólo es posible en relación con los asuntos de política exterior y, a diferencia de lo que ocurre en Gran Bretaña, se trata de la excepción, no de la regla.
En los asuntos internos, ningún gobierno alemán puede evitar los poderosos comités y comisiones del Parlamento Federal (Bundestag), o forzarlos a comportarse según sus deseos.
Los "Barones del Bundestag(, parlamentarios con larga experiencia que dominan los comités legislativos y disfrutan de enorme influencia al interior de sus partidos, no pueden hacer que la política se oponga a la voluntad del gobierno, pero pueden impedir casi cualquier cosa.
En contraste con Gran Bretaña, no hay nada parecido a la amenaza de disolver el parlamento.
Ni es posible obligar a tomar decisiones sin el apoyo del parlamento, como en Francia.
La soberanía parlamentaria en Alemania significa soberanía, sobre todo y en primer lugar, sobre el gobierno.
Cualquier gobierno alemán se encuentra fundamentalmente indefenso frente a su propia mayoría parlamentaria.
En eso, el gobierno de Kohl no fue diferente al de Schröder.
También fracasó en llevar a cabo reformas a la atención de salud y a las pensiones, incluso si la resistencia en ese momento provino de grupos de intereses diferentes.
El problema es estructural: los miembros del Bundestag dependen de organizaciones partidarias locales o regionales, no del líder de su partido, para su supervivencia y desarrollo políticos dentro de la jerarquía del Bundestag.
Una vez que un canciller se hace impopular, no importa por qué razón, estas organizaciones partidarias ya no lo ven como un ganador de votos, y los barones de la mayoría parlamentaria frustrarán la implementación de reformas que sean dolorosas, no importa lo necesarias y benéficas que puedan resultar.
La principal fuente del poder de los barones es el hecho de que los gobiernos de Alemania no tienen a dónde recurrir.
A diferencia del Presidente de EEUU, que puede buscar votos para apoyar sus políticas incluso en el partido opositor en el Congreso, un Canciller alemán promete no gobernar si eso implica buscar el apoyo de los miembros de los partidos de oposición.
Más aun, la oposición por lo general está más orientada hacia la próxima elección que a proporcionar apoyo al Canciller para siquiera un único tema, incluso si es uno que desea promover.
Los partidos políticos alemanes son constitucionalmente más poderosos que en otros países occidentales.
La Ley Básica alemana impide al gobierno aplicar leyes contra la voluntad y la decisión de los cuerpos estatutarios del partido gobernante.
Las primarias de los partidos, las decisiones de los comités ejecutivos partidarios y los congresos de los partidos toman el carácter de instituciones públicas con autoridad informal para bloquear la política del gobierno.
La parálisis resultante se ve agravada por el tipo de federalismo alemán.
La Bundesrat, la cámara alta donde están representados los estados federales (Bundesländer), debe aprobar la mayor parte de las leyes.
Desde la década de 1970, ningún gobierno ha mantenido una mayoría en la Bundesrat por demasiado tiempo, puesto que la oposición en el Bundestag ha ganado desde entonces la mayoría en la Bundesrat después de las elecciones estatales a mitad del período.
Como resultado, el veto de la oposición puede amenazar cualquier legislación, bloqueando toda reforma que dañe a sus votantes.
En pocas palabras, los barones parlamentarios del partido gobernante, apoyándose en la prohibición de buscar el apoyo de la oposición, pueden sabotear los proyectos legislativos que no sean de su agrado.
Las instituciones partidarias de los socios de la coalición pueden ejercer una enorme influencia sobre las reformas planeadas, incluso al punto de detenerlas.
El federalismo forma una barrera final para el cambio, al permitir que los partidos de oposición alteren, diluyan y rechacen leyes que sean perjudiciales para su clientela.
Los logros en política exterior de Konrad Adenauer y Willi Brandt crearon una ilusión de poder del Canciller alemán.
Hoy en día, el gobierno alemán se asemeja al sistema liberal del siglo XVIII, con derechos de vetos instalados a lo largo de todo el proceso de toma de decisiones.
Cualesquiera sean los errores y las insuficiencias propias de Schröder, su significación es poca (para el futuro de Alemania y de la UE) en comparación con la debilidad de su cargo.
La visita del Presidente francés Jacques Chirac a la India este mes para consumar la venta de seis submarinos de ataque confirmará una vez más el surgimiento del país como una potencia económica y diplomática.
La "asociación estratégica" que tanto Estados Unidos como la Unión Europea han buscado en ocasiones con China parece más posible y deseable con la India democrática.
Con un Presidente musulmán, un Primer Ministro sikh, un Ministro de Asuntos Exteriores hindú y un Presidente cristiano del gobernante Partido del Congreso, la India es un caso de éxito tan notable como el boom de veinte años que ha logrado el Partido Comunista Chino.
En efecto, desde 1991, cuando se vio amenazada por una crisis de balanza de pagos, la India se ha ido deshaciendo de su legado socialista y ha registrado un promedio anual de crecimiento del PIB del 7.5% --apenas marginalmente menor que China.
La India ha abierto su economía al comercio mundial y ha comenzado a privatizar muchas de sus industrias propiedad del Estado (si bien a menudo con demasiada lentitud).
La contribución de las empresas de alta tecnología en este esfuerzo ha sido enorme, al demostrar que la India tiene más qué ganar y menos qué perder de la competencia en el mercado global.
Tal vez por primera vez desde la invención del cero, la India tiene un gran producto para vender --y esta vez podrá quedarse con las ganancias.
Además, se ha desatado una guerra global de ofertas por los cerebros indios.
La Unión Europea está ansiosa por vincularse al boom de la India.
El primer satélite Galileo de la UE --concebido como una alternativa al sistema GPS de Estados Unidos-- se lanzó a fines de diciembre con la India como socio de pleno derecho.
También en diciembre la India se convirtió en el último país en integrarse al equipo del Reactor Experimental Termonuclear Internacional, que busca producir electricidad utilizando la fusión nuclear, al igual que sucede en el sol.
Por razones históricas obvias, el Reino Unido lleva la delantera en la formación de vínculos con la India.
Las empresas indias naturalmente escogen Inglaterra frente a otras ubicaciones en Europa por motivos de los vínculos de idioma y cultura, pero incluso eso está cambiando, a medida que las inversiones indias se esparcen en el continente.
En cierto sentido, la democracia de la India obstaculiza en ocasiones el crecimiento inmediato.
A diferencia de China, el gobierno de la India no puede simplemente pasar por encima de los intereses locales, digamos por ejemplo, arrasando un pueblo para construir una carretera o una presa.
Pero este es un sacrificio que la India parece estar más que dispuesta a hacer para salvaguardar sus libertades.
Ese sacrificio es particularmente visible en el actual gobierno encabezado por el Congreso, que se basa en el apoyo del Partido Comunista del Frente de Izquierda.
Los comunistas indios (a diferencia de los chinos) siguen actuando por ideología, y el Frente de Izquierda se resiste a la privatización de los activos del Estado, a eliminar los límites a la inversión extranjera directa y a crear un mercado laboral más flexible.
Sin embargo, las reformas esenciales, que datan del período en que el Primer Ministro Manmohan Singh fue ministro de hacienda en 1991 e incluyen la liberalización del comercio exterior y el desmantelamiento del "raj de las licencias", siguen por buen camino.
Claramente es del interés de la India unir sus fuerzas con la UE en las negociaciones en el seno de la Organización Mundial del Comercio para disminuir las barreras proteccionistas, particularmente en servicios como la contabilidad, el derecho y las finanzas, ya que ello liberará el comercio y generará mayores flujos de inversión.
A la India ya se le trata con un respeto creciente en los consejos económicos globales.
Cuando en la OMC surgen temas de la "nueva economía", como el comercio electrónico, la India, la UE y Estados Unidos frecuentemente están del mismo lado.
En cuanto a los temas de la "vieja economía", los choque ideológicos han cedido su lugar a negociaciones duras, como ha sucedido en la ronda de Doha de negociaciones comerciales.
La India apoya una Ronda del Milenio de negociaciones comerciales, pero rechaza cualquier vínculo del comercio con normas laborales.
Los indios quieren una liberalización más rápida del comercio de textiles y del vestido; la UE quiere una mejor aplicación de la protección de la propiedad intelectual.
En efecto, la India está dispuesta a compartir información de inteligencia con Estados Unidos en la lucha contra el terrorismo internacional.
El problema principal para hacer que esta asociación estratégica avance yace principalmente en la UE, donde hay una división entre los proteccionistas y los propulsores del libre comercio.
En particular, la UE debe resistirse a los llamados por aranceles más altos que hacen los fabricantes de textiles del sur de Europa, ya que esas empresas no se han reestructurado, a pesar de las frecuentes advertencias para que lo hicieran en la última década.
En efecto, la UE debe considerar el crecimiento de la India no como una amenaza competitiva sino como una oportunidad de oro que beneficiará a todos.
La economía global no es un juego de suma cero, y el reto para los políticos europeos será explicar eso a los miembros de la UE, sobre todo a países como Francia que se resisten a la globalización y que quieren construir una "Fortaleza Europa".
La visita de Chirac es el momento ideal para que la India deje en claro que las asociaciones estratégicas y el proteccionismo (como parece estar ocurriendo con el esfuerzo francés para bloquear la oferta de Mittal por el grupo acerero franco-belga Arcelor) no se mezclan.
El segundo punto de convergencia entre los intereses indios y los occidentales es uno que quizá no se mencione en público durante la visita de Chirac: la India tal vez pueda servir de contrapeso de China.
El mundo está empezando a darse cuenta de que la India tiene más o menos el mismo número de habitantes que China, además de un sistema de gobierno más benigno y sin pretensiones sobre sus vecinos.
Los halcones de China tanto en la India como en Occidente sueñan que la "asociación estratégica" vinculará las grandes democracias del mundo.
Eso no sucederá en el corto plazo.
Ciertamente, la India desconfía tanto de China como algunos en Europa y Estados Unidos.
Después de todo, China suministró gran parte de la tecnología de armas nucleares de Pakistán y derrotó a la India en una guerra en 1962; sus fronteras siguen sin definirse en algunos lugares.
Con todo, ni la India ni la UE quieren que su amistad forme parte de un eje anti-China.
En efecto, la India ha logrado en gran medida acabar con el enfriamiento que se dio después de 1998, cuando declaró que el principal objetivo de sus armas nucleares era China.
No obstante, Europa, la India y Estados Unidos están concientes de que la amistad de hoy se podría convertir en la alianza de mañana si China se vuelve hostil.
NUEVA DELHI – La ratificación por parte del Congreso norteamericano del histórico Acuerdo Nuclear entre India y Estados Unidos marca un nuevo desarrollo notorio en los asuntos mundiales.
Inicialmente firmado en julio de 2005, el acuerdo es un hito importante en la creciente relación entre las democracias más antiguas y más grandes del mundo.
Ese acuerdo señala el reconocimiento de lo que puede llamarse “la excepción india” -una decisión por parte de la única superpotencia del mundo, junto con todas las demás naciones involucradas en comercio de materiales nucleares, de vender este tipo de materiales a la India, a pesar de la negativa por parte de la India a firmar el Tratado de No Proliferación Nuclear y sus dos pruebas nucleares.
La negativa de la India a firmar el TNP se basó en una cuestión de principios, ya que el TNP es el último vestigio del apartheid en el sistema internacional, al otorgarle como lo hace a cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas el derecho a ser estados con armas nucleares mientras le niegan el mismo derecho a otros.
La postura moral sobre el TNP que tiene la India, un defensor de larga data del desarme nuclear global, goza de un respaldo casi unánime dentro del país.
Su programa de armas también es respaldado ampliamente (aunque el apoyo diste de ser universal) fronteras adentro como un imperativo de seguridad en un vecindario peligroso.
A diferencia de Irán y Corea del Norte, que firmaron el TNP y después violaron sus cláusulas a través de programas de armas nucleares clandestinos, la India abiertamente persiguió su propio desarrollo nuclear, y tiene antecedentes estelares de no proliferación, ya que nunca exportó su tecnología ni filtró un secreto nuclear.
Es más, su programa nuclear está bajo estricto control civil.
Todo esto se reconoce implícitamente en el recientemente ratificado acuerdo entre la India y Estados Unidos, que sobrevivió a duras negociaciones bilaterales, a una codificación de sus cláusulas en la ley norteamericana y a una aprobación unánime en agosto por parte de la Junta de Gobernadores de la Agencia Internacional de Energía Atómica.
Finalmente, el Grupo de Proveedores Nucleares conformado por 45 países, a instancias de la administración Bush, siguió el ejemplo de la AIEA de manera incondicional.
La acción del Congreso de Estados Unidos fue el último acto de un drama extenso y allanó el camino para que las compañías norteamericanas licitaran por contratos nucleares indios, un área en la que enfrentarán una dura competencia de parte de Francia y Rusia.
Sin embargo, debería considerarse el principal significado del acuerdo en términos de la floreciente relación indo-norteamericana.
Alejados durante la Guerra Fría por el respaldo norteamericano al liderazgo de Pakistán y la India del movimiento no alineado, los dos países se han acercado cada vez más durante la última década.
El comercio bilateral está en apogeo.
Las empresas norteamericanas han quintuplicado sus inversiones en la India en la última década.
Los indios están leyendo resonancias magnéticas a pacientes norteamericanos, ofrecen apoyo desde centros de llamadas a consumidores norteamericanos y proporcionan servicios de investigación y desarrollo de nivel mundial a empresas norteamericanas.
Las encuestas repetidamente revelaron que la India es uno de los pocos países en desarrollo del mundo donde todavía se tiene una opinión elevada de Estados Unidos.
La India también se ha convertido en una presencia más visible en Estados Unidos.
En las universidades norteamericanas, hay más estudiantes indios que de cualquier otra nacionalidad extranjera.
Los éxitos de la creciente población indo-norteamericana la han convertido en una minoría influyente en Estados Unidos, que incluye miles de médicos y enfermeros, profesionales innovadores de Silicon Valley (uno de los cuales inventó el chip Pentium, mientras que otro creó el Hotmail), los CEOs de Citigroup y Pepsi, dos astronautas norteamericanos y el joven gobernador de Louisiana -además de taxistas, empleados de gasolineras y vendedores de tiendas de artículos varios que están abiertas toda la noche.
Hay cada vez más clínicas de yoga en todo el país, los restaurantes indios brotan como hongos en las zonas más remotas de la ciudad y los DVDs de Bollywood encontraron fanáticos norteamericanos inesperados.
El lugar que ocupa la India en la conciencia de Estados Unidos es fundamentalmente diferente de lo que era hace media generación.
Claramente, tanto la administración Bush como el Congreso norteamericano reconocieron esta sociedad cada vez más sólida cuando aprobaron el Acuerdo Nuclear entre India y Estados Unidos.
Hubo, obviamente, oposición al acuerdo al interior de ambos países.
En Estados Unidos, los “ayatollahs de la no proliferación”, que hipócritamente consideran las armas nucleares un mal absoluto excepto cuando están en sus propias manos, hicieron campaña en su contra.
En la India, los partidos tanto de izquierda como de derecha se opusieron a él -los primeros, con el argumento de que hipotecaba la política exterior de la India a Estados Unidos, y los segundos diciendo que no era lo suficientemente contundente a la hora de preservar la independencia nuclear de la India.         
Sin embargo, como sucede con todos los buenos acuerdos, éste es una victoria para todos: ayuda a la India a lidiar con las escaseces energéticas agobiantes al triplicar su capacidad generadora de energía nuclear, y ofrece a las empresas norteamericanas importantes oportunidades de negocios de venta de reactores y tecnología nuclear.
Es más, al someter las instalaciones nucleares civiles de la India a inspecciones internacionales, logra un importante objetivo de política exterior de Estados Unidos: hace entrar a la India al redil de la no proliferación mundial.
Y no hay duda de que el hecho de ayudar a la India a crecer le valdrá a Estados Unidos ganarse la gratitud de la democracia de libre mercado más grande del mundo.
El acuerdo no transformará la situación energética de la India de la noche a la mañana, ni terminará con la dependencia del país de las costosas importaciones de combustible.
Pero su sanción confirma que la relación de Estados Unidos con la India promete ser una de las más estrechas y estratégicamente más importantes de Estados Unidos en el siglo XXI.
Mientras Estados Unidos lucha con una crisis financiera y se empantana en Oriente Medio y Asia central, la firma de este acuerdo con la India puede ser uno de los únicos logros perdurables de política exterior de la vapuleada administración Bush.
NUEVA DELHI – A juzgar por lo que dicen algunos, la rosa económica india ha perdido su lozanía.
Pese haber estado aclamada hasta hace poco como la próxima gran historia de éxito, el país se ha visto asaltado últimamente por malas noticias.
Abundan las historias de huida de inversores (debida principalmente a una ley tributaria restrospectiva promulgada en este año para recaudar impuestos por las transacciones extranjeras de empresas indias), inflación en aumento, al subir los precios de los alimentos y del combustible,&nbsp; y luchas políticas intestinas, lo que ha retrasado una nueva política encaminada a permitir la inversión extranjera directa en el sector del comercio minorista de la India.
Algunos han declarado incluso que “el caso de la India” ha concluido.
Pero el pesimismo actual es tan exagerado como el optimismo del pasado.
Precisamente cuando el mundo ha afrontado una crisis y una recesión económicas mundiales sin precedentes, a consecuencia de la cual la mayoría de los países han padecido tasas de crecimiento negativas en al menos un trimestre durante los cuatro últimos años, la India sigue siendo la economía grande que más crece, después de China.
Se han citado muchas razones para explicar ese éxito.
Los bancos y las instituciones financieras de la India no sintieron la tentación de comprar valores respaldados por hipotecas y participar en el “exquisito” comercio de derivados que arruinó a varias instituciones financieras occidentales y, aunque las exportaciones de mercancías de la India registraron descensos del 30 por ciento, aproximadamente, las exportaciones de servicios siguieron prosperando.
Además, las transferencias de los indios que trabajan en el extranjero siguen siendo importantes, pues aumentaron de 46.400 millones de dólares en el período 2008-2009 a 57.800 millones de dólares en el período 2010-2011, la mayoría de ellas procedentes de la comunidad de trabajadores manuales indios en países del Golfo.
Por último, el sector exterior representa tan sólo el 20 por ciento, aproximadamente, del PIB de la India.
La mayor parte de la economía es asunto interior: los indios que producen bienes y servicios para otros indios que los consumen en la India.
El sector privado indio es eficiente y emprendedor y compensa las insuficiencias del Estado.
(Un chiste antiguo sugiere que la economía india aumenta por la noche, cuando el Gobierno duerme.)
La India es experta en encauzar los ahorros nacionales en inversiones productivas, razón por la cual ha dependido mucho menos de la inversión extranjera directa e incluso está exportando capitales a los países de la OCDE, donde puede controlar y gestionar bien los activos en mercados financieros complejos.
De hecho, la India, patria del mercado de valores más antiguo de Asia y dotada de una democracia próspera, tiene los sistemas básicos que necesita para hacer funcionar una economía del siglo XXI en un mundo abierto y en proceso de mundialización.
Hay otras razones para explicar la confianza en que la India capeará el temporal.
No sólo tiene este país considerables recursos propios para invertir, sino que, además, a medida que la persistencia de la recesión mundial reduzca los rendimientos en Occidente, los inversores extranjeros volverán a interesarse por él.
Aun así, muchos se inclinan por comparar a la India desfavorablemente con China, por lo que vale la pena examinar algunas cifras macroeconómicas.
La mitad del crecimiento de la India ha procedido del consumo privado y menos del diez por ciento de la demanda exterior; en cambio, el 65 por ciento del crecimiento real del PIB de China procede de las exportaciones y sólo el 25 por ciento del consumo privado.
Así, pues, China es más vulnerable ante las crisis exteriores.
Además, la India tiene la mayor tasa de ahorro de los hogares de Asia, con un 32 por ciento de ingresos disponibles.
De hecho, los hogares representan el 65 por ciento del ahorro nacional anual de la India, frente al 40 por ciento de China.
Los préstamos fallidos representan tan sólo el dos por ciento de las carteras de créditos de los bancos indios frente al 20 por ciento de China.
Y la fuerza laboral de la India ha estado aumentando casi un dos por ciento anual en el último decenio, mientras que la de China ha aumentado menos del uno por ciento.
Dejando aparte a China, la economía de la India creció el 6,5 por ciento en el período 2011-2012, con un aumento del sector de los servicios del nueve por ciento, que representan el 58 por ciento del crecimiento del PIB de la India: factor estabilizador cuando un mundo en recesión no puede permitirse el lujo de comprar más productos manufacturados.
Según los cálculos de McKinsey &amp; Company, la clase media india llegará a ascender a unos 525 millones en 2025, una vez y media el tamaño de la clase media de los Estados Unidos, según las proyecciones existentes.
Según el censo del año pasado, los 247 millones de hogares del país, dos tercios de ellos rurales, comunicaron un aumento en la tasa de alfabetización de hasta el 74 por ciento, frente al 65 por ciento en 2001.
Tan sólo en los dos últimos años, se inauguraron 51.000 escuelas y se nombró a 680.000 maestros.
Un impresionante 63 por ciento de los indios tienen ahora teléfonos, frente al nueve por ciento de hace un decenio; el año pasado se instalaron cien millones de conexiones telefónicas, incluidos cuarenta millones de ellas en las zonas rurales, y la India tiene ahora 943.500 millones de conexiones telefónicas.
Casi el 60 por ciento de los indios tienen una cuenta bancaria (de hecho, en los tres últimos años se han abierto 50 millones de nuevas cuentas bancarias, principalmente en las zonas rurales de la India).
El año pasado, se aumentó en 20.000 MW suplementarios la capacidad de generación eléctrica, con 3,5 millones de nuevas conexiones eléctricas en la India rural.
Gracias a ello, el año pasado 8.000 pueblos recibieron corriente eléctrica por primera vez y el 93 por ciento de los indios de las ciudades pequeñas y grandes tiene ahora al menos algún acceso a la electricidad.
Todas esas tendencias son buenos augurios para el futuro económico de la India y no están aminorándose: la India se propone invertir un billón de dólares en desarrollo de las infraestructuras en los cinco próximos años, la mayor parte en forma de sociedades público-privadas, lo que brinda oportunidades muy interesantes a los inversores.

El panorama real de unos avances constantes es muy distinto de la impresión de un Gobierno presa de la inacción y la parálisis política.
Como ha dicho modestamente el Primer Ministro Manmohan Singh: “Yo seré el primero en decir que debemos mejorar, pero que nadie dude que hemos logrado mucho”.
El tema de este año del "Foro Económico Mundial" fue "la India en todas partes".
En el Occidente se pone tanta atención a China que los logros de la India frecuentemente sólo se reconocen en una reflexión tardía.
Como para subrayar la idea de que la estabilidad política debe triunfar en el largo plazo, los indios cubrieron los autobuses suizos con la leyenda: "India: la democracia de más rápido crecimiento en el mundo".
La ofensiva mediática de la India tuvo un enorme éxito.
En Davos, un ponente tras otro pregonaron la idea de que aunque China ahora lleva la delantera, en el largo plazo la carrera entre los dos gigantes de Asia no está decidida.
Al menos durante algunos días, el surgimiento de la India como una superpotencia del mismo nivel que China se tomó como un hecho consumado.
Pero, ¿cuál es la realidad en la carrera entre economías que tienen más de mil millones de personas cada una?
A primera vista, China le lleva una gran ventaja a la India.
Hace veinticinco años, al comienzo de la ola de globalización actual, la producción nacional tanto en la India como en China era más o menos la misma.
Ahora, bajo cualquier parámetro, China es más de dos veces más rica.
Pero la diferencia real no es tanto que a los chinos exitosos les vaya mejor que a los indios exitosos.
Después de todo, las élites indias son triunfadores mundiales, como lo demuestra la audaz oferta de 22 mil millones de dólares que hizo Lakshmi Mittal por la acerera francesa Arcelor.
No, la diferencia real -lo admitamos o no- es que el gobierno comunista de China ha logrado globalizar a una parte mucho mayor de su población que el gobierno democrático de la India.
No es que China sea exactamente un país igualitario.
Es sólo a lo largo de la costa, hogar de aproximadamente uno de cada tres ciudadanos chinos, donde se puede decir que la gente realmente ha entrado al siglo XXI.
Gran parte de la China rural sigue estando en la miseria, tiene 150 millones de desempleados para todos efectos y niveles de salud y educación frecuentemente propios de un siglo anterior.
Pero el récord de exclusión de la India ceñida a las castas es peor.
Tal vez una de cada cinco personas está integrada a la economía global.
Por cada empleado en los centros de atención telefónica hay muchas más personas que todavía apenas subsisten del campo.
Mientras que China probablemente tiene alrededor de 450 millones de personas en su economía globalizada, la India cuenta, a lo mucho, con 200 a 250 millones.
Es esta diferencia, más que nada, lo que distingue a esas dos economías.
¿Que puede hacer la India para cerrar la brecha?
Su mayor desventaja es la falta de caminos, puentes, puertos y demás infraestructura, en donde el contraste con China es simplemente impresionante.
Si los productos no pueden llegar a la economía global, entonces no se le puede conquistar.
En los últimos cinco años, China ha quintuplicado su sistema de autopistas.
Sus 50,000 kilómetros de caminos nuevos están hechos para soportar incluso aviones grandes, que es mucho más de lo que se puede decir acerca de algunas de las pistas de los aeropuertos caóticos de la India.
No es sólo una cuestión de dinero -el banco central de la India está nadando en dinero, que ha invertido principalmente en bonos de bajo rendimiento de tesorerías extranjeras.
El problema real es que el sistema autoritario de China tiene poca oposición cuando decide arrasar algún barrio pobre que obstruye la construcción de un nuevo aeropuerto.
El gobierno de la India, en cambio, no tiene ni el poder ni la voluntad de pisotear a la gente pobre para hacer más ricos a los ricos.
Desafortunadamente, sin infraestructura, los más de 800 millones de indios que todavía "no han tenido éxito", no tienen ninguna oportunidad.
La India nunca tendrá la capacidad de crear suficientes empleos tan sólo en el área de los servicios; debe ser capaz de competir en áreas de manufactura no especializada también.
Sin una mejor infraestructura, la mayoría de los ciudadanos indios permanecerán al margen de la globalización.
Entonces, la idea de que la economía de la India podría rebasar a la de China ¿es romanticismo sin esperanza?
No necesariamente, aunque sólo sea porque las áreas en que el país destaca, particularmente los servicios, tienen márgenes potenciales mucho mayores que las manufacturas.
En esto los chinos, impedidos por un sistema jurídico muy inferior, no podrán competir con facilidad.
Las compañías occidentales están mucho más dispuestas a confiar información financiera sensible o patentes a las empresas indias que a las chinas.
Las compañías extranjeras saben que subcontratar cualquier proceso de alta tecnología a China, equivale casi a publicar sus proyectos en Internet.
La India también tiene un sistema financiero mucho mejor desarrollado que China, una ventaja que será cada vez más importante a medida que los dos países se desarrollen.
El financiamiento de orden y control ("préstamos dirigidos", como les llaman los economistas) funciona bien cuando se trata de construir puentes; pero es mucho menos efectivo cuando se trata de escoger qué compañías merecen sobrevivir.
El reto para los indios, y en efecto, para otros mercados emergentes como Brasil, Rusia y México, es encontrar maneras de ampliar los sectores exitosos de sus economías sin estrangularlos.
Para que la India algún día se empareje con China debe globalizar a más de sus ciudadanos a través de una mejor oferta de salud, educación e infraestructura.
Solamente así empezaremos a ver a "la India en todas partes".
En silencio durante mucho tiempo, los indígenas de Ecuador, como otros grupos nativos en muchos lugares de América Latina, están encontrando su voz política y haciendo sentir su presencia.
En noviembre, el voto indígena fue el factor clave para la elección de un populista ajeno al mundo de la política, el ex coronel del ejército Lucio Gutiérrez, como presidente de esta pequeña nación andina.
La victoria de Gutiérrez, que participó en el fallido golpe contra el Presidente Jamil Mahuad en 2000, es un serio contratiempo para la aprobación expedita del Área de Libre Comercio de las Américas (ALCA), la iniciativa de la administración Bush para crear un bloque de comercio hemisférico que pueda rivalizar con la Unión Europea.
La elección de Ecuador demuestra la creciente fuerza de los indígenas y otros grupos que se sienten ajenos a los gobiernos que adhieren demasiado estrechamente a las políticas dictadas desde Washington.
Gutiérrez es el primer presidente que tiene el apoyo de la poderosa Confederación de Nacionalidades Indígenas del Ecuador (CONAIE).
Los pueblos indígenas, históricamente marginados y empobrecidos, forman entre el 25 y el 40% de la población del Ecuador.
La CONAIE, fundada en 1986, se centraba originalmente en los derechos culturales y en la redistribución de la tierra.
Tras ganar un sistema de educación bilingüe a fines de la década de 1980 y asegurar títulos de propiedad de la tierra para un gran número de campesinos en 1992, la CONAIE amplió su programa.
Hoy es el principal crítico hacia las políticas "neoliberales" del Ecuador relativas a la globalización.
En los últimos diez años, la CONAIE ha estado a la cabeza de las protestas para detener las privatizaciones, la extracción de recursos naturales y las políticas agrícolas orientadas a la exportación.
Tras liderar masivas protestas callejeras para derrocar al corrupto presidente Abdalá Bucaram en 1997, los líderes indígenas de la CONAIE ayudaron a crear una nueva constitución que garantiza los derechos colectivos de los pueblos indígenas, evaluaciones ambientales preliminares para los proyectos de extracción de recursos, y aumentos fijos en el gasto presupuestario para salud y educación.
En enero de 2000, tras la implosión económica causada por un escándalo bancario en el que estaba implicado el Presidente Mahuad y el consiguiente reemplazo del sucre por el dólar estadounidense como la moneda del Ecuador, la CONAIE consolidó su papel como centro de la política ecuatoriana.
Decenas de miles de indígenas, que habían sufrido demasiada represión sólo hacía 15 años atrás como para participar incluso mínimamente en la vida pública nacional, marcharon sobre la capital, Quito, exigiendo la renuncia de Mahuad.
A iniciativa de Lucio Gutiérrez, los indígenas y un contingente de oficiales de rango medio del ejército se apoderaron del palacio presidencial y anunciaron un triunvirato de gobierno, de corta vida, que incluía al entonces presidente de la CONAIE, Antonio Vargas.
Sin embargo, la presión de la Embajada de los Estados Unidos y de la Organización de Estados Americanos generó un cambio de opinión en el ejército ecuatoriano e hizo que Gutiérrez y Vargas terminaran en la cárcel.
Gutiérrez comenzó a hacer campaña para la presidencia poco después de salir de la prisión, pero sus posibilidades parecían escasas hasta que la CONAIE decidió apoyar su candidatura, en el verano pasado.
Los indígenas y campesinos, que se informan a través de los programas de radio de las organizaciones provinciales, votaron abrumadoramente a favor de Gutiérrez.
El pasado de Gutiérrez como promotor de golpes de estado ha hecho que en la mente de muchos se le asocie con el venezolano Hugo Chávez, otro ex militar que encabezó un golpe fallido antes de convertirse en presidente.
Pero, a diferencia de Chávez, que gobierna uno de los principales países productores de petróleo del mundo, la necesidad de estabilizar una economía estrechamente monitoreada por los mercados financieros internacionales obligó a Gutiérrez a abandonar las promesas de campaña que le ayudaron a lograr la victoria.
Por ejemplo, ha dado un paso atrás en lo referido a su postura de terminar la "dolarización" y ha dejado de oponerse a la presencia militar estadounidense en la Base Aérea de Manta, ambas exigencias clave de la CONAIE.
Aun así, la elección de Gutiérrez tendrá un impacto significativo en la geopolítica hemisférica, particularmente sobre el tema del ALCA.
La CONAIE se opone al ALCA y está entregando una propuesta titulada Alternativa para las Américas , que ofrece un enfoque más equilibrado a la liberalización del comercio.
Aseguraría leyes internacionales que se podrían hacer cumplir, sobre derechos humanos, medio ambiente y trabajo.
Gutiérrez, siguiendo la línea de la CONAIE, ha llamado al ALCA" un suicidio" y propone fortalecer los lazos con la Comunidad Andina y con Brasil y Venezuela, que también son países escépticos sobre el ALCA.
Hasta ahora, la administración Bush ha estado apostando duro y tratando de forzar a los países sudamericanos a someterse, al entrar en conversaciones para concretar acuerdos comerciales con Chile y América Central.
Sin embargo, tal vez sea tiempo de ver por qué los pueblos sudamericanos están votando por candidatos que cuestionan el libre comercio y la política militar de Estados Unidos en la región.
Grupos como la CONAIE ven al ALCA como un proyecto iniciado para dar a las corporaciones estadounidenses acceso a los recursos naturales y a la mano de obra barata de América Latina.
Incluso si Estados Unidos fuera a revertir sus políticas actuales y reducir sus subsidios agrícolas nacionales, sólo una razón más por que los latinoamericanos ven al ALCA como pura hipocresía, el énfasis en la agricultura orientada a la exportación en Ecuador tiende a favorecer a los grandes terratenientes en perjuicio de los pequeños campesinos, trasladando los ingresos de los pobres a los ricos.
El ALCA está demasiado preocupado de proteger a las corporaciones como para ser capaz de enfrentar los problemas que más afectan a los ciudadanos de América Latina.
Países como el Ecuador, abrumados por una masiva deuda externa, mala infraestructura, una clase dirigente corrupta y una increíble desigualdad, necesitan acuerdos internaciones similares a los de la Unión Europea para ayudar a reducir el peso de la deuda, impulsar la transferencia tecnológica y promover la justicia social y económica.
Los pueblos nativos de América Latina han despertado.
Las políticas de todo el continente deben comenzar, y lo harán, a reflejar sus deseos.
La cumbre con motivo del sesenta aniversario de las Naciones Unidas en septiembre reflejó sus fortalezas y su importancia en las muchas áreas en que la comunidad internacional tiene que trabajar de manera conjunta.
Desafortunadamente, la cumbre también expuso las debilidades y  limitaciones de la ONU.
Fundada a finales de la Segunda Guerra Mundial para impedir otro desastre de ese tipo, la ONU ha expandido su mandato mucho más allá del mantenimiento de la paz, por importante que eso sea. Por ejemplo, los Objetivos de Desarrollo del Milenio (ODM), adoptados en la Cumbre del Milenio de las Naciones Unidas hace cinco años, proclamaron la determinación de la comunidad internacional de reducir la pobreza en todas sus manifestaciones y establecieron objetivos concretos que se deben alcanzar a más tardar en 2015.
Dada la diversidad de intereses que deben tomarse en cuenta, nunca es fácil alcanzar un consenso político en asuntos tan complejos.
El éxito requiere paciencia y diplomacia y la última cumbre de las Naciones Unidas continuó el camino hacia la creación de una comunidad de naciones responsable por el bienestar de todos.
Ciertamente, el intento del nuevo Embajador de Estados Unidos ante las Naciones Unidas, John Bolton, de introducir cientos de cambios de último minuto a la declaración final de la cumbre condenó el acuerdo -tal vez deliberadamente- a ser menos amplio y sólido de lo que se esperaba.
En efecto, Bolton incluso quería eliminar incluso cualquier referencia a los ODM.
Sin embargo, aun los Estados Unidos tuvieron que ceder al final a este imperativo moral.
La declaración de la cumbre también enunció, en un refinado lenguaje diplomático, nuevo derechos y obligaciones relativos a la intervención de la comunidad internacional en los asuntos internos de un país, como en Darfur.
Parece que al fin nos estamos convirtiendo en un mundo en que cada uno de nosotros cuida de los demás.
Algunos sugieren que la guerra en Irak mostró la irrelevancia de las Naciones Unidas.
Al contrario, creo que la debacle de Irak subraya la importancia de las Naciones Unidas así como la necesidad de fortalecerla más.
No hay que olvidar que, dentro de los límites de sus atribuciones, la ONU funcionó.
Se le pidió que juzgara si había una amenaza inminente a la paz mundial que requiriera acción militar preventiva.
Después de analizar las pruebas, concluyó que no había fundamentos para ir a la guerra, mientras que el riesgo de disturbios -sobre el cual muchos expertos en la región advirtieron- con toda seguridad pesó en las deliberaciones.
Desde entonces, las pruebas no sólo mostraron  que no había armas de destrucción masiva sino que los gobiernos inglés y estadounidense dieron información engañosa, distorsionada y errónea.
Asimismo, hay pruebas abrumadoras de que la relación, si es que la había, entre Irak y Al-Qaeda era mínima- al menos antes de la guerra.
En otras palabras, la democracia deliberativa -tal vez nuestra salvaguarda más importante en contra de acciones precipitadas y obstinadas- funcionó en las Naciones Unidas pero no en Estados Unidos.
Desafortunadamente, la ONU no pudo impedir que Estados Unidos y otros países llevaran a cabo acciones que con seguridad contravenían el derecho internacional.
La historia desde entonces es bien conocida.
Cuando no se encontraron armas de destrucción masiva, los Estados Unidos y su pequeña (y menguante) "coalición de los dispuestos" inventaron un nuevo fundamento -la lucha por la democracia.
Pero si ese fuera el objetivo, claramente se debió haber redactado una larga lista de países, y difícilmente Irak habría estado en primer lugar.
Reemplazar dictadores represivos constituiría, de hecho, una vasta expansión del mandato de las Naciones Unidas, cosa que sospecho los Estados Unidos no respaldarían.
Más aún, no era un buen signo que un proyecto supuestamente democrático rechazara los procesos democráticos de Naciones Unidas.
Los Estados Unidos dejaron claro que aceptarían un solo resultado -un principio bajo el que no puede operar ningún órgano democrático ya que insistir que una decisión se debe ajustar a los deseos de un miembro es dictadura. Los hechos subsecuentes han mostrado lo difícil que es -aun para el país más fuerte del mundo- imponer un régimen democrático estable.
Por lo tanto, Irak ha mostrado tanto la fortaleza como las limitaciones de las Naciones Unidas.
Inevitablemente, su mayor fuente de fortaleza es la persuasión moral.
Incluso la mayoría de los estadounidenses se mostraban reacios a emprender la guerra contra Irak sin la bendición de las Naciones Unidas.
El proceso deliberativo democrático funcionó y dio la respuesta correcta.
Esto debería fortalecer la confianza en las Naciones Unidas.
Pero es necesario reforzar a las Naciones Unidas, a través, por ejemplo, del financiamiento de una fuerza permanente de mantenimiento de la paz.
Muy frecuentemente, es necesario recolectar fondos para las operaciones de mantenimiento de la paz de la ONU entre los países industrializados avanzados, lo que les da un virtual poder de veto sobre cuándo, dónde y cómo pueden actuar las Naciones Unidas.
Al mismo tiempo, un consejo de seguridad económica y social fortalecido permitiría a las Naciones Unidas realizar debates más efectivos sobre la reforma del sistema económico y financiero global.
Hoy, en contraste, tales debates se centran frecuentemente en el FMI, donde los intereses financieros de los países industrializados predominan.
Estas reformas finalmente llegarán.
La globalización ha significado una integración internacional más estrecha y esto a su vez ha generado una mayor necesidad de acción colectiva.
Las Naciones Unidas son la institución internacional creada con ese propósito, y a medida que el mundo cambia, las Naciones Unidas deben cambiar también.
Pero una reforma significativa con seguridad tendrá que esperar a una administración estadounidense que este comprometida con la democracia global en los hechos tanto como en la retórica.
WASHINGTON, DC – A medida que crece la evidencia de que en todas partes del mundo está aumentando la desigualdad de los ingresos, el problema recibe una mayor atención de los académicos y responsables del diseño de políticas.
Por ejemplo, en los Estados Unidos, la participación en los ingresos del 1% de la población que más gana se ha más que duplicado desde los años setenta, pasando de un 8% del PIB anual a más del 20% en fechas recientes, un nivel que no se había alcanzado desde los años veinte.
Si bien hay razones éticas y sociales para inquietarse por la desigualdad, éstas no tienen una fuerte relación con la política macroeconómica per se.
Esa relación se observó en los primeros años del siglo XX: algunos señalaban que el capitalismo tendía a generar una debilidad crónica de la demanda efectiva debido a la concentración creciente del ingreso que conducía a una superabundancía de ahorros porque los excesivamente ricos ahorraban mucho.
Esto alimentaría “guerras comerciales” porque los países tratarían de buscar más demanda en el extranjero.
Sin embargo, a partir de los años treinta este argumento desapareció porque las economías de mercado de Occidente crecieron rápidamente en el periodo posterior a la Segunda Guerra Mundial y la distribución del ingreso se volvió más uniforme.
Mientras existiera un ciclo de negocios no aparecía una tendencia perceptible hacia la debilidad crónica de la demanda.
Las tasas de interés de corto plazo, diría la mayoría de los macroeconomistas, podrían establecerse en un nivel suficientemente bajo como para generar tasas razonables de empleo y demanda.
Sin embargo, ahora, cuando la desigualdad está aumentando nuevamente, los argumentos que relacionan la concentración del ingreso con los problemas macroeconómicos se escuchan otra vez.
Raghuram Rajan, de la Universidad de Chicago, y ex economista en jefe del Fondo Monetario Internacional, ofrece una explicación razonable sobre la relación entre la desigualdad en el ingreso y la crisis financiera de 2008 en su más reciente libro, Fault Lines, que ha sido premiado.
Rajan argumenta que en los Estados Unidos la enorme concentración del ingreso en los que más tienen condujo a diseñar políticas destinadas a promover el crédito insostenible en los grupos de ingresos medios y bajos, mediante subsidios y garantías de crédito en el sector de la vivienda y una política monetaria laxa.
También hubo una explosión de deuda de tarjetas de crédito.
Estos grupos protegieron el aumento del consumo al que se habían acostumbrado mediante un mayor endeudamiento.
Indirectamente, los más ricos, algunos de ellos fuera de los Estados Unidos, ofrecieron créditos a los otros grupos de ingreso en donde el sector financiero actuó, con métodos agresivos, como intermediario.
Este proceso insostenible se vio interrumpido abruptamente en 2008.
Joseph Stiglitz y Robert Reich han hecho argumentos similares en sus libros, Freefall yamp#160; Aftershock, respectivamente, mientras que los economistas Michael Kumhof y Romain Ranciere han diseñado una versión matemática formal de la posible relación entre la concentración del ingreso y la crisis financiera.
Mientras que los modelos de base difieren, las versiones keynesianas hacen hincapié en que si los muy ricos ahorran demasiado se puede prever que el aumento constante de la concentración del ingreso conducirá a un exceso crónico de ahorros programados con respecto a la inversión.
La política macroeconómica puede servir para compensar mediante un gasto deficitario y tasas de interés muy bajas.
O, un tipo de cambio subvaluado puede ayudar a exportar la falta de demanda interna.
No obstante, si la participación de los grupos de ingreso más altos sigue aumentando, el problema seguirá siendo crónico.
Y en algún momento, cuando la deuda pública haya crecido mucho como para permitir un gasto deficitario continuo, o que las tasas de interés estén muy cercanas a su límite inferior de cero, el sistema se quedará sin soluciones.
Este argumento tiene una parte contradictoria.
¿Acaso en los Estados Unidos el problema era más bien que se ahorraba muy poco y no lo contrario?
¿No es cierto que el déficit sistemático en la cuenta corriente del país refleja un consumo excesivo, en lugar deamp#160; una demanda efectiva débil?
El trabajo reciente de Rajan, Stiglitz, Kumhof y Ranciere, y otros, explica la aparente paradoja: los de los niveles muy altos de ingresos financiaron la demanda de todos, que permitió altas tasas de empleo y déficits elevados de la cuenta corriente.
Cuando estalló el problema en 2008, la expansión monetaria y fiscal masiva impidió que el consumo de los Estados Unidos se derrumbara.
Sin embargo, ¿resolvió el problema de fondo?
Aunque la dinámica que condujo a una mayor concentración del ingreso no ha cambiado, ahora ya no es fácil obtener créditos, y en ese sentido es improbable otro ciclo de auge y crisis.
Sin embargo, ello genera otra dificultad.
Cuando se les pregunta por qué ya no están invirtiendo, gran parte de las empresas dicen que se debe a una demanda insuficiente.
¿Pero cómo puede haber una fuerte demanda interna si el ingreso se sigue concentrando en los niveles superiores?
Es improbable que con la demanda de consumo de bienes de lujo se resuelva el problema.
Además, las tasas de interés no pueden ser negativas en valores nominales, y la deuda pública creciente puede inhibir cada vez más la política fiscal.
Entonces, si la dinámica que estimula la concentración del ingreso no se puede revertir, los más ricos ahorran una gran proporción de sus ingresos, los bienes de lujo no pueden estimular una demanda suficiente, los grupos de más bajos ingresos ya no pueden obtener créditos, las políticas monetaria y fiscal han llegado a su límite, y el desempleo no se puede exportar; la economía se puede estancar.
El temprano repunte de 2012 de la actividad económica de los Estados Unidos se debe en mucho a la política monetaria extraordinariamente expansiva y los insostenibles déficits fiscales.
Si se pudiera reducir la concentración del ingreso como se hizo con el déficit presupuestal, la demanda podría financiarse con una amplia base de ingresos privados.
Se podría reducir la deuda pública sin temor a una recesión porque la demanda privada sería más fuerte.
La inversión aumentaría a medida que las perspectivas de demanda mejoran.
Este tipo de razonamiento es particularmente relevante en el caso de los Estados Unidos, dada la magnitud de la concentración del ingreso y los desafíos fiscales por venir.
Sin embargo, la gran tendencia hacia mayores proporciones del ingreso en los que más tienen es global, y las dificultades que puede representar para la política macroeconómica no deberían seguir sin atenderse.
DAVOS – Mientras siguen desarrollándose los dramáticos acontecimientos en el norte de África, muchos observadores fuera del mundo árabe se dicen a sí mismos, con aire de suficiencia, que todo gira alrededor de la corrupción y la represión política.
Pero el desempleo elevado, la desigualdad ostensible y los precios en alza de las materias primas básicas también son un factor importante.
De manera que los observadores no deberían estar preguntándose hasta dónde se propagarán acontecimientos similares en toda la región, sino qué tipo de cambios podrían producirse en casa frente a presiones económicas similares, si no tan extremas.
En el interior de los países, la desigualdad de ingresos, riqueza y oportunidades posiblemente sea  mayor que en cualquier otro momento del siglo pasado.
En toda Europa, Asia y América, las corporaciones nadan en efectivo, mientras su implacable búsqueda de eficiencia sigue generando enormes ganancias.
Sin embargo, la porción de la torta que les corresponde a los trabajadores se está reduciendo, gracias al alto desempleo, a las jornadas reducidas de trabajo y a los salarios estancados.
Paradójicamente, la realidad es que las mediciones de desigualdad de ingresos y riqueza entre países están cayendo, gracias a un crecimiento robusto constante en los mercados emergentes.
Pero a la mayoría de la gente le importa más lo bien que le va en relación a sus vecinos que a ciudadanos de tierras lejanas.
A los ricos les está yendo esencialmente bien.
Los mercados bursátiles globales se recuperaron.
Muchos países son testigos de un crecimiento vigoroso de los precios de la vivienda, de las propiedades comerciales o de ambos.
Los renacientes precios de las materias primas están creando enormes ingresos para los dueños de minas y pozos petroleros, incluso a pesar de que las subas de precios de los alimentos básicos están desatando disturbios, si no completas revoluciones, en el mundo en desarrollo.
Internet y el sector financiero siguen desovando nuevos millonarios y hasta multimillonarios a un ritmo asombroso.
Aún así, el desempleo alto y prolongado afecta a muchos trabajadores menos calificados como una plaga.
Por ejemplo, en España, un país afligido financieramente, el desempleo hoy supera el 20%.
No ayuda para nada que al gobierno al mismo tiempo se lo esté obligando a absorber nuevas medidas de austeridad para hacer frente a la precaria carga de deuda del país.
De hecho, dados los niveles de deuda pública sin precedentes en muchos países, son pocos los países que tienen posibilidades sustanciales de abordar la desigualdad a través de una mayor redistribución de los ingresos.
Países como Brasil ya tienen niveles tan altos de pagos de transferencia de los ricos a los pobres que mayores medidas en este sentido socavarían la estabilidad fiscal y la credibilidad anti-inflación.
Países como China y Rusia, con una desigualdad igualmente alta, tienen más posibilidades de una mayor redistribución.
Pero los líderes en ambos países se han mostrado reticentes a tomar medidas audaces por miedo a desestabilizar el crecimiento.
Alemania debe preocuparse no sólo por sus propios ciudadanos vulnerables, sino también por cómo encontrar los recursos para rescatar a sus vecinos del sur de Europa.
Las causas de la creciente desigualdad en el interior de los países son bien entendibles, y no es necesario desgranarlas aquí.
Vivimos en una época en la que la globalización expande el mercado para los individuos ultra talentosos, pero hace que la competencia deje afuera a los empleados comunes.
La competencia entre países por individuos calificados e industrias rentables, a su vez, limita la capacidad de los gobiernos de mantener impuestos elevados a los ricos.
La movilidad social está aún más afectada porque los ricos les brindan a sus hijos una educación privada y ayuda post-escolar, mientras que los más pobres en muchos países no pueden permitirse ni siquiera que sus hijos sigan yendo a la escuela.
En el siglo XIX, Karl Marx observó maravillosamente las tendencias de desigualdad en sus días y concluyó que el capitalismo no podía sustentarse políticamente de manera indefinida.
Llegado el caso, los trabajadores se levantarían y derrocarían el sistema.
Fuera de Cuba, Corea del Norte y unas pocas universidades de izquierda en todo el mundo, ya nadie se toma en serio a Marx.
Contrariamente a sus predicciones, el capitalismo generó niveles de vida cada vez más altos durante más de un siglo, mientras que los intentos por implementar sistemas radicalmente diferentes fracasaron de manera espectacular.
Sin embargo, en un momento en que la desigualdad alcanza niveles similares a los de hace 100 años, el status quo tiene que ser vulnerable.
La inestabilidad puede expresarse en cualquier parte.
Fue apenas hace apenas poco más de cuatro décadas que los disturbios urbanos y las manifestaciones masivas sacudieron al mundo desarrollado, catalizando en definitiva reformas sociales y políticas de amplio alcance.
Sí, los problemas que enfrentan Egipto y Túnez hoy son mucho más profundos que en muchos otros países.
La corrupción y la imposibilidad de abrazar una reforma política significativa se convirtieron en deficiencias agudas.
Sin embargo, sería un grave error suponer que la enorme desigualdad es estable siempre que surja a través de la innovación y el crecimiento.
¿Cómo se desarrollará exactamente el cambio y qué forma asumirá en definitiva un nuevo compacto social?
Es difícil especular, aunque en la mayoría de los países, el proceso será pacífico y democrático.
Lo que resulta evidente es que la desigualdad no es sólo una cuestión de largo plazo.
Las preocupaciones sobre el impacto de la desigualdad de ingresos ya están constriñendo la política fiscal y monetaria en países desarrollados y en desarrollo por igual, a la vez que intentan abandonar las políticas de híper estimulación adoptadas durante la crisis financiera.
Más importante aún, es muy probable que las capacidades de los países para hacer frente a las crecientes tensiones sociales generadas por la enorme desigualdad separen a los ganadores de los perdedores en la próxima ronda de globalización.
La desigualdad es el gran comodín en la próxima década de crecimiento global, y no sólo en el norte de África.
Hace 15 años, Fang Hongin protestaba en la Plaza Tiananmen.
Años después, en Beijing, dirigía uno de los programas más populares de TV, donde cada semana ponía a prueba los límites de la indulgencia de las autoridades.
Actualmente dirige TV Dragón, la principal televisora de Shangai, y de los rascacielos de la ciudad cuelgan anuncios con su rostro.
Hu Shuli pertenece a la misma generación: la periodista a quien el Economist llama "la mujer más peligrosa de China" dejó su primer trabajo en la prensa del Partido para editar Caijng , una revista financiera que publica artículos sobre corrupción y desenmascara a empresarios y funcionarios públicos.
Sin embargo, sería un error interpretar estos experimentos con una prensa libre como signos de que la democracia en China está cerca.
El Partido permite que Caijng revele la corrupción porque le ayuda a detener la enfermedad más grave del país.
"El primer derecho civil es salir de la pobreza", dice Yongtu Long, uno de los negociadores de China en la OMC.
"En 15 años hemos sacado a 200 millones de personas de la pobreza; 700 millones de chinos actualmente tienen acceso a la electricidad, un lujo desconocido hace 15 años.
Por eso nuestra prioridad es el crecimiento. Francamente todo lo demás es menos importante".
No obstante, el crecimiento, en efecto, sólo significa sacar a la gente de la pobreza.
Hace 25 años, China tenía una sociedad más igualitaria que Suecia; hoy existen enormes desigualdades entre la ciudad y el campo, entre las provincias de occidente y las del litoral del Pacífico, y al interior de las ciudades, lo que atrae un flujo constante de ex campesinos en busca de empleo.
En efecto, la distribución del ingreso en China hoy en día se parece más a la de Brasil que a la de Suecia.
Pero una mayor desigualdad también significa mayores oportunidades: hacerse rico en China sigue siendo muy difícil, pero ya no es imposible -basta con entrar a uno de los bares en el centro de Shangai para darse cuenta.
La desigualdad puede aceptarse, pero no si es fruto de la corrupción, y ese sigue siendo el principal problema social de China, que el Partido no ha logrado erradicar, a pesar de las revelaciones de Caijng y de la pena de muerte.
¿Puede China realmente prescindir de la democracia?
Hace unos años, Fareed Zakaria, en ese entonces editor de Foreign Affairs , argumentaba en contra de la prioridad que normalmente se le asigna a la democracia definida simplemente como la posibilidad de escoger líderes políticos mediante elecciones libres.
"Las elecciones no sirven de gran cosa si los gobiernos democráticamente electos limitan la libertad de prensa y la independencia del poder judicial".
"Ciertamente hay más libertad en Shangai que en Moscú", dice una profesora de la Universidad Tsinghua de Beijing, respaldando lo que dice Zakaria.
Tal vez tenga razón, aunque la India nos recuerda que a veces las elecciones son un mecanismo poderoso y efectivo para corregir el rumbo de un país.
La economía de la India está creciendo casi a la misma velocidad que la de China, con un aumento similar de la desigualdad y, en cierta medida, de la corrupción.
Pero los electores indios se han manifestado en contra de este modelo.
Como resultado, es probable que la economía del país se desacelere.
Es difícil decir si eso es bueno o malo.
Probablemente sea malo en el corto plazo, pero a largo plazo ¿quién sabe?
El caso es que preguntas como "¿Acaso estamos creando demasiada desigualdad?" ni siquiera se pueden plantear en China.
El resultado es que cuando un problema se sale de control la respuesta llega tarde y es dramática.
Por eso China no puede relegar el problema de su transición a la democracia.
La democracia no sólo es un mecanismo para ayudar a prevenir errores estratégicos.
Existe una razón mucho más mundana por la que muchos, incluso al interior del Partido, creen que la transición democrática ya es inevitable: el Partido sencillamente está perdiendo el control del país.
Deng Xiaoping fue el último líder chino que tuvo autoridad incuestionable para tomar decisiones de política pública.
Actualmente el buró político del Partido tiene más de 20 miembros y cada resolución debe tomarse por unanimidad.
Las decisiones más importantes exigen un consenso aún mayor, de hasta 3,000 personas.
Por ejemplo, hoy en día la actividad principal del Partido es preparar los borradores de los documentos que se habrán de aprobar en el próximo congreso, programado para el otoño de 2007.
La diferencia entre el ritmo de la economía y el del Partido significa que el país funciona cada vez más por sí mismo.
Al igual que en el pasado, cuando una dinastía se debilita, las provincias toman sus propias decisiones.
Incluso desacelerar la economía es difícil: ante la falta de un sistema financiero eficiente, el crecimiento del crédito se tiene que controlar directamente a través de los bancos.
Pero el director de la sucursal Guangzhou del Banco Constructor de China, el mayor del país, consulta al líder del Partido en su provincia antes de ejecutar las directrices que recibe de la oficina matriz del banco en Beijing.
Tomando en cuenta esas dificultades, hay personas al interior del Partido que admiten que "sólo hay un camino a seguir: que alguien se haga cargo, sin importar cómo sea electo, siempre y cuando se recupere una capacidad eficaz de toma de decisiones".
Así, puede ser que la transición democrática de China esté más cerca de lo que muchos piensan.
Pero si sucede, no será el resultado de experimentos populares en pueblos y aldeas; más bien, será una transición manejada por las élites, que tendrán cuidado de conservar el control del gobierno.
Esta es la única condición bajo la que el Ejército de Liberación Popular y la todopoderosa Comisión Militar aceptarán la democratización.
CLAREMONT, CALIFORNIA – Una pregunta que se debería haber planteado acerca de la transición de la cúpula del Partido Comunista Chino, que acaba de realizarse, es si este elaborado ejercicio de coreografía podría haberse equiparado a reordenar las sillas de la cubierta del Titanic.
A fin de cuentas, es posible que la instalación de nuevos dirigentes resulte poco importante si el fin del régimen del PCCh resulta tan previsible como probable.
A muchos observadores esta afirmación les podría resultar sorprendente.
El PCCh, insisten, ha demostrado su capacidad de recuperación desde la crisis de Tiananmen en 1989 y el colapso del comunismo soviético en 1991.
¿Por qué habrían de tomarse en serio ahora las predicciones sobre su caída?
Si bien el futuro de China es impredecible, es posible estimar con cierto nivel de confianza la capacidad de duración de su régimen post-totalitario.
Puede que China sea única en muchos sentidos, pero su régimen unipartidista no es muy excepcional.
De hecho, su orden político sufre la misma dinámica autodestructiva que ha sepultado a innumerables regímenes autocráticos.
Entre los muchos defectos sistémicos de las autocracias está la progresiva e incurable degeneración de las cúpulas, que se expresa en dirigentes cada vez más débiles.
Su naturaleza excluyente y cerrada impide a muchas personas de talento alcanzar altos cargos de gobierno, debido a un patrón de sucesión que recompensa la lealtad por sobre las capacidades.
De hecho, los gobernantes autocráticos más hábiles favorecen a sucesores menos talentosos, ya que son más fáciles de preparar y controlar en su camino al poder.
La degeneración de las cúpulas se acelera cuando el régimen autocrático envejece y se vuelve más burocrático.
A medida que se va subiendo por la jerarquía, el clientelismo y la aversión a los riesgos se convierten en los factores más importantes a la hora de determinar las posibilidades de ascenso.
En consecuencia, las autocracias se vuelven cada vez más escleróticas, al seleccionar dirigentes que exhiben currículos llenos de brillo pero con logros mediocres.
La forma más letal de degeneración de las cúpulas se expresa en las crecientes manifestaciones predatorias entre las élites gobernantes. El síntoma más visible es la corrupción, pero la causa es intrínseca a todas las autocracias.
Por lo común, los revolucionarios de primera generación tienen un fuerte vínculo emocional e ideológico con determinados ideales, independientemente de lo equivocados que puedan ser.
Pero las elites post-revolucionarias son ideológicamente cínicas y oportunistas.
Ven su contribución al régimen meramente como una forma de inversión.
Y, al igual que los inversionistas, buscan beneficios cada vez más altos.
A medida que cada generación de gobernantes va cobrando los beneficios ilícitos que les da el goce del poder, sus sucesores se sienten motivados por el deseo de saquear todavía más y el temor a que no quede mucho cuando les llegue el turno de hacerlo.
Esa es la dinámica subyacente a la corrupción en la China de hoy.
De hecho, las consecuencias de la degeneración de las cúpulas son fáciles de ver: crecimiento y dinamismo económico vacilantes, tensiones sociales en aumento y pérdida de credibilidad del gobierno.
La incógnita es por qué ni la convincente lógica autodestructiva de las autocracias ni la creciente evidencia del deterioro del desempeño del régimen en China han convencido a siquiera algunos de los observadores más informados de que el fin del régimen del PCCh es hoy una posibilidad real.
Una explicación obvia es el poder del pensamiento convencional.
Por lo general, se piensa que los regímenes que han gobernado durante mucho tiempo (como el Partido Comunista soviético, Suharto en Indonesia y Hosni Mubarak en Egipto) son invulnerables, incluso justo antes de su colapso.
Pero quienes creen que el PCCh puede desafiar tanto la dinámica degenerativa interna de las autocracias como el registro histórico de regímenes unipartidistas fallidos podrían aprender leyendo a León Trotsky, que algo sabía de revoluciones.
Trotsky nos recuerda que las dictaduras se consideran indestructibles antes de caer, pero su deceso se ve como inevitable una vez que se han derrumbado.
Otra explicación es el miedo a lo desconocido.
Puede que el gobierno del PCCh no dure mucho,  pero la alternativa -el fracaso del Estado y el caos civil- podría ser mucho peor que el statu quo.
Sin embargo, el historial de las transiciones democráticas ocurridas desde 1974 sugiere que es poco probable que el cambio de régimen en China resulte calamitoso.
El factor decisivo será si se inicia y dirige desde las elites gobernantes, como en Taiwán, México, Brasil y España.
Las transiciones guiadas desde el poder producen democracias más estables.
Si este proceso ocurriera en China, el PCCh podría transformarse en un partido político importante que competiría con otros, como han hecho los ex partidos autocráticos en México y Taiwán.
Incluso un régimen de transición desordenada, con todo lo traumático y caótico que pueda ser en el corto plazo, podría generar un sistema que, en su conjunto, signifique una mejora con respecto a una autocracia estancada, represiva y corrupta.
Puede que la nueva democracia de Indonesia sea imperfecta, pero ha prosperado a pesar de sus malos pronósticos iniciales.
Del mismo modo, la Rusia de Vladimir Putin, una autocracia híbrida profundamente defectuosa, es sin embargo un lugar mucho mejor para vivir que la Unión Soviética.
Si hay una lección que aprender de la notable historia de las transiciones democráticas de los últimos 38 años, es que cuando las élites y el pueblo rechazan el autoritarismo hacen todo lo posible para que el nuevo sistema funcione.
Si una transición así se produce en China, no hay razones para pensar que el proceso y el resultado sean fundamentalmente diferentes.
Atenas – La integración europea entraña transferencias sucesivas de soberanía nacional a la Unión, pero, si bien los Estados miembros cumplen de buen grado las decisiones que suprimen las medidas protectoras –los derechos de importación, pongamos por caso–, vacilan a la hora de formular o hacer avanzar políticas que concederían a la Unión Europea poderes discrecionales para adoptar iniciativas.
Ejemplos típicos de ello son la estancada Estrategia de Lisboa, la incompleta Unión Económica y Monetaria y ahora, a raíz de la maniobra de bloqueo del público irlandés, la incierta suerte del nuevo Tratado Constitucional de la UE (el “Tratado de Lisboa”).
Un fallo similar resulta evidente en el intento de la UE de definirse en el sistema mundial.
La seguridad energética, el cambio climático, el ascenso de China y el resurgimiento de Rusia son algunas de las cuestiones que requieren reacciones eficaces.
Sin embargo, con frecuencia la UE no puede reaccionar o sólo puede hacerlo lentamente, porque su estructura obstruye las decisiones y las medidas rápidas.
Dicha estructura era apropiada en una época en que el mercado libre era prácticamente la única  cuestión que la UE debí afrontar en el nivel mundial, pero esa época pertenece al pasado.
El cambio resulta más difícil por la insuficiente legitimidad democrática de los órganos de la UE.
La falta de una relación directa con los ciudadanos de Europa priva a esos órganos de la presión necesaria para reaccionar rápidamente con medidas y políticas.
No hay una solución fácil para esos problemas.
No se puede garantizar la democracia en la UE mediante los modelos y las normas que se aplican en los Estados miembros.
La escala de los problemas requiere soluciones más detalladas.
Al tratar con la UE, los Estados miembros suelen aspirar a acuerdos y reglamentos que garanticen la cooperación dentro de los marcos acordados y, como ha mostrado el referéndum irlandés, no aceptan fácilmente iniciativas unificadoras que harían de la UE un centro autónomo de poder.
Pero, suponiendo que se pueda superar el obstáculo levantado por los votantes irlandeses, la experiencia ha demostrado que la futura evolución de la UE se caracterizará por un poder cada vez más centralizado en Bruselas y la retirada de los Estados individuales.
El medio para ese proceso seguirá siendo la burocracia central de la UE, el mecanismo que formula los intereses comunes de los Estados miembros y cuyo ámbito de acción va determinado por una colaboración intergubernamental periódica y poco rígida.
Cuantas más atribuciones adquiera la burocracia de Bruselas, más independiente se volverá.
La primera preocupación de la burocracia de  la UE es la de encontrar avenencias que cumplan los deseos de los Estados miembros y armonizar preferencias nacionales con frecuencia divergentes y contradictorias.
Por lo general, surge una voluntad común sin insistencia particular en las tendencias y ambiciones políticas en conflicto.
De hecho, se considera aconsejable la despolitización, porque permite una fácil consecución de equilibrios.
Sin embargo, para fortalecer la democracia es necesario subrayar la dimensión política y un debate público libre y a disposición de todo el mundo.
Los foros nacionales deben proponerse debatir las cuestiones europeas comunes, lo que garantizará la información para todos, la transparencia, el control y la rendición de cuentas.
La institución del debate público sobre la política europea en toda la Unión contribuirá a aclarar los fines del proyecto de unificación, revelará los intereses comunes y determinará la configuración institucional de Europa.
Ésa es la razón por la que el Tratado de Lisboa es tan importante.
Las disposiciones que figuran en el capítulo sobre los principios democráticos, que se refieren a las instituciones de la UE y a las funciones de procedimiento, preparan el terreno para un sistema más abierto al debate público sobre las políticas de la UE.
El Tratado de Lisboa ha logrado abordar otra importante deficiencia de la UE: su ineficacia.
Mediante amplias reformas de la estructura, del funcionamiento y de los procesos de adopción de decisiones de las instituciones de la UE, el tratado aumenta su eficacia y permite un mayor dinamismo.
Es cierto que muchos europeos comunes y corrientes no creen que Europa deba desempeñar un papel importante en la evolución de los acontecimientos mundiales.
Consideran que la política exterior debe correr a cargo de los gobiernos nacionales.
Esa concepción está anticuada.
Incluso en las crisis bilaterales o regionales, las soluciones viables solo son posibles en el nivel  supranacional.
El Tratado de Lisboa concibe la UE como una entidad muy abierta al exterior en el escenario internacional, pero lo que puede hacer la UE tiene sus límites, determinados por el carácter intergubernamental de la Unión.
De hecho, sobre cuestiones decisivas serán los 27 miembros y no la Unión los que decidirán.
En el ámbito interno, el tratado da un gran paso hacia la creación de una Europa de la libertad, la seguridad y la justicia.
A un tiempo establece el marco normativo para la política de la UE y crea las instituciones y los procedimientos para las políticas relativas a los controles fronterizos, el asilo, la recepción de migrantes y la cooperación entre las autoridades judiciales y policiales.
Así, crea una mayor seguridad para las personas en su vida cotidiana.
El tratado es menos detallado en relación con otros sectores, en particular el de lograr una unión económica equivalente a la unión monetaria, porque, sencillamente, no fue posible alcanzar un acuerdo.
No obstante, el Tratado de Lisboa prepara el terreno para la planificación y la aplicación de políticas necesarias con vistas a abordar los imperativos contemporáneos decisivos, como, por ejemplo, el cambio climático, la energía, la investigación, la tecnología y el turismo.
Fuera cual fuese la intención de los votantes irlandeses al rechazar el tratado, el cambio socioeconómico seguirá obligando a la UE a buscar nuevas formas de organización, combinando los procedimientos intergubernamentales y federales.
Por ejemplo, resulta ya patente la necesidad de adaptar el funcionamiento del Banco Central Europeo a una política de desarrollo para Europa, establecida por el Consejo Ecofin.
La UEM es una prueba de ello.
De forma más general, sea cual fuere el modo como se aborde el problema del resultado del referéndum irlandés, la UE irá adquiriendo gradualmente su forma definitiva a partir de los problemas que debe abordar continuamente, porque, a medida que aumenten las dimensiones de dichos problemas, su gestión requerirá formas sólidas y duraderas de cooperación.
El 5 de febrero Colin Powell presentará las acusaciones de EEUU contra Irak ante el Consejo de Seguridad de la ONU.
Su aparición ocurrirá una semana después de que Hans Blix y Mohammed al-Beradei, jefes de los inspectores de la ONU, demostraran su incapacidad de cumplir su misión.
Khidhir Hamza, ex asesor de la Organización Iraquí de Energía Atómica y ex Director del Programa de Armas Nucleares de Irak, explica cómo y por qué han fallado las inspecciones de la ONU.
Frente a los informes de que no han colaborado con los jefes de los dos equipos de inspección de la ONU, los iraquíes han dejado de describir a los inspectores como profesionales independientes.
Amir Rashid, ex jefe de la industria militar iraquí y asesor de Saddam Hussein, ahora califica abiertamente a los inspectores como espías.
Fue esta actitud iraquí de implacable hostilidad lo que en 1998 obligó a los inspectores de armas de la ONU a abandonar el país, generando la confrontación de hoy en día.
En vista de ese precedente, y de lo que ha ocurrido en Irak desde entonces, Blix y al-Baradei presentaron informes que contienen algunas sorpresas problemáticas.
La resolución 1441 de la ONU exige el desarme de Irak en términos de armas de destrucción masiva reales y la capacidad de producirlas.
Hasta ahora, es en esto donde los inspectores han centrado sus actividades.
Pero la Resolución 1441 también faculta a los inspectores a reunir información de inteligencia acerca de las armas de Irak y su capacidad de producirlas, a través de entrevistas a fondo con expertos iraquíes, tanto dentro como fuera del país, pero ciertamente sin la presencia de autoridades del gobierno iraquí.
Para garantizar a los expertos que puedan hablar sin temor, la Resolución dio a los inspectores autoridad para sacar del país a familias completas.
El control del acceso a los expertos iraquíes siempre ha sido esencial para descubrir la verdad acerca de las armas y los programas de armamento.
Sin acceso independiente, el gobierno iraquí mantendría un control total de la información que se entrega a los inspectores.
De hecho, luego de que en 1998 fueran suspendidas las inspecciones, Irak trabajó incansablemente para crear un muro impenetrable alrededor de los personeros responsables de sus programas de armamento.
La pequeña comunidad de expertos iraquíes fue sometida a un estricto régimen de seguridad.
Algunos han sido asesinados; otros han ido a parar a la cárcel.
Los organismos de seguridad mantienen un constante control de las actividades de sus familiares.
En su mayor parte, estas medidas han tenido éxito.
Actualmente el mundo exterior conoce poco acerca del funcionamiento interno de programa de armamento de Irak.
Desde 1998 no ha habido una sola deserción de entre los niveles superiores del programa, a pesar de los bajos salarios y las pésimas condiciones de vida: atención médica en deterioro, suministro eléctrico errático y prohibición de viajar.
Increíblemente, ni Blix ni al-Baradei presionaron para realizar entrevistas con científicos fuera de Irak, a pesar de que están complemente conscientes de que esta es la única manera de hacer averiguaciones efectivas.
Ambos entendieron el desarme como simplemente el retiro de las armas y equipos, en tanto y cuanto se los encontrara.
No ha estado en su programa el comprender el sistema que las produce y encontrar los medios de desactivarlo.
Como resultado, el rechazo de Irak a cooperar, impidiendo que los científicos estén disponibles para ser entrevistados (elemento clave de toda su estrategia de obstrucción), se mencionó sólo al pasar, al final de los informes de los inspectores.
El que todo este ejercicio no nos haya dicho nada acerca de la infraestructura de armas de Irak simplemente se ha archivado para referencia futura.
Los inspectores incluso se las arreglaron para hacerse los desentendidos cuando se toparon con evidencias claras de los engaños iraquíes.
Por ejemplo, encontraron una docena de ojivas de armas químicas ya fraguadas en un almacén relativamente nuevo, pero minimizaron la significación de su descubrimiento, argumentando que las ojivas estaban vacías.
No importa que guardar ojivas de este modo sea simplemente un protocolo elemental de los procedimientos de manejo adecuados para estos materiales.
Almacenar ojivas llenas de sustancias químicas sería peligroso y antieconómico.
Puesto que es probable que las sustancias químicas causen corrosión en la ojiva si se mantienen en ella durante largo tiempo, un almacenamiento prolongado tiene altas probabilidades de producir filtraciones y una degradación del arma.
Pero Blix desechó esto como "un problema sin importancia" y no interrogó a Irak acerca de la producción de las sustancias mortíferas que se usarían para cargar las ojivas.
Al-Baradei fue aun más acomodaticio.
Confiando solamente en los equipos de detección de radiación en varios sitios y algunas muestras ambientales, pero sin entrevistar a un solo científico en privado, declaró que no había evidencia de que Irak hubiese reconstituido su programa de armas nucleares.
Esta es una lamentable repetición de la actitud de la Agencia Internacional de Energía Atómica en 1990 y 1994, cuando, bajo la conducción de Blix, se le extendió a Irak un certificado de limpieza en cuanto al desarrollo de armas nucleares.
Sólo tras la deserción de Hussein Kamel, yerno de Saddam y jefe de la industria militar iraquí, pudo Blix obtener las pistas para descubrir el funcionamiento real del ambicioso programa iraquí.
Lo más apabullante es el hecho de que los inspectores no hayan declarado clara e inequívocamente que Irak sigue negándose a desarmarse.
Ni Blix ni al-Baradei se han mostrado deseosos de suspender las inspecciones sino hasta que Irak ofrezca una cooperación abierta y directa.
Los señores inspectores no han comprendido un punto fundamental: para desarmar a un régimen matonesco y asesino es necesaria una estricta coacción.
Toda concesión será interpretada como debilidad.
El gobierno de Irak sabe exactamente lo que tiene que hacer para ocultar sus armas de destrucción masiva.
Desgraciadamente, los informes de los inspectores dejan una cosa en claro: ellos no serán quienes muestren la decisión de dar los pasos necesarios para que la comunidad internacional ponga al descubierto los engaños iraquíes.
NUEVA YORK – Este año se ha caracterizado por una ola global de descontento e inestabilidad política y social, que ha ocasionado que la gente salga en masa a las calles reales y virtuales: la primavera árabe; los disturbios en Londres; las protestas de las clases medias de Israel contra los elevados precios de las viviendas y la presión inflacionaria sobre los estándares de vida; las protestas de los estudiantes chilenos; la destrucción en Alemania de los coches de lujo de los “ricos”; el movimiento en India contra la corrupción; el creciente descontento por la corrupción y la desigualdad en China; y ahora, el movimiento de los “indignados” de Wall Street en Nueva York y en todos los Estados Unidos.
Si bien estas protestas no tienen un tema único, expresan de diferentes maneras las serias preocupaciones por su futuro de las clases medias y trabajadoras del mundo ante la creciente concentración de poder entre las élites económicas, financieras y políticas.
Las causas de sus inquietudes son evidentes: un alto nivel de desempleo y subempleo en las economías avanzadas y emergentes; educación y capacitación inadecuadas para los jóvenes y trabajadores que compiten en un mundo globalizado; un resentimiento debido a la corrupción, incluidas las formas legalizadas como el cabildeo; y un aumento abrupto&nbsp; en los ingresos y la desigualdad en la distribución de la riqueza en las economías avanzadas y emergentes de rápido crecimiento.
Por supuesto, el malestar de tantas personas no se puede reducir a un solo factor.
Por ejemplo, el aumento de la desigualdad tiene muchas causas: la suma de 2.3 mil millones de chinos e indios a la fuerza laboral global, que está reduciendo los empleos y salarios de obreros no calificados y trabajadores deslocalizados que ocupan puestos administrativos de las economías avanzadas; un cambio tecnológico que privilegia las personas calificadas; efectos de concentración; un surgimiento rápido de disparidades en el ingreso y la riqueza en las economías con crecimiento acelerado, pero que antes fueron de bajos ingresos; y una imposición fiscal menos progresiva.
El aumento del apalancamiento de los sectores público y privado y las burbujas de crédito y de activos relacionadas son en parte el resultado de la desigualdad.
El crecimiento mediocre del ingreso para todos excepto los ricos en las últimas décadas dio lugar a un desfase entre los ingresos y las aspiraciones de gasto.
En los países anglosajones la respuesta fue democratizar el crédito –mediante la liberalización financiera- lo que provocó el crecimiento de la deuda privada debido a que las familias solicitaron créditos para cubrir la diferencia.
En Europa, el desfase se cubrió con servicios públicos –educación y servicios de salud gratuitos, etc.- que no se financiaron del todo con los impuestos, estimulando así la deuda y el déficit público.
En ambos casos, los niveles de deuda se volvieron insostenibles.
Las empresas en las economías avanzadas ahora están recortando empleos debido a una demanda final insuficiente, que ha conducido a un exceso de capacidad, y a la incertidumbre sobre el futuro de la demanda.
Sin embargo, reducir empleos debilita aún más la demanda final porque disminuye los ingresos laborales e incrementa la desigualdad.
Puesto que los costos laborales de una empresa son los ingresos y demanda laboral de alguien más, lo que para una compañía es racional es destructivo para el conjunto.
El resultado es que los mercados libres no generan la suficiente demanda final.
Por ejemplo, en los Estados Unidos, los recortes espectaculares de los costos laborales ha reducido drásticamente la participación de los ingresos laborales en el PIB.
Como el crédito se ha agotado, los efectos sobre la demanda agregada que han tenido décadas de redistribución del ingreso y la riqueza –del trabajo al capital, de los salarios a los rendimientos, de los pobres a los ricos, y de los hogares a las empresas corporativas- se han agravado debido a la menor tendencia marginal de las compañías, capitalistas y hogares ricos a gastar.
El problema no es nuevo.
Karl Marx promovió excesivamente el socialismo pero tenía razón al decir que la globalización, el capitalismo financiero descontrolado, y la redistribución del ingreso y de la riqueza, del trabajo al capital, podrían llevar el capitalismo a la autodestrucción.
Como él señalaba, el capitalismo desregulado puede originar brotes regulares de exceso de capacidad, un consumo insuficiente, y la recurrencia de crisis financieras destructivas que estaban alimentados por burbujas de crédito y subidas y bajadas de los precios de los activos.
Incluso antes de la Gran Depresión, las clases burguesas iluminadas de Europa reconocían que para evitar la revolución había que proteger los derechos de los trabajadores, proteger sus derechos, mejorar las condiciones laborales y salariales y crear un Estado de bienestar para redistribuir la riqueza y financiar los bienes públicos –educación, servicio de salud y una red de seguridad social.
El impulso para alcanzar un Estado de bienestar moderno cobró fuerza después de la Gran Depresión cuando el Estado asumió la responsabilidad de la estabilización macroeconómica –un papel que requirió mantener una clase media amplia con el aumento de la oferta de bienes públicos mediante una imposición progresiva del ingreso y la riqueza y la promoción de las oportunidades económicas para todos.
Así pues, el surgimiento del Estado de bienestar social fue una respuesta (a menudo de las democracias liberales orientadas al mercado) a la amenaza de las revoluciones populares, el socialismo y el comunismo a medida que aumentó la frecuencia y severidad de las crisis económicas y financieras.
Siguieron tres décadas de estabilidad económica y social, desde los años cuarenta hasta los setenta, periodo en el que la desigualdad disminuyó abruptamente y los ingresos medios aumentaron rápidamente.
Algunas de las lecciones sobre la necesidad de una reglamentación prudencial del sistema financiero se perdieron durante la era de Reagan y Thatcher, cuando se creó la tendencia a la desregulación masiva debido en parte a las fallas del modelo de bienestar social europeo.
Esos defectos se reflejaron en un aumento de los déficits fiscales, una reglamentación exagerada y una falta de dinamismo económico que condujo al crecimiento esclerótico de entonces y a la crisis actual de la deuda soberana de la eurozona.
Sin embargo, el modelo anglosajón de laissez-faire también ahora ha fracasado estrepitosamente.
Se requiere recuperar el equilibrio adecuado entre los mercados y la oferta de bienes públicos para estabilizar las economías orientadas al mercado.
Eso significa alejarse del modelo anglosajón de mercados desregulados y del modelo continental europeo de Estados de bienestar basados en el déficit.
Ni siquiera el modelo de crecimiento “asiático” alternativo –si es que existe- ha podido evitar que aumente la desigualdad en China, India y otros lugares.
Cualquier modelo económico que no aborde adecuadamente la desigualdad se enfrentará en última instancia a una crisis de legitimidad.
A menos que se recupere el equilibrio entre las funciones económicas relativas del Estado y los mercados, las protestas de 2011 se agravarán y la inestabilidad política y social perjudicará el crecimiento económico y el bienestar social a largo plazo.
El aniversario 50 de la creación de la Agencia Internacional de Energía Atómica (AIEA), que se cumple este verano, ofrece una oportunidad para hacer una recapitulación acerca de la más importante entidad observadora del ámbito nuclear.
Ocurre en un momento en que la agencia ha asumido una creciente responsabilidad por la seguridad nuclear.
El reciente despacho de inspectores para verificar el cierre del reactor nuclear de Corea del Norte y las permanentes gestiones por encauzar las ambiciones nucleares de Irán son apenas los signos más visibles de esta función de monitoreo.
Sin embargo, aunque hay mucho que celebrar, sigue abierta la pregunta de si la AIEA puede aumentar su capacidad tanto para combatir la proliferación como para promover la seguridad de las plantas nucleares.
La historia sugiere que, sin una mayor autoridad, la Agencia será incapaz de reducir de manera importante los riesgos nucleares globales.
La AIEA tiene su origen en los oscuros y tempranos días de la Guerra Fría.
En su discurso “Átomos para la paz” de diciembre de 1953, el Presidente Dwight Eisenhower trató de quitar tensión a la competencia armamentista nuclear con la Unión Soviética haciendo una llamado a la creación de un banco internacional de combustible nuclear dotado de material de fisión superpotente, cuya gestión estaría a cargo de una nueva organización nuclear global.
Aunque el banco nunca se creó, la semilla de la organización rindió frutos, dando origen a la AIEA en 1957.
Con el tiempo, la AIEA se convirtió en un banco de ideas sobre energía nuclear, ayudando a los países en desarrollo a satisfacer sus necesidades nucleares pacíficas.
Formó operadores nucleares, generó estándares de seguridad y protección, promovió los beneficios de la energía atómica para la industria, la agricultura y la medicina, y mucho más.
En 1970, gracias al Tratado de No Proliferación Nuclear (TPN) adquirió mayor autoridad para vigilar los elementos nucleares y evitar su desvío a fines indebidos.
En la actualidad, esta responsabilidad se extiende a más de 180 países.
Sin embargo, en la práctica la AIEA tiene un historial desigual en cuanto a la detección de engaños relacionados con la energía nuclear.
En 1981, tras el bombardeo israelí del reactor iraquí Osirak, el inspector de la AIEA Roger Pitcher relató al Congreso de EE.UU. cómo Saddam había bloqueado el acceso de la AIEA a los sitios nucleares.
Tras la Guerra del Golfo Pérsico de 1991 Irak una vez más abochornó a la AIEA, cuando los inspectores revelaron un importante programa encubierto de desarrollo de armas nucleares.
En 2003, la renuncia de Libia a las armas nucleares reveló cómo otro país había engañado a la Agencia.
Y sólo recientemente la AIEA descubrió que Egipto había llevado a cabo experimentos nucleares no protegidos hace décadas.
A pesar de estos errores, en los últimos años la AIEA ha demostrado su valor como detective nuclear eficaz.
En 2002 sus inspectores revelaron los engaños de Corea del Norte, lo que generó sanciones por parte de la ONU.
(Lamentablemente, esto no impidió que el país reaccionara retirándose del TPN.)
La tenacidad de la AIEA también ha revelado gran parte del programa nuclear de Irán, aunque sólo después de que un grupo disidente iraní divulgara la existencia de algunos de los centros nucleares secretos del régimen.
A principios de 2003, su presencia in situ en Irak determinó que Saddam no tenía un programa de armas nucleares, contrariamente a lo que afirmaba el gobierno de Bush.
Y en 2004, la AIEA alertó acerca de los experimentos de enriquecimiento y plutonio de Corea del Sur no vigilados por expertos.
Más allá de la búsqueda de la verdad, la AIEA ha asumido un papel de liderazgo en la promoción de nuevas iniciativas para reducir la proliferación de armas nucleares.
Ha presionado para que se creen centros multinacionales de combustible nuclear que eliminen la necesidad de construir instalaciones nacionales que generen inquietudes acerca de la proliferación.
El Director General Mohamed El Baradei ha llamado a EE.UU. a que negocie directamente con Irán acerca de su programa atómico.
También ha intentado dar impulso a una zona libre de armas nucleares en Oriente Próximo.
Mirando hacia el futuro, la AIEA enfrenta desafíos tanto internos como externos.
En lo interno, las jubilaciones obligatorias pronto le costarán a la Agencia un 50% de sus cuadros superiores, y además su presupuesto no se ha aumentado de manera proporcional con la creciente carga de trabajo.
Más importante es el hecho de que la AIEA no haya podido vencer la resistencia a la firma de acuerdos de protección y vigilancia más completos.
Algunos países se oponen a la aplicación de mecanismos de vigilancia del TPN a cantidades pequeñas de materiales nucleares.
La falta de voluntad de más de la mitad de los firmantes del TPN de aplicar el Protocolo Adicional, que da a la AIEA mayor flexibilidad para descubrir actividades nucleares clandestinas, socava la seguridad global.
El rápido crecimiento que, se proyecta, tendrá la energía nuclear dará origen a incluso más retos.
A la fecha, la construcción de reactores se ha concentrado en el mundo nuclear.
En los próximos años, países en desarrollo con poca experiencia nuclear –Indonesia, Vietnam, Tailandia, Jordania, Turquía, Egipto y otros- intentarán subirse al carro atómico.
Sin autoridad para obligar al uso de prácticas seguras, la AIEA no puede garantizar de mejor modo la seguridad nuclear en estos u otros países.
Y sin una mayor coordinación con el Consejo de Seguridad de la ONU y su respaldo para imponer sanciones significativas, oportunas y ciertas a quienes violan las normativas en este ámbito, la AIEA tendrá dificultades para cumplir su mandato de seguridad.
Así, aunque seguirá jugando un papel vital, será más una “bandita adhesiva” que una cura para los riesgos atómicos que todos tendremos que correr.
NUEVA YORK – Virus, suplantación de identidad, programas espía, correo no deseado, ataques de denegación de servicio, software robot … Probablemente hayan oído hablar de estos términos, y tal vez incluso hayan sufrido como consecuencia de lo que significan, con o sin saberlo.
Me gustaría presentar una solución sencilla para encarar (no resolver) estos problemas de seguridad, una solución que no requiere un acuerdo entre todos los gobiernos (o la gente) sobre qué constituye realmente un delito, mucho menos una fuerza policial global o tratados globales inaplicables.
Si podemos aumentar la seguridad en general, entonces los gobiernos pueden concentrarse en los verdaderos delincuentes.
Una mejor estrategia es considerar a la seguridad informática como una cuestión de salud pública y economía, en la que la gente se puede proteger a sí misma pero debe pagar por los costos que le impone a otros.
Necesitamos capacitar a la gente para defenderse de los demás, impedir que gente inocente y bienintencionada se infecte y afecte a otros, y reducir los incentivos y la capacidad de los malintencionados para hacer daño.
Dicho así suena como si se tratara de muchos desafíos diferentes.
Pero existen estrategias efectivas para cada uno de ellos que no exigen rastrear a todo el mundo online, ni requieren identificaciones para cada interacción.
Rastrear las identidades de los usuarios no nos permitirá atrapar o frenar a los malos, y hará que Internet se vuelva imposible de usar.
No podemos salvar al ciberespacio destruyendo su apertura.
Para implementar una seguridad efectiva, las entidades mejor equipadas para hacerlo, los proveedores de servicios de Internet, deben tomar la delantera.
Son organizaciones con conocimientos técnicos y la capacidad (en mayor o menor medida) para proteger a los usuarios y detectar a los abusadores; tienen una relación directa (aunque impersonal) con sus usuarios, y compiten por los negocios de los usuarios, de modo que, a diferencia de los gobiernos, sufrirán si su desempeño no es bueno.
Los PSI (más que los gobiernos) deberían ofrecer una seguridad básica -contra los virus, contra la suplantación de identidad, contra los correos no deseados y cosas por el estilo- como una función regular de los servicios de Internet para usuarios.
No es difícil de hacer.
Una cantidad de empresas dedicadas a los programas antivirus compiten para ofrecer servicios de seguridad a los usuarios; cada proveedor de Internet podría elegir una empresa u ofrecer a sus clientes una selección entre tres, por ejemplo. El truco es lograr que los consumidores utilicen estas herramientas -lo que demandará una campaña de concientización junto con las líneas de mensajes de salud pública-.
El resultado debería ser algo más cercano a una campaña de limpieza de manos generalizada que a un sistema de hospitales de terapia intensiva.
En cuanto al correo no deseado, los PSI (inclusive los proveedores de servicios de correo electrónico) podrían limitar a sus usuarios a, digamos, 100 correos electrónicos por día; si quiere más, uno debe pagar o al menos ofrecer un bono de seguridad, o pasar alguna prueba de buen comportamiento.
Al mismo tiempo, todos los PSI deberían implementar un sistema de identificación de email (hay dos buenos estándares, llamados Domain Keys y SPF).
Esto no es para rastrear el correo de todo el mundo, sino para impedir que los malos engañen a los buenos.
Los PSI bloquearían parcialmente el tráfico de los proveedores de Internet que no se sumaron al colectivo de seguridad y en breve sus clientes se quejarían, obligándolos a integrarse o a descubrirse relegados al submundo, del cual sería difícil lanzar ataques porque nadie aceptaría su tráfico.
Y, como los PSI responden a otros PSI, no a gobiernos, los disidentes y los delatores podrían mantener su anonimato.
En lo que se refiere a combatir la suplantación de identidad y a las descargas de programas malignos, existe una cantidad de servicios que rastrean sitios ampquot;malosampquot; y advierten a los usuarios.
Los usuarios pueden ir adonde quieran, pero al menos hay señales que les advierten que están entrando a un vecindario peligroso.
Google lo hace en sus resultados de búsqueda, al trabajar en conjunto con StopBadware.org (soy miembro de la junta de asesores), y tanto Firefox de Mozilla como Internet Explorer de Microsoft están ofreciendo protecciones similares. En todos los casos, los usuarios o profesionales aventureros pueden superar el paternalismo, pero sólo pagando lo que corresponda a un seguro de responsabilidad, por los riesgos que imponen al sistema.
El punto es crear incentivos económicos para reducir los delitos cibernéticos.
Los verdaderos criminales no serán disuadidos, pero un sistema de estas características impediría que el resto de nosotros nos viéramos arrastrados o nos convirtiéramos en víctimas.
Con menos víctimas, el delito reditúa menos.
Existen varias razones por las que esto aún no ha sucedido.
La primera es la inercia, combinada con (o disfrazada de) idealismo -la idea errónea de que Internet debería ser libre no sólo para expresarse, sino también de pago-. Sin embargo, sustentar una infraestructura que mantiene a la gente a salvo tiene un costo.
De hecho, el costo -tanto para los usuarios como para los PSI- es el segundo obstáculo.
El desafío es reconocer los costos (como estamos haciendo actualmente con la contaminación) y asignarlos a aquellas personas que puedan pagar por ellos -y a las que se pueda obligar a hacerlo-.
Después de todo, aceptamos los costos de las fuerzas policiales y de la atención sanitaria, lo que incluye no sólo hospitales, sino también agua limpia, alimentos seguros, etc. 
¿Cómo hacemos, entonces, para que esto suceda?
Los PSI necesitan trasladar estos costos a sus clientes.
Pero no lo harán, porque compiten básicamente por el precio.
De modo que los clientes necesitan exigir seguridad como parte de su servicio, mientras que los PSI necesitan rechazar a los PSI que no cumplen con las reglas.
Para facilitar las cosas, alguien debería presentar una demanda legal -no demasiadas- contra los PSI que toleran la mala conducta. Los blancos deberían ser los PSI que intencionalmente les prestan servicio a clientes delincuentes, negándose a darle curso a reclamos al punto de que la ignorancia ya no es una excusa legítima.
Pero los costos de los PSI también incluyen advertirle a la gente que no debe ingresar a sitios malos, lo que requiere un sistema de debido proceso para notificarle a los propietarios de sitios web comprometidos -de manera que puedan repararlos o tomar conciencia de que han estado expuestos-.
Administrar un sistema de estas características es relativamente costoso, pero es más económico que los costos de no tenerlo.
Estos cambios no crearían algún sistema nervioso digital con un cerebro centralizado que podría resolver todos los problemas.
Más bien, resultarían en algo así como un sistema inmune de PSI rivales y servicios de seguridad en evolución, locales y omnipresentes. Eso mejoraría enormemente la situación general de la seguridad informática: la gente común se sentiría segura y los especialistas en cumplimiento de la ley y la seguridad podrían concentrarse en las mayores amenazas.
A menudo se sostiene que Kosovo es un caso de prueba para el concepto de intervención "humanitaria”.
Sin embargo, en momentos que Irak cae en un caótico torbellino, los líderes y diplomáticos de todo el mundo nuevamente se están preguntando si es adecuado que alianzas de naciones, o la comunidad internacional como un todo, intervengan en casos cuando un país soberano parece carecer de la voluntad o la capacidad de proteger a sus ciudadanos del genocidio, los crímenes de guerra o la limpieza étnica.
Al centro de este debate se encuentra la así llamada doctrina de la “responsabilidad de proteger".
Como Defensor del Pueblo nombrado por las Naciones Unidas para Kosovo durante los últimos cinco años, he tenido la oportunidad única de observar las consecuencias de dicha doctrina, tras la intervención de la OTAN en la ex Yugoslavia en 1999.
Posteriormente, Kosovo se ha convertido en un experimento internacional sobre cómo construir una sociedad, encabezada por la Misión de Administración Provisional de las Naciones Unidas en Kosovo (UNMIK).
Experimento es la palabra adecuada.
En efecto, Kosovo se ha convertido en una “placa de cultivo” sobre la intervención internacional.
Habiendo vivido y trabajado lo suficiente en Kosovo como para ver los resultados obtenidos hasta la fecha, me parece que tales experimentos necesitan más investigación.
No hay duda de que a menudo la necesidad de una intervención internacional en casos de crisis depende de la oportunidad y el momento específicos, y con frecuencia se necesita una respuesta bastante rápida.
Sin embargo, y aparte de los factores militares, cuando se considere una intervención de este tipo es de fundamental importancia centrar el debate de las políticas internacionales sobre el despliegue rápido de una presencia civil y de seguridad vinculada con ella.
Esto es particularmente cierto en los lugares donde el sufrimiento humano es causado por un conflicto comunitario, como fue el caso de Kosovo.
Un despliegue inmediato de una adecuada presencia civil y de seguridad durante los meses inmediatamente posteriores al término de la campaña de bombardeos de la OTAN en 1999 podría haber brindado mecanismos adecuados para enfrentar el contragolpe que permitió a las víctimas convertirse en victimarios.
Las fuerzas de paz de la OTAN no recibieron órdenes de detener los secuestros, las desapariciones, las matanzas por venganza y la enorme destrucción de la propiedad cometidas por los albaneses étnicos, lo que produjo un vasta limpieza étnica inversa de la población no albanesa (principalmente serbia).
Como resultado de este abandono, hoy en Kosovo persiste una nociva situación en lo político y social.
En lugar de un conflicto comunitario en vías de solución, el odio entre etnias es más intenso que nunca.
Además de la falta de una adecuada presencia civil y de fuerzas de seguridad para tranquilizar a cada comunidad sobre su seguridad, la carencia general de mecanismos legales para brindar una pronta justicia por los crímenes cometidos durante y después la intervención ha creado una tensión adicional.
De hecho, esta tensión es tan generalizada que cualquier posibilidad de dar inicio a la tan necesaria reconciliación hoy se debe postergar muy hacia el futuro.
De manera similar, en Kosovo la comunidad internacional ha dedicado poco tiempo a ayudar a que los ex combatientes contemplen su responsabilidad colectiva por las atrocidades, independientemente de lo directa o indirecta que haya sido su participación personal.
Sin una iniciativa de este tipo, intentar mejorar la situación es como construir una casa en una duna de arena.
Esta falta de previsión y planeamiento sobre las etapas posteriores a la intervención armada no sólo es peligrosa para la gente que supuestamente ha sido “salvada”, sino que es contraproducente.
A menos que se estructure una intervención humanitaria de un modo que garantice una seguridad básica, los antagonismos subyacentes que originaron la intervención no harán más que reforzarse, en lugar de reducirse.
De manera que, seis años después de la intervención de la OTAN, Kosovo parece más lejos que nunca de la estabilidad y la paz social.
A pesar de las frecuentes seguridades por parte de las autoridades de la ONU en el sentido de que Kosovo está en el camino de la reconciliación y un verdadero gobierno interno, las autoridades de la OTAN indican que hay planes de mantener una presencia militar de largo plazo en la provincia para "garantizar que el proceso político pueda concluir pacíficamente".
Esto me lleva a otro punto clave: una estrategia práctica de salida es tan importante para el éxito de una intervención humanitaria futura como la estrategia de entrada.
Para que una intervención internacional tenga alguna opción creíble de éxito, es necesario que desde el comienzo haya criterios claros sobre qué constituye el “éxito”.
Sólo una claridad así puede permitir un final adecuado a la participación de los actores internacionales.
En Kosovo no ha habido esta claridad. Como resultado, la OTAN y la ONU no tienen una idea precisa de cuándo ni cómo deberían retirarse.
Alguien dijo una vez, y con razón, que es fácil bombardear, pero mucho más difícil construir; es relativamente fácil derrotar un régimen por medios militares, pero es mucho más difícil crear una sociedad civil sólida y sostenible en su lugar.
La Asamblea General de las Naciones Unidas debería tener esto en mente cuando comience a codificar la doctrina de la “responsabilidad de proteger”.
¿Qué significan las victorias de dos marginales relativamente inexpertos –Barak Obama y Mike Huckabee- en las primarias de Iowa para la política exterior americana en general y la Alianza Atlántica en particular? Es demasiado pronto para predecir, a partir de una pluralidad de votos emitidos por una pequeña franja de votantes autorizados en un Estado pequeño, quién acabará prevaleciendo en el proceso de selección, pero no  para preguntarse si la actitud inexplicablemente ligera y gratuitamente distante del gobierno de Bush para con los aliados europeos de los Estados Unidos cambiará en gran medida el 20 de enero de 2008.
Los comentaristas parecen convenir en que los votantes que eligieron a Obama y a Huckabee tenían la sensación de rechazar el status quo .
Para dejar atrás los patinazos del pasado, votaron, al parecer, por los candidatos a los que menos conocían, pero, ¿qué status quo exactamente se imaginaban rechazar?
Tras un examen detallado, la “política habitual” que aparentemente pretendían rechazar, resulta nebulosa.
Obama ha vinculado repetidas veces a Hillary Clinton, cuyo equipo político está comprometido personal e ideológicamente con la disputa del poder a quienes actualmente lo ocupan, con el pensamiento dominante en Washington de 2001 a 2007. Más extraño aún resulta que el amable y desigual Huckabee diga que el ex gobernador mormón de Massachusetts, Mitt Romney, representa el poder establecido.
Para centrar el debate, podemos hacernos la siguiente pregunta: ¿incluía el status quo rechazado por Obama y Huckabee el deterioro de las relaciones entre los Estados Unidos y Europa habidas durante la Presidencia de George W. Bush? Al fin y al cabo, la actual denigración por el gobierno actual de la “vieja Europa” no fue un simple aparte retórico, sino el núcleo de su temeraria actitud para con los asuntos exteriores.
Ésa es la razón por la que una ruptura en serio con el desastroso legado de Bush debe comenzar con una nueva concepción y reconstrucción de la Alianza Atlántica.
Sin embargo, resulta extraordinariamente dudoso que un nuevo atlantismo sea una prioridad para Obama ni ara Huckabee.
En las docenas de debates presidenciales celebrados en los seis últimos meses no ha habido apenas mención de las relaciones entre los Estados Unidos y Europa.
No es extraño.
Los candidatos no tienen un incentivo para centrar la atención en un asunto, como el de la tirante Alianza Atlántica, que raras veces, por no decir nunca, pasa por la conciencia del votante medio.
Que Obama no haya convocado una sola reunión  normativa de la subcomisión del Senado para Europa que preside (encargada de supervisar, entre otras cosas, las relaciones de los EE.UU, con la OTAN y la UE) no ha tenido la menor resonancia entre el electorado en general. Cuando sale a relucir ese asunto, los candidatos republicanos, por su parte, parecen menos tibiamente indiferentes que abiertamente hostiles a Europa.
Su animosidad antieuropea, pese a su tosca carencia de información, refleja, entre otros factores, el desprecio del laicismo típico de los evangélicos blancos sureños y la perversa idea, propagada por algunos distinguidos intelectuales republicanos especializados en asuntos relativos a la defensa, de que en la actualidad poco o nada puede contribuir Europa a la seguridad americana.
¿Por qué importa Europa a los Estados Unidos? Destacan cinco razones.
En primer lugar, Europa es una región fronteriza en la guerra contra el terror en la misma medida en que lo fue durante la Guerra Fría. Como reveló el abortado ataque del año pasado a diez aviones de pasajeros con destino a los EE.UU. y procedentes de Londres, un ataque terrorista a ciudadanos americanos desde un país europeo sigue siendo muy probable.
Los Estados Unidos pueden no necesitar al ejército francés, pero necesitan sin lugar a dudas a los servicios de inteligencia franceses.
En segundo lugar, las aptitudes lingüísticas y los conocimientos culturales de los europeos bastan para considerar que pueden hacer contribuciones indispensables a la seguridad de los EE.UU. La propagación del inglés como lengua del mundo ha tenido un efecto paradójico en la seguridad nacional americana, al volver a los Estados Unidos transparentes para las gentes de todo el mundo, al tiempo que volvía el resto del mundo cada vez más opaco para los americanos.
Los europeos pueden suplir ese defecto.
En tercer lugar, dejando aparte el narcisismo de las pequeñas diferencias y la guerra de Bush, los americanos y los europeos comparten una forma de vida común y un compromiso cultural con el individualismo tolerante que no se encuentra con la misma intensidad, concentración y predominio indiscutido en la mayor parte del resto del mundo. Europeos y americanos afrontan también muchas de las mismas amenazas en materia de política exterior: no sólo el terrorismo, sino también presiones inmigratorias políticamente desestabilizadoras y causadas por la diferencia de riqueza entre el Norte y el Sur, el aumento de la mano de obra barata en China que destruye puestos de trabajo, la imprevisible petropolítica de Putin, la proliferación nuclear en la que participan países políticamente inestables, las enfermedades contagiosas, el calentamiento planetario, etcétera.
Sería culturalmente suicida para “Occidente” no cooperar para idear formas de afrontar esos problemas inmensamente difíciles.
En cuarto lugar, la OTAN no sólo puede aportar importantes capacidades militares y, por tanto, reducir la merma de fuerzas americanas en un mundo turbulento, sino que, además, ofrece un cauce mucho más sólido que la UE o las Naciones Unidas para un multilateralismo serio en la política exterior.
En quinto lugar –y tal vez se trate del más importante–, la psicología humana elemental enseña que las personas que rehuyen el contacto con las demás tienen una percepción deficiente de la realidad.
A las personas que nunca son criticadas por compañeros en los que confíen y con los que compartan una orientación en materia de valores básicos les resulta difícil permanecer mentalmente equilibradas.
Lo mismo es aplicable a las naciones.
Lo que hace a los aliados indispensables para una política de seguridad nacional eficaz es la capacidad de las naciones con una mentalidad semejante para brindar las comprobaciones de la realidad sin las cuales una superpotencia no puede, como, lamentablemente, hemos visto, mantener su equilibrio en un terreno internacional rápidamente cambiante y traicionero.
Como el 60 por ciento de los  votos recibidos por Huckabee en Iowa procedían de evangélicos, sigue siendo probable que el candidato republicano acabe siendo Mitt Romney, John McCain o Rudi Giuliani.
Todos ellos son firmes partidarios de la belicosa política exterior de Bush y todos ellos harán campaña basándose en la premisa de que el “miedo” tiene un mayor dominio emocional del electorado americano que la “esperanza”. Muy bien pueden estar en lo cierto.
Obama es, evidentemente, un político muy dotado que, si resultara elegido Presidente, rompería o intentaría romper con algunas políticas americanas frustrantemente inflexibles, en particular en relación con Israel, pero otros candidatos –en particular, Hillary Clinton– se inclinarían más por una política exterior intensamente atlantista y harían hincapié en la reconstrucción de la alianza de los Estados Unidos con esos países extraordinariamente prósperos y que se encuentran en las mejores condiciones para ayudar a los EE.UU. a afrontar las ingentes amenazas a la estabilidad mundial que nos reserva el futuro.
TEL AVIV – La movilización actual para impedir que Irán desarrolle un arsenal nuclear es reflejo de dos cambios importantes e interrelacionados.
Son cambios a los que desde la perspectiva de Israel es preciso darles la bienvenida, pero aun así el gobierno israelí debe mantenerse cauto en relación con el papel del país en la cuestión.
El primer cambio consiste en la escalada de esfuerzos por parte de Estados Unidos y sus aliados occidentales para abortar el plan nuclear del régimen iraní.
Este cambio se originó, en parte, como respuesta a un informe de noviembre de 2011 del Organismo Internacional de Energía Atómica, según el cual Irán realmente está desarrollando una bomba atómica y se encuentra peligrosamente cerca de cruzar la “línea roja”: el punto más allá del cual ya no será posible detener su avance.
Además, Estados Unidos y sus aliados comprenden que, de no tomarse medidas serias, Israel podría verse incitado a lanzar su propia ofensiva militar unilateral.
El segundo cambio consiste en la percepción de que la capacidad nuclear iraní sería una amenaza no solamente para Israel.
En un discurso pronunciado en diciembre ante la Unión para la Reforma del Judaísmo, el presidente de los Estados Unidos, Barack Obama, afirmaba que “otra amenaza a la seguridad de Israel, de los Estados Unidos y del mundo es el programa nuclear de Irán”.
Pero al llegar febrero, Obama ya decía en relación con Irán que “mi prioridad número uno sigue siendo la seguridad de los Estados Unidos, pero también la seguridad de Israel, y seguimos trabajando sin pausa para intentar resolver esto (…)”.
Su elección de palabras no fue accidental, sino, más bien, una señal de que Estados Unidos está cambiando su estrategia respecto de Irán.
Durante más de una década, el debate político respecto de las ambiciones nucleares iraníes incluía esta pregunta: “¿de quién es el problema?”.
El ex primer ministro de Israel, Ariel Sharon, solía advertir a sus colegas respecto de la conveniencia de no “apresurarse” en relación con Irán.
Aducía que si Israel tomaba la iniciativa en hacer sonar la alarma sobre las ambiciones nucleares iraníes, la cuestión se percibiría otra vez como un “problema israelí”.
De hecho, los críticos de Israel ya venían diciendo que esto era otra muestra del mundo del revés: Israel y su lobby estadounidense intentando forzar a los Estados Unidos a poner los intereses de Israel por encima de los suyos propios.
Los ejemplos más flagrantes de este punto de vista fueron unas declaraciones de los politólogos John Mearsheimer y Stephen Walt.
En un artículo publicado antes del lanzamiento de su muy discutido libro The Israel Lobby, aseguraban que:
“(…) las ambiciones nucleares de Irán no plantean una amenaza existencial a los Estados Unidos.
Si Washington pudo convivir con una Unión Soviética nuclear, con una China nuclear e incluso con una Corea del Norte nuclear, entonces puede convivir con un Irán nuclear.
Y por eso el lobby [de Israel] debe mantener una presión constante sobre los políticos estadounidenses para confrontar a Teherán”.
El actual primer ministro de Israel, Benjamín Netanyahu, no se ha mostrado tan preocupado como Sharon por la forma en que se vea el papel de Israel.
Está demasiado atareado involucrándose directamente en el intento de eliminar la amenaza mortal que supondría para el estado judío un Irán provisto de armas atómicas.
Antes de la elección de 2009 que lo llevó al poder, Netanyahu hizo campaña con el peligro iraní, y su gobierno planteó la cuestión como su preocupación principal.
Junto con el ministro de defensa, Ehud Barak, Netanyahu logró persuadir a Obama y al resto del mundo de que Israel preparaba un ataque militar como último recurso para el caso de que los Estados Unidos y sus aliados no consiguieran detener el programa iraní a tiempo.
Esta política ha sido eficaz, pero también concitó atención sobre la influencia israelí en la cuestión de Irán.
Curiosamente, esto no ha sido motivo de reproches contra Israel (al menos, por ahora), lo cual se debe, en parte, a que Obama y otros líderes ya consideran a Irán una amenaza más seria y, por consiguiente, sienten la necesidad de tomar medidas adecuadas.
La comunidad internacional debe hacer hincapié en que sus miembros están sirviendo a sus intereses nacionales y no simplemente a los de Israel.
Pero la voluntad de otros países de participar en esta iniciativa puede menguar, sobre todo si las sanciones se cobran un alto precio financiero o la acción militar causa un gran número de bajas.
Por ello, sería aconsejable que Israel recuerde las advertencias de Sharon y refuerce su presión sobre el gobierno de los Estados Unidos mediante una campaña diplomática más amplia.
Le guste o no, Israel debe exhortar al mundo a no olvidar que Irán es un problema de todos.
MAYNOOTH, IRLANDA – Durante meses, la Unión Europea ha sido golpeada duramente por tormentas económicas que ahora amenazan seriamente con una recesión prolongada en toda Europa.
Pero, si bien la banca y las finanzas han ocupado la escena central, el problema constitucional de la UE se niega a desaparecer.
El rechazo irlandés del Tratado de Lisboa en junio hundió a la UE en un nuevo período de incertidumbre sobre el futuro de la Unión.
Ahora, en la víspera de la cumbre del Consejo Europeo el 11 y 12 de diciembre, crecen las expectativas de que el primer ministro irlandés, Brian Cowen, proporcione un mapa de ruta claro para una solución irlandesa para el dilema constitucional de la UE.
Los pragmáticos reconocen que la crisis de ratificación que desató el rechazo irlandés del Tratado de Lisboa se ha convertido en un problema europeo más amplio.
El “No” irlandés envalentonó a los euro-escépticos en otros estados miembro, incluido el irascible presidente checo, Václav Klaus, quien señaló que puede negarse a firmar el Tratado de Lisboa a menos que se asegure la ratificación de Irlanda.
Con la República Checa lista para asumir la presidencia de la UE el 1 de enero de 2009, existe el temor aparente de que Klaus utilice su posición como jefe de Estado checo para intentar sabotear los esfuerzos por rescatar el Tratado de Lisboa.
Estas preocupaciones siguen siendo intensas, incluso después de la decisión de la Corte Constitucional checa el 26 de noviembre de que el Tratado de Lisboa es compatible con la constitución checa y puede ser ratificado por el parlamento checo por la vía normal.
Pero la constelación actual de fuerzas políticas checas está equilibrada con precisión entre las fuerzas pro-Tratado y anti-Tratado.
De manera que la vinculación entre las crisis de ratificación en Irlanda y la República Checa hoy es explícita y amenaza con propagarse a la arena más amplia de la UE en 2009.
A diferencia de la República Checa, existe un claro acuerdo entre los actores políticos en Irlanda sobre la necesidad de ratificar el Tratado de Lisboa.
El problema irlandés sigue siendo cómo convencer a la opinión popular de aceptar un Tratado que fue rechazado de manera concluyente por el 53,4% vs. el 46,6% en la votación del 12 de junio.
Ya surgieron los elementos centrales del plan irlandés para “rescatar” a Lisboa, y resulta evidente que un segundo referendo es central para este esfuerzo.
Una razón por la que los votantes irlandeses rechazaron el Tratado de Lisboa tiene que ver con la preocupación de que se erosionara la voz y la representación de Irlanda dentro de las instituciones de la UE, en particular a través de la pérdida periódica de representación irlandesa en la Comisión Europea.
Como primera medida para convocar a una segunda votación, Cowen buscó un compromiso a nivel de la UE para que, en lugar de reducir la dimensión de la Comisión, se implemente la cláusula del Tratado de Lisboa que permite un régimen de “un estado miembro, un comisionado”, permitiendo que Irlanda retenga una plaza permanente.
Si bien esta concesión aún no es un hecho consumado, cada vez se reconoce más que le daría a Dublín aire suficiente para realizar una campaña más efectiva a favor de un segundo referendo.
La segunda parte del plan es que la UE les ofrezca a los irlandeses una serie de aclaraciones sobre otras cuestiones clave.
Estas incluyen el derecho exclusivo de Irlanda a decidir políticas sobre cuestiones como el aborto y el impuesto a las corporaciones así como la participación en operaciones de seguridad y defensa europeas.
El modelo para esta estrategia es el logro por parte de Dinamarca de exclusiones legales en áreas definidas.
Las declaraciones políticas sobre las cuestiones delineadas se registrarían como tratados internacionales ante las Naciones Unidas para ofrecer una fuerza legal vinculante.
El Tratado de Lisboa se mantendría sin cambios.
La paradoja de la posición irlandesa es que las encuestas de opinión siguen arrojando un fuerte apego popular a la UE.
El 82% del pueblo irlandés encuestado a principios de este año creía que Irlanda se había beneficiado al pertenecer a la UE, el resultado más alto en Europa, siendo el promedio del 54%.
La encuesta de opinión más reciente sobre las actitudes respecto del Tratado de Lisboa también demuestra un “rebote” a favor del Sí.
Pero el problema para Cowen (y para la UE) es que este nivel de apoyo no parece traducirse en las urnas: los irlandeses rechazaron los tratados de la UE en dos de las tres últimas ocasiones en que se les pidió votar.
La brecha entre el Sí y el No se mantiene dentro del margen de error y fácilmente podría revertirse, como sucedió en las semanas previas al referendo de junio.
Un desenlace positivo para Cowen es que un segundo referendo muy probablemente volvería a poner en juego la significativa dimensión económica para Irlanda que implica pertenecer a la UE.
Irlanda ha sido un importante beneficiario de la subvención de la UE desde que pasó a formar parte de ella en 1973 y, en 2007, todavía recibía un total neto de 500 millones de euros del presupuesto de la UE.
Recordarles a los votantes el costo potencialmente catastrófico de quedar excluidos, no sólo de las cuestiones medulares del Mercado Único, sino de las estructuras vitales de toma de decisiones en el Consejo de Ministros y el Banco Central Europeo, refuerza lo que está en juego en una campaña para un segundo referendo.
La implosión extraordinaria de los mercados financieros globales también puede funcionar a favor del Sí en un segundo referendo, porque el futuro económico de Irlanda no se puede contemplar seriamente fuera de las estructuras de la UE.
De hecho, los ministros irlandeses sostienen que Irlanda habría corrido el destino de Islandia en los últimos meses si no hubiera sido por la pertenencia a la UE y por las protecciones recibidas por ser miembro de la eurozona.
LONDRES – La cumbre del G-20 que acaba de concluir en Seúl terminó sin un acuerdo ni sobre las monedas ni sobre el comercio.
China y Estados Unidos se acusaron mutuamente de manipular deliberadamente sus monedas para obtener una ventaja comercial.
La Ronda de Doha de conversaciones sobre comercio global sigue estancada.
Y, en medio de todo lo que se habla sobre los “riesgos” de nuevas guerras de divisas y comerciales, esas guerras ya empezaron.
En consecuencia, aunque los líderes globales prometan que no va a suceder, da la impresión de que el atroz precedente proteccionista de los años 1930 está por volver a cobrar vida.
La guerra comercial de aquella década fue iniciada por Estados Unidos con el arancel Smoot-Hawley de 1930.
Los británicos tomaron represalias con la Ley de Derechos de Importación de 1932, seguida por la Preferencia Imperial.
En poco tiempo, la economía mundial era un matorral de barreras comerciales.
Gran Bretaña hizo el primer disparo en la guerra de monedas de los años 1930 al abandonar el patrón oro en septiembre de 1931.
Estados Unidos se vengó abandonando el patrón oro en abril de 1933.
La libra cayó frente al dólar, luego el dólar frente a la libra.
Si bien las dos principales monedas del momento resolvían las cosas a los puños, Francia encabezaba un “bloque del oro” de países de Europa cuyas monedas cada vez estaban más sobrevaluadas frente al dólar y la libra, hasta que el bloque colapsó en 1936.
Una conferencia económica mundial, convocada en Londres en 1933 para poner fin a la guerra de monedas, se suspendió sin que se llegara a ninguna decisión.
Si reemplazamos a Gran Bretaña por China y al bloque del oro por la eurozona de hoy, la tendencia de los acontecimientos actualmente tiene el mismo aire amenazador.
La Reserva Federal de Estados Unidos hoy propone estimular la economía estadounidense imprimiendo más dinero –una segunda ronda de (alivio cuantitativo o QE2, por su sigla en inglés) por 600.000 millones de dólares.
Casi nadie recuerda que el presidente Franklin Roosevelt intentó lo mismo en 1933.
George F. Warren, profesor de gestión agrícola en la Universidad Cornell, le dijo a FDR que la manera de aumentar los precios era reduciendo el valor oro del dólar.
Bajo el patrón oro, el dólar era convertible en oro a un precio fijo de 20,67 dólares la onza.
Para estabilizar el nivel de precios, el economista Irving Fisher había generado un plan para un “dólar compensado”, que modificaría el valor oro del dólar para compensar un alza o caída de los precios, permitiendo en efecto que la Fed emitiera más o menos dólares según lo que dictaran las condiciones comerciales.
En respuesta a la presión deflacionaria, el plan de Fisher les habría permitido a los bancos bajar sus reservas y así, supuestamente, aumentar sus préstamos (o crear depósitos).
El gasto adicional haría que los precios subieran, lo que estimularía la actividad comercial.
Fisher ofreció un nuevo fundamento para una antigua práctica de devaluar la acuñación llamada señoreaje.
La variante propuesta por Warren, y adoptada por FDR en 1933, fue aumentar el precio al que el gobierno compraba oro de la casa de la moneda.
Como un precio más alto implicaba que cada dólar costaba menos en términos de oro, el resultado sería el mismo del plan Fisher.
Los precios domésticos aumentarían, ayudando a los agricultores, y el valor externo del dólar caería, favoreciendo a los exportadores.
A partir del 25 de octubre de 1933, Roosevelt, Henry Morgenthau, su secretario del Tesoro, y Jesse Jones, director de la Corporación de Reconstrucción de la Finanzas, se reunieron todas las mañanas en el dormitorio de Roosevelt para fijar el precio del oro.
Un día, lo subieron 0,21 centavo de dólar, ya que 21 parecía un número de la suerte.
Al principio, compraban sólo oro recién salido de la casa de la moneda en Estados Unidos.
Luego compraban los suministros de oro del exterior.
La política de compra de oro hizo subir el precio del oro oficial de 20,67 dólares la onza en octubre de 1933 a 35 dólares la onza en enero de 1934, cuando el experimento se discontinuó.
Para entonces, varios cientos de millones de dólares ya habían sido inyectados en el sistema bancario.
Sin embargo, los resultados fueron decepcionantes.
Comprar oro extranjero efectivamente logró que el valor del dólar cayera en términos del oro.
Pero los precios domésticos siguieron bajando a lo largo de los tres meses del fervor por comprar oro.
Los esfuerzos más ortodoxos de la Fed en materia de alivio cuantitativo generaron resultados igualmente desalentadores.
En el resumen de John Kenneth Galbraith: “Ya sea por una escasez de prestatarios, una falta de voluntad para prestar y un deseo fundamental de mostrar liquidez –indudablemente intervinieron las tres cosas-, los bancos acumularon reservas muy por encima de los requerimientos.
Las reservas de los bancos miembros de la Fed eran de 256 millones de dólares más de lo exigido en1932; 528 millones de dólares en 1933, 1.600 millones de dólares en 1934, 2.600amp#160; millones de dólares en 1936”.
Lo que fracasó en la política de la Fed fue la llamada teoría de cantidad de dinero sobre la que estaba basada.
Esta teoría sostenía que los precios dependen de la oferta de dinero en relación a la cantidad de bienes y servicios que se venden.
Pero el dinero incluye los depósitos bancarios, que dependen de la confianza comercial.
Como dice el dicho, “No se puede empujar sobre una cuerda”.
Keynes escribió en aquel momento: “Algunas personas parecen inferir… que se puede hacer crecer la producción y los ingresos aumentando la cantidad de dinero.
Pero esto es como intentar engordar comprándose un cinturón más grande.
En Estados Unidos hoy, el cinturón es lo suficientemente grande para la panza… No es la cantidad de dinero, sino el volumen de gasto que es el factor operativo”.
Hoy Estados Unidos, basándose en la misma teoría errónea, lo está haciendo otra vez, No sorprende que China lo acuse de intentar deliberadamente depreciar el dólar.
Pero el resultante incremento de las exportaciones estadounidenses a costa de los productores chinos, japoneses y europeos es precisamente la intención.
El euro se sobrevaluará progresivamente, al igual que el bloque del oro de los años 1930.
Como la eurozona se encuentra en un camino de austeridad, su único recurso es el proteccionismo.
Mientras tanto, la política de China de permitir lentamente que el renminbi aumente contra el dólar bien podría dar marcha atrás, provocando el proteccionismo estadounidense.
El fracaso de la cumbre del G-20 en Seúl a la hora de avanzar hacia un acuerdo sobre tipos de cambio o futuros acuerdos de reservas le abre la puerta a una repetición de los años 1930.
Es de esperarse que prevalezca el buen criterio antes del surgimiento de otro Hitler.
ANKARA – El Patriarca Ecuménico Bartolomé de la Iglesia Ortodoxa dijo recientemente en la televisión estadounidense que se siente “crucificado” en Turquía, lo que provocó el enojo de muchos turcos. Desafortunadamente, su Santidad tiene razón.
No obstante, su queja no es con el Islam sino con la República de Turquía secular. 
El Estado turco ha mantenido cerrado desde 1971 el seminario de Halki, la única institución capaz de formar a los sacerdotes ortodoxos.
Incluso el título del Patriarca, “Ecuménico” es objeto de ataques por algunos funcionarios turcos y sus seguidores nacionalistas.
Cada año, los informes internacionales sobre la libertad religiosa hablan con preocupación de dichas presiones al patriarcado, y hacen bien. ¿Pero, por qué hace Turquía todo esto?
¿Cuál es la fuente del problema?  
Las cosas estaban mejor hace mucho tiempo.
El primer gobernante turco en reinar sobre el Patriarcado Ecuménico fue Mehmed II, el sultán otomano que conquistó Constantinopla en 1453.
En consonancia con la tradición islámica de aceptar los “Pueblos del Libro”, el joven sultán concedió la amnistía al patriarcado.
También otorgó a la institución muchos privilegios y poderes, no menos de los que existían con los emperadores bizantinos.
Los armenios y los judíos después disfrutaron de las mismas autonomías. 
En el siglo XIX, los pueblos no musulmanes del imperio también lograron el derecho de ciudadanía igual con los musulmanes.
Por ello, la burocracia y el parlamento otomanos tardíos incluyeron un gran número de griegos, armenios y judíos –algo que nunca se ve en la Turquía republicana.
El seminario de Halki, inaugurado en 1844, es un vestigio de esa era pluralista pasada. 
El nacionalismo es lo que destruyó a esta pax otomana.
Afectó a los pueblos del imperio, uno por uno, incluidos, hacia el final, los turcos.
Hubo muchos conflictos entre éstos y los demás, y la colosal caída del gran imperio dejó un sabor amargo en las bocas de todos.
Los armenios, que sufrieron la peor tragedia en 1915, nunca olvidaron ni perdonaron. 
Lo que recuerdan los turcos, sin embargo, fue la percepción de “traición” de los otros componentes del imperio, especialmente del Patriarcado Ecuménico.
Este último aclamó al ejército griego cuando invadió Anatolia Occidental en 1919.
A partir de ese momento, para muchos turcos el patriarcado se convirtió en una &quot;quinta columna&quot;. 
Cuando Mustafa Kemal Atatürk fundó la República en 1923, definió al patriarcado como &quot;un centro de perfidia.”
Como alternativa, promovió un “Patriarcado Turco Ortodoxo” rival que se convirtió en el bastión de la ideología ultranacionalista.
(Actualmente se está enjuiciando a algunos miembros de este “patriarcado” artificial por el conocido caso Ergenekon, una red encubierta de funcionarios y civiles acusada de conspirar para dar un golpe de Estado contra el actual gobierno turco.)  
Con los años, las ideas de Atatürk evolucionaron hasta convertirse en una ideología oficial llamada “kemalismo”, que tiene dos pilares principales: un laicismo particular que prohíbe todo menos “el estilo secular de vida”, y un nacionalismo feroz que desafía todo lo que considera “no turco.”
El Patriarcado Ecuménico, como institución religiosa y “no turca” no cabe en ninguna categoría.
De ahí, que durante todo el régimen republicano, y en especial en momentos de dominación militar, haya padecido presiones y confiscación de bienes, al igual que las demás instituciones religiosas musulmanas y no musulmanas. 
Así, pues, parte del problema es la maldición de la historia.
Pero uno puede quedar atrapado en la historia o aprender de ella y seguir adelante.
A la fecha, lamentablemente, los nacionalistas turcos, en el gobierno y en la sociedad, han elegido la primera opción. 
Si una causa de la represión al Patriarcado Ecuménico es el nacionalismo, la otra, sin embargo, es el otro pilar de la ideología kemalista: el secularismo.
Las leyes draconianas de Turquía sobre la “educación nacional” prohíben cualquier tipo de educación religiosa a menos que esté estrictamente controlada por el Estado.
El verdadero motivo detrás de esto es la aversión del régimen por el Islam.
El Patriarcado Ecuménico, como lo señala un observador internacional, sólo recibe “daños colaterales.” 
Un claro ejemplo de ello se vio recientemente en un debate en vivo en CNNTurk, el equivalente turco del canal de noticias internacionales.
Un diputado del CHP, el incondicionalmente kemalista Partido Republicano del Pueblo, Muharrem İnce, que se oponía a la reapertura del seminario de Halki, se molestó.
“¿Saben quiénes son en este país los que más quieren abrir el seminario?”, preguntó en voz alta   &quot;¡Los islamistas!
Quieren eso porque también buscan abrir escuelas islámicas.&quot; 
Sí, esta es en efecto, la postura que adoptan cada vez más los líderes de opinión islámicos turcos -que no buscan una Jihad o un “Estado islámico&quot;, sino una modesta preservación de la tradición.
Se dan cuenta de que la libertad religiosa debe ser defendida por todos.
Y tienen un buen marco de referencia en el pluralismo de los otomanos. 
Este enfoque más liberal hacia los no musulmanes se puede observar actualmente en el AKP (Partido de la Justicia y el Desarrollo) que gobierna desde 2002.
Aunque sus opositores lo etiquetan de &quot;islamista”, el AKP ha estado mucho más dispuesto a liberalizar a Turquía que sus homólogos seculares, la mayoría de los cuales son fervorosamente nacionalistas. El Informe Anual que publica la Comisión estadounidense sobre la Libertad Religiosa Internacional señala este punto muy bien: 
“En noviembre de 2006, el Parlamento turco [dominado por el AKP], como parte de las reformas relacionadas con una posible adhesión a la UE, aprobó una nueva ley que regula las fundaciones de las minorías religiosas de Lausana y facilita los procedimientos para crear fundaciones y permitir que los ciudadanos no turcos en Turquía las establezcan. Más tarde, sin embargo, el presidente, Ahmet Necdet Sezer [kemalista incondicional],   vetó la ley.
En febrero de 2008, el Parlamento aprobó una ley similar sobre la devolución de bienes confiscados a las minorías no musulmanas…El presidente Gül  firmó la legislación que también fue respaldada por el primer ministro, Erdogan, pero tuvo una vehemente oposición por parte de los nacionalistas turcos con el argumento de que la ley concedía demasiados derechos a las minorías.
El propio Patriarca Ecuménico reconoció en una entrevista reciente que el AKP ha mostrado buena voluntad en este asunto. Su Toda Santidad también señaló que el verdadero obstáculo probablemente sea &quot;el Estado profundo&quot; -en referencia al régimen kemalista de Turquía que se considera a sí mismo por encima de cualquier gobierno electo y cualquier ley democrática.
La furia en todo el mundo árabe por la publicación en Dinamarca (meses atrás) de caricaturas que representan al profeta Mahoma, junto con el triunfo de Hamas en Palestina y la creciente radicalización de la política iraní han hecho del "Islam político" una cuestión fundamental para la diplomacia internacional.
Pero una respuesta igual para todos los casos no funcionará.
En efecto, necesitamos abandonar la idea de que hay un movimiento islamista holístico o global.
El Islam político de todos colores ha surgido como la principal alternativa a los regímenes nacionalistas árabes cuya legitimidad, basada en la lucha por la liberación nacional, se ha evaporado debido a su incapacidad para resolver los problemas económicos y sociales, establecer el Estado de derecho, y garantizar las libertades fundamentales.
En Palestina, por ejemplo, los islamistas triunfaron sobre Fatah debido a que durante años ha habido una mala administración bajo las condiciones severas generadas por la ocupación israelí.
Varios gobiernos europeos y estadounidenses consecutivos han compartido un miedo atávico a la "alternativa islámica" a los gobiernos nacionalistas seculares árabes como Fatah, y por eso han defendido el status quo.
Pero la represión de todos los movimientos de oposición arábe por parte de los monarcas y dictadores seculares de la región significó que "la protección de la mezquita" era el único marco en el que se podía participar en la política.
Ahora ya no se puede contener al Islam político, porque la democracia no la pueden construir partidos clandestinos que tienen una fuerte base social, como se demostró trágicamente en Argelia hace 15 años.
La única alternativa al autoritarismo es forjar una transición que permita a los islamistas participar en la vida pública y los aliente a aceptar sin rodeos las reglas del juego democrático.
Ya hay muchos ejemplos de partidos islámicos más o menos conservadores que están dispuestos a seguir el juego.
No es por accidente que haya islamistas en las legislaturas de todos los países que están atravesando por algún tipo de reforma política, incluyendo Líbano, donde Hezbollah es parte de un gobierno elegido libremente, así como Jordania y Marruecos.
En Egipto, la hermandad islámica se ha convertido en una fuerza importante en el parlamento a pesar de los límites impuestos a la participación de los grupos islamistas en las elecciones del año pasado.
En Iraq, las elecciones libres revelaron la enorme influencia de las corrientes islamistas.
En Turquía, la transición a la democracia llevó al Partido de la Justicia y el Desarrollo, de tendencia islamista, al poder.
Ese gobierno ha emprendido diversas reformas democráticas importantes y ha iniciado negociaciones de adhesión con la Unión Europea.
Estos partidos islamistas no tienen nada que ver con Al Qaeda, aunque algunos de los más conservadores han adoptado posiciones ideológicas un tanto similares.
El riesgo de que las transiciones democráticas deriven en una victoria de los partidos islamistas es una paradoja democrática que Europa y Estados Unidos deben aceptar si quieren concebir políticas de reforma incluyentes -en otras palabras, las políticas que están del lado opuesto al tipo de imposición democrática practicada en el Iraq ocupado.
En efecto, una de las consecuencias menos afortunadas de la intervención en Iraq fue reforzar la noción de un "choque de civilizaciones" entre Occidente y el Islam, que a su vez sirve para crear un clima favorable a los movimientos islamistas.
Después de todo, los movimientos de reforma política en el mundo musulmán surgieron mucho antes de la "guerra contra el terrorismo" encabezada por Estados Unidos y los reformistas no estaban esperando a que la Unión Europea se fortaleciera para presionar a favor del cambio.
Esos movimientos no se crearon en Estados Unidos o en Europa después del 11 de septiembre de 2001, y no van a esperar a Estados Unidos o la Unión Europea o depender de ellos para actuar.
Sin embargo, el éxito de los musulmanes moderados bien puede depender de la manera en que la Unión Europea y Estados Unidos respondan a la presión por las reformas y de cómo decidan alentar el cambio.
Ahora es necesario mostrar que la democracia es el mejor camino para que los palestinos alcancen sus objetivos nacionales.
Esto depende en gran medida del nuevo gobierno de Hamas y su transformación en una fuerza democrática que respete el Estado de derecho, la democracia y la legalidad internacional.
Pero también depende de Israel y de la comunidad internacional, quienes deben hacer todo lo que puedan para asegurar un Estado palestino con Jerusalén como capital.
Apoyar la democratización palestina no significa que la comunidad internacional no debería exigir a Hamas que abandone el terrorismo de una vez por todas, que se desmilitarice, que respete la constitución palestina y que acepte la existencia del Estado de Israel.
Pero tampoco significa apoyar sanciones que lastimarían al pueblo palestino después de que expresó su voluntad de forma democrática.
Esto sería un error terrible en cualquier esfuerzo por consolidar la nueva democracia en Palestina, con un impacto negativo en otros países que se están reformando en el mundo árabe.
De igual manera, aceptar el derecho de los islamistas no violentos a participar en la vida pública no significa rendirse en la lucha política e ideológica para derrotar a los ultraconservadores, y en algunos casos a las concepciones totalitarias de la sociedad.
El combate al racismo, la promoción de la tolerancia y el respeto a los sentimientos religiosos de los demás no significa que tengamos que cuestionar la libertad de prensa o aceptar las exigencias islámicas de censura, incluso cuando se ofenden los sentimientos religiosos verdaderos, como en el caso de las caricaturas danesas.
Las concepciones islamistas de la sociedad que violan los derechos individuales deben ser refutadas políticamente.
El desafío político es una de las paradojas de la democracia, que permite a todas las ideas competir libremente entre sí.
El Islam político es un riesgo, pero solamente lo podemos minimizar concibiendo estrategias inteligentes, adaptadas a cada caso, que promuevan la democracia, y no denunciando los resultados de las preferencias democráticas.
Actualmente, a donde sea que volteemos, se utiliza al Islam (y se abusa de él) como fuerza política.
Algunos musulmanes lo emplean como llamado a actuar; muchos en el Occidente (y en otros lugares) lo perciben como un "otro" al que hay que contener y excluir.
Como turca, yo experimento directamente ambos lados de ese debate.
La razón por la que el Islam parece a ojos de los occidentales una religión de lo "otro" es que en Occidente se ha dado una desinstitucionalización sistemática de la religión.
Por supuesto, no es la religión lo que ha desaparecido de la vida moderna occidental, sino lo que pueden hacer las instituciones religiosas sobre el comportamiento individual.
La religión en el mundo moderno es una experiencia mucho más personal y espiritual que nunca.
Sin embargo, también en el Islam se está dando un proceso de desinstitucionalización de la experiencia religiosa.
La politización del Islam está sustituyendo la autoridad de la clase religiosa, la ulema .
Al igual que en Occidente, la experiencia religiosa islámica se está volviendo más personal.
Uno de los resultados es la interpretación de los textos religiosos a título personal que están haciendo los musulmanes, incluyendo a militantes políticos, intelectuales y mujeres.
Otro, es la vulgarización del conocimiento religioso, que abusa de las enseñanzas del Corán y las saca de contexto para apoyar fines políticos.
¿Quién decide ahora qué es legítimo y qué es ilícito en el Islam?
¿Quién tiene la autoridad para interpretar los textos religiosos?
¿Quién puede emitir una "fatwa" o declarar la "jihad"?
Hoy en día, el activismo y el terrorismo ofrecen, o más bien imponen, una nueva fuente de legitimidad.
Así, son legos quienes deciden qué significa y qué no el Islam, sin la autoridad de las escuelas religiosas y de una formación especializada.
En efecto, al Islam se le interpreta actualmente a través de actores políticos y movimientos culturales y no de instituciones religiosas.
La desinstitucionalización ha permitido que el Islam pase de ser un lazo social local y nacional a forjar vínculos imaginarios entre todos los musulmanes que se sienten oprimidos o desplazados en todas partes.
De esa manera, el Islam puede unir a seguidores que antes estaban profundamente divididos: los musulmanes espirituales sufíes y los canonizados de la Shariat; los musulmanes chiítas y los sunnitas; la conservadora Arabia Saudita y el revolucionario Irán.
Al mismo tiempo, el Islam se está desplazando, con los creyentes que están saliendo de las zonas rurales para ir a las ciudades, incluyendo las de Occidente.
Muchos ven este movimiento como algo negativo, y subrayan el hecho de que esas personas están desarraigadas socialmente, lo que lleva a la enajenación y, a algunos, al terrorismo.
Pero la movilidad social también es una precondición para crear una visión moderna.
Por supuesto, a través de la migración, los musulmanes experimentan una sensación de distanciamiento, si no es que de rompimiento total, de sus orígenes sociales.
Así, su experiencia religiosa es de un tipo nuevo, privada de instituciones teológicas, comunitarias o de Estado.
La experiencia religiosa se convierte en una forma de imaginación social, dentro de la cual reconstruyen una sensación de pertenencia al Islam en entornos nuevos y extraños.
No es la distancia de la vida moderna, sino la proximidad a ella lo que desencadena un regreso a la identidad religiosa.
En efecto, la mayoría de los radicalismos surgen en grupos que, por sus experiencias de movilidad y desplazamiento, conocen el pensamiento político secular y la vida urbana occidental.
Desorientados en su nuevo entorno, el Islam se convierte en su ancla.
Pero para que esa ancla funcione, es necesario liberar al Islam de su tradicional postura servil, pasiva y dócil ante la modernidad.
Al usar un velo o la barba, al reclamar el derecho de tener lugares para la oración en el trabajo o la escuela y al exigir alimentos especiales, los musulmanes se identifican abiertamente como tales.
Le están diciendo a todos los que los rodean que son más celosos y meticulosos en su observancia religiosa que aquéllos que limitan su religiosidad a la vida privada.
Por ejemplo, los no musulmanes generalmente consideran al velo como un signo de degradación e inferioridad para la mujer musulmana.
Sin embargo, de ser un estigma, para los musulmanes se ha convertido en un signo de su afirmación positiva de la identidad islámica.
Las mujeres musulmanas jóvenes en Europa ilustran perfectamente esta transformación.
Las muchachas que adoptan la pañoleta en la cabeza en las escuelas francesas y alemanas son más cercanas en muchos aspectos (a saber, la cultura juvenil, la moda y el idioma) a sus compañeras de clase que a sus madres, sin educación y que se quedan en casa.
Al utilizar la pañoleta en el ámbito público europeo, estas muchachas están alterando involuntariamente el símbolo y el papel de las mujeres musulmanas.
Esta tendencia va más allá de las pañoletas.
Todos los musulmanes occidentales tienen un doble sentido de pertenencia, un capital cultural doble.
Se definen a sí mismos a través de su religiosidad, pero también han adquirido conocimientos seculares universales.
Dado que tienen un capital cultural doble, pueden circular con relativa libertad entre distintas actividades y espacios (el hogar, la escuela, las asociaciones juveniles y los lugares de esparcimiento urbanos).
Ser musulmán y ser islámico no es lo mismo.
Lo que estamos presenciando actualmente es un desplazamiento de una identidad musulmana hacia una identidad islámica.
El ser religioso para el musulmán se está desplazando del terreno privado al público.
La pregunta para todos es si la búsqueda de la identidad puede satisfacerse con pañoletas y una amplia aceptación pública de las prácticas religiosas islámicas, o si la afirmación positiva del Islam exige una renuncia más esencial de la modernidad.
La economía de Estados Unidos está a punto de recaer en la recesión, el dólar está débil y Wall Street no parece poder recuperarse.
¿Está surgiendo un escenario apocalíptico?
Difícilmente.
Hay que recordar que la economía de los EU terminó el año 2002 con una tasa de crecimiento anual del 2.5% (por arriba de las tendencias a largo plazo que muchos expertos, incluyendo el Banco Central Europeo, calculaban para la zona del euro). 
Lo que sucede es que, a pesar de los excesos cometido entre 1999 y 2000, las dificultades económicas de los últimos dos años, y la tendencia a pensar que el boom tecnológico de los años noventa fue ilusorio, hubo cambios estructurales profundos en la economía de los EU durante esa década.
El crecimiento de la productividad casi se duplicó, elevándose de apenas poco más del 1% en el periodo 1990-95, a más del 2% en 1995-2000.
Además, no se ven señales de una desaceleración: en 2001-2002 el crecimiento de la productividad promedió casi el 3 %. 
Las nuevas tecnologías de la información (TI) representan tal vez el 80% de la aceleración en la productividad de los EU.
Además, puesto que muchos de los avances tecnológicos que se han dado recientemente en ese país casi no se han explotado, la aceleración de la productividad no es un fenómeno temporal, sino uno duradero.
Mirando al futuro, esto es de importancia crucial, porque el bienestar económico de largo plazo de cualquier país depende de un crecimiento sostenido de la productividad. 
Dado que las nuevas tecnologías de la información son fácilmente accesibles en todos los países avanzados, uno pensaría que la productividad se habría acelerado en todas partes, no solamente en los EU.
Pero eso no sucedió.
Mientras que la productividad se aceleraba en los EU, en las economías más grandes de la UE estaba decreciendo notablemente.
¿A qué se debe esta divergencia?
¿Por qué las economías grandes de la UE no se están beneficiando de las TI, a pesar de que éstas también se han difundido en el viejo continente? 
Una razón, no necesariamente preocupante, tiene que ver con las reformas al mercado laboral.
Hacia finales de los noventa, los países grandes de la UE fomentaron el empleo de trabajadores poco calificados a tavés de contratos temporales.
Un resultado parcial de eso es que la producción en muchos lugares de Europa se ha vuelto más intensiva en trabajo y la relación capital-trabajo se ha reducido considerablemente.
Esto ha tenido, sin duda, un impacto negativo en el crecimiento de la productividad. 
Una segunda razón es que la inversión en TI en Europa es un fenómeno más reciente que en los EU.
Aun cuando en 2001 la proporción del PIB dedicada a la inversión en TI fue más o menos igual en la Unión y en los EU, ello se debió a episodios recientes y concentrados en Europa, así como a la rápida desaceleración de la inversiones en los EU después de que se reventara la burbuja de los punto.com.
Dado que el periodo de gasto rápido en TI en Europa coincidió con una desaceleración cíclica de la economía mundial, tal vez todavía es muy pronto para ver sus beneficios. 
Pero existe una tercera y más preocupante diferencia entre Europa y los EU.
Entre la primera y la segunda mitad de los noventa, el "componente residual del crecimiento anual de la productividad" (la porción que mide la eficiencia con la que se utilizan todos los factores de la producción) cayó en más de 1% en Italia, España e Inglaterra.
Se mantuvo constante en Francia y Alemania, mientras que en los EU aumentó un 0.66%. 
Parte de la información sugiere que el desempeño europeo fue particularmente decepcionante en los sectores que son usuarios intensivos de TI.
En la venta al mayoreo y al menudeo, pero también en los servicios financieros y en otros sectores de servicios avanzados, la productividad se mantuvo más o menos constante en Europa, mientras que en los EU crecía a un promedio del 4-5% anual.
Además, los sectores de alta tecnología que producen las TI y que suelen crecer más rápido que el resto de la economía, son mucho más pequeños y menos dinámicos en Europa que en los EU. 
En otras palabras, Europa no ha logrado explotar las nuevas tecnologías para usos productivos, ya sea como usuario o como productor de TI.
En cuanto al uso de TI, Europa ha dedicado mucho dinero a la inversión, pero con frecuencia no para usos productivos.
Por ejemplo, los teléfonos celulares están muy extendidos en Europa; eso probablemente mejora la calidad del tiempo libre, pero no contribuye en mucho a aumentar la productividad laboral. 
En lo que se refiere a la producción de TI, los países grandes de la UE están muy rezagados respecto a los EU.
Los sectores que producen tecnologías de avanzada son mucho menores en Europa y su participación en las exportaciones mundiales ha disminuido.
No es coincidencia que los únicos países europeos con crecimiento rápido de la productividad en la segunda mitad de los noventa hayan sido Irlanda, Finlandia y Suecia, donde la producción de TI representa una parte importante del producto agregado y del empleo. 
Pero, ¿por qué le resulta tan difícil a Europa explotar las TI para usos productivos?
Tal vez eso tenga que ver con otras diferencias entre Europa y los EU.
Muchas de las instituciones de las economías grandes de la UE asfixian los incentivos individuales, entorpecen la mobilidad de los recursos y dificultan la selección de las empresas más eficientes y dinámicas. 
No sería sorprendente que esas instituciones también retrasen la explotación eficiente de los nuevos avances tecnológicos en el lugar de trabajo.
Si esta interpretación es correcta, lo más probable es que se incremente el contraste entre el dinamismo de los EU y los países pequeños de Europa septentrional, por un lado, y el estancamiento de los grandes países de la UE por el otro. 
BRUSELAS – La primera década de este siglo comenzó con la llamada burbuja de las puntocom. Cuando estalló, los bancos centrales actuaron de manera agresiva para aliviar la política monetaria a fin de impedir un período prolongado de crecimiento lento al estilo japonés.
Pero el período prolongado de bajas tasas de interés que siguió a la recesión de 2001 en cambio contribuyó al surgimiento de otra burbuja, esta vez inmobiliaria y de crédito.
Con el colapso de la segunda burbuja en una década, los bancos centrales otra vez actuaron rápidamente, reduciendo las tasas a cero (o cerca de cero) casi en todas partes.
Recientemente, la Reserva Federal de Estados Unidos hasta ofreció una ronda sin precedentes de “alivio cuantitativo” en un esfuerzo por acelerar la recuperación.
Nuevamente, el argumento clave fue la necesidad de evitar una repetición de la “década perdida” de Japón.
La formulación de políticas suele estar dominada por simples “lecciones aprendidas” de la historia económica.
Pero la lección aprendida del caso de Japón es básicamente un mito.
El sustento de la historia de miedo sobre Japón es que su PBI creció en la última década a una tasa promedio anual de apenas el 0,6%, comparada con el 1,7% de Estados Unidos.
La diferencia, en realidad, es mucho menor de la que se suele suponer, pero a primera vista una tasa de crecimiento de 0,6% califica como una década perdida.
Según ese patrón, uno podría argumentar que una buena parte de Europa también “perdió” la última década, ya que Alemania logró las mismas tasas de crecimiento que Japón (0,6%) y a Italia le fue aún peor (0,2%); sólo Francia y España tuvieron un desempeño ligeramente mejor.
Pero este panorama de estancamiento en muchos países es engañoso, porque deja afuera un factor importante llamado demografía.
¿Cómo se deberían comparar los registros de crecimiento entre un grupo de países desarrollados similares?
La mejor medida no es el crecimiento general del PBI, sino el crecimiento del ingreso por cabeza de la población en edad laboral (no per capita).
Este último elemento es importante porque sólo la población en edad laboral representa el potencial productivo de una economía.
Si dos países logran el mismo crecimiento en ingreso promedio de la población en edad laboral, debería concluirse que ambos fueron igualmente eficientes en la utilización de su potencial, aún si sus tasas de crecimiento general del PBI difieren. 
Cuando se analiza el PBI y la población en edad laboral (definida como la población entre 20 y 60 años), se obtiene un resultado sorprendente: Japón, en verdad, tuvo un mejor desempeño que Estados Unidos o que la mayoría de los países europeos en la última década.
La razón es simple: las tasas de crecimiento general de Japón fueron bastante bajas, pero hubo crecimiento a pesar de una población en edad laboral que se reduce rápidamente.
La diferencia entre Japón y Estados Unidos resulta aleccionadora en este caso: en términos de crecimiento general del PBI, fue de aproximadamente un punto porcentual, pero fue mayor en términos de tasas de crecimiento anuales de la población en edad laboral –más de 1,5 puntos porcentuales, dado que la población en edad laboral en Estados Unidos creció el 0,8%, mientras que la de Japón se redujo más o menos a la misma tasa.
Otro indicio de que Japón utilizó plenamente su potencial es que la tasa de desempleo fue constante en la última década.
Por el contrario, la tasa de desempleo de Estados Unidos casi se duplicó y hoy ronda el 10%.
En consecuencia, se podría concluir que Estados Unidos debería tomar a Japón como ejemplo, no de estancamiento, sino de cómo obtener el máximo crecimiento de un potencial limitado.
Las diferencias demográficas son relevantes no sólo al comparar a Japón y Estados Unidos, sino también al explicar la mayoría de las diferencias en las tasas de crecimiento a más largo plazo en las economías desarrolladas.
Una buena regla empírica para las tasas de crecimiento promedio de los países del G-7 sería atribuir aproximadamente un punto porcentual en ganancias de productividad a la tasa de crecimiento de la población en edad laboral.
A Estados Unidos le fue ligeramente peor de lo sugerido por esta medición gruesa, a Japón le fue un poco mejor y la mayoría de los otros países ricos estuvieron bastante cerca.
Si analizamos la década por delante, este análisis sugiere que se pueden predecir las tasas de crecimiento relativo de los países ricos en base al patrón de crecimiento de sus poblaciones en edad laboral, que ya se conoce hoy, dado que cualquiera que empiece a trabajar en las próximas dos décadas ya nació.
Sobre esta base, la caída relativa de Japón como potencia económica importante continuará, ya que su población en edad laboral seguirá reduciéndose en aproximadamente un 1% anual.
Alemania e Italia cada vez más muestran patrones japoneses de caída de sus poblaciones en edad laboral y, por consiguiente, es probable que también crezcan muy poco.
En el caso de Alemania, se observa un aspecto interesante en su demografía: entre 2005 y 2015, la población en edad laboral se estabiliza temporariamente.
Pero esto será seguido por una caída acelerada, ya que la población en edad laboral se reduce aún más rápido que en Japón.
La actual fortaleza de la economía alemana también se debe en parte a esta estabilización demográfica temporaria.
Pero un escenario al estilo japonés parece inevitable después de 2015.
Por el contrario, Estados Unidos, el Reino Unido y Francia probablemente crezcan más rápido por la sencilla razón de que sus poblaciones en edad laboral siguen creciendo, aunque a un ritmo relativamente lento.
De esta consideración de la influencia de los factores demográficos en el crecimiento económico surgen dos lecciones.
Primero, la idea de una “década perdida” al estilo japonés es engañosa –incluso cuando se la aplica a Japón-.
El crecimiento lento en Japón en la última década no se debió a políticas macroeconómicas poco agresivas, sino a una tendencia demográfica desfavorable.
Segundo, una mayor desaceleración en las tasas de crecimiento de los países ricos parece inevitable, en vista de que incluso en los países más dinámicos las tasas de crecimiento de la población en edad laboral están cayendo.
En los menos dinámicos, como Japón, Alemania e Italia, algo cercano al estancamiento parece inevitable.
TOKIO – Un libro chino, titulado La guerra de las divisas y que ha figurado en la lista de los más vendidos, describe los planes de los judíos para dominar el mundo manipulando el sistema financiero internacional.
Según cuentan, se está leyendo ese libro en las más altas esferas del Gobierno.
De ser así, no presagia nada bueno para el sistema financiero internacional, que depende de que unos chinos bien informados contribuyan a la recuperación de la crisis actual.
Esa clase de teorías conspiratorias no son poco frecuentes en Asia.
Los lectores japoneses han dado a lo largo de los años muestras de avidez por libros como, por ejemplo, Observando a los judíos se ve el mundo con claridad , Los diez próximos años. Cómo conocer por dentro los protocolos judíos y Me gustaría pedir perdón a los japoneses.
Confesión de un anciano judío (escrito por un autor japonés, naturalmente, con el nombre falso de Mordecai Mose). Todos esos libros son variaciones de Los protocolos de los sabios de Sión , la falsificación rusa publicada por primera vez en 1903, que los japoneses conocieron después de derrotar al ejército del zar en 1905.
Los chinos tomaron muchas modernas ideas occidentales de los japoneses.
Tal vez fuera así como se transmitieron también las teorías de conspiraciones judías, pero el Asia sudoriental tampoco es inmune a esa clase de disparates.
El ex Primer Ministro de Malasia, Mahathir ben Mohamed, ha dicho que “los judíos gobiernan el mundo por poderes.
Hacen que otros luchen y mueran por ellos”.Y un artículo recíente en una importante revista filipina de negocios explicaba que los judíos siempre habían controlado los países en los que vivían, incluidos los Estados Unidos actuales.
En el caso de Mahathir probablemente intervenga un tipo retorcido de solidaridad musulmana, pero, a diferencia del antisemitismo europeo o ruso, la variedad asiática carece de raíces religiosas.
Ningún chino ni japonés ha culpado a los judíos de haber matado a sus hombres santos ni ha creído que la sangre de sus hijos haya acabado en matzos de Pasover.
De hecho, pocos chinos, japoneses, malayos o filipinos han visto en su vida a un judío, a no ser que hayan pasado algún tiempo en el extranjero.
Entonces, ¿cómo se explica el notable atractivo que tienen las teorías sobre conspiraciones judías en Asia?
La respuesta ha de ser en parte política.
Las teorías sobre conspiraciones prosperan en sociedades relativamente cerradas, en las que el acceso libre a las noticias y la libertad de investigación están limitadas.
El Japón ha dejado de ser una sociedad cerrada de esa clase, pero incluso personas con una corta historia de democracia tienen inclinación a pensar que son víctimas de fuerzas ocultas.
Precisamente porque los judíos son relativamente desconocidos y, por tanto, misteriosos y en ciertos sentidos se los relaciona con Occidente, pasan a ser un rasgo evidente de la paranoia antioccidental.
Esa clase de paranoia está generalizada en Asia, donde casi todos los países estuvieron a merced de potencias occidentales durante centenares de años.
El Japón no fue oficialmente colonizado, pero también sintió el dominio occidental, al menos desde el decenio de 1850, cuando buques americanos cargados de armas pesadas obligaron a ese país a abrir sus fronteras con la imposición de condiciones occidentales.
La habitual amalgama de los Estados Unidos con los judíos se remonta a finales del siglo XIX, cuando algunos reaccionarios europeos aborrecían a ese país por ser una sociedad desarraigada y basada exclusivamente en la codicia financiera, lo que cuadraba perfectamente con el estereotipo del avariento judío, “cosmopolita desarraigado”.
A eso se debe la idea de que los judíos dominan en los Estados Unidos.
Una de las grandes ironías de la historia colonial es la adopción por parte de los pueblos colonizados de algunos de los propios prejuicios que justificaban el domino colonial.
El antisemitismo llegó junto con todo un conjunto de teorías racistas europeas que han persistido en Asia mucho después de que quedaran anticuadas en Occidente.
En ciertos sentidos, las minorías chinas en el Asia sudoriental han compartido parte de la hostilidad padecida por los judíos en Occidente.
Excluidas como estuvieron de muchas profesiones, también ellas sobrevivieron manteniéndose unidas y mediante el comercio.
También ellas se han visto perseguidas por no ser “hijos de la tierra” y también de ellas se ha pensado que tienen poderes sobrehumanos a la hora de hacer dinero.
Por eso, cuando hay problemas, se acusa a los chinos, no sólo por ser capitalistas avariciosos, sino también por ser –una vez más como los judíos– comunistas, pues tanto el capitalismo como el comunismo están relacionados con el desarraigo y el cosmopolitismo.
Además de ser temidos, los chinos son admirados por ser más inteligentes que el resto.
La misma mezcla de miedo e intimidación resulta evidente con frecuencia en las opiniones sobre los Estados Unidos y, de hecho, sobre los judíos.
El antisemitismo japonés es un caso particularmente interesante.

El Japón sólo pudo derrotar a Rusia en 1905, después de que un banquero de Nueva York, Jacob Schiff, ayudó al Japón con bonos flotantes, por lo que Los protocolos de los sabios de Sión confirmaron lo que los japoneses ya sospechaban: los judíos tiraban, efectivamente, de los hilos de las finanzas mundiales, pero, en lugar de desear atacarlos, los japoneses, por ser un pueblo práctico, llegaron a la conclusión de que sería mejor para ellos cultivar la amistad de esos inteligentes y poderosos judíos.
A consecuencia de ello, durante la segunda guerra mundial, incluso cuando los alemanes pedían a sus aliados japoneses que detuvieran a los judíos y se los entregaran, se celebraban cenas en la Manchuria ocupada por los japoneses para celebrar la amistad judaico-japonesa.
Aunque nunca estuvieran cómodos, los refugiados judíos en Shanghai al menos permanecieron con vida bajo la protección japonesa.
Eso fue bueno para los judíos de Shanghai, pero las propias ideas que los ayudaron a sobrevivir siguen confundiendo el pensamiento de personas que ya deberían saber discernir al respecto.
NUEVA YORK – Los datos recientes sugieren que las condiciones del mercado laboral no están mejorando en los Estados Unidos y otras economías avanzadas.
En EE.UU. se proyecta que el índice de desempleo, que en la actualidad es un 9,5%, supere el 10% para cuando llegue el otoño.
Debería llegar a un pico del 11% en 2010 y mantenerse bien por sobre el 10% por un buen tiempo.
Superará el 10% en la mayoría de las economías avanzadas también.
Estas cifras de pérdidas de empleos, incluso con lo malas que son, en realidad no reflejan completamente la debilidad actual de los mercados laborales.
Si se incluye a los trabajadores parcialmente desempleados y los trabajadores que, desmotivados, se han restado de la fuerza laboral estadounidense, por ejemplo, el índice de desempleo llega al 16,5%.
En la mayoría de los países, el estímulo monetario y fiscal ha hecho poco por reducir el ritmo de la pérdida de empleos.
Como resultado, la renta laboral total (la cantidad de empleos multiplicada por las horas trabajadas multiplicada por los salarios promedios por hora) ha caído radicalmente.
Más aún, muchos empleadores, buscando distribuir de manera más uniforme las penurias de la recesión y bajar la cantidad de despidos, están pidiendo a sus trabajadores que acepten reducir tanto sus horas como sus salarios por hora.
Por ejemplo, British Airways pidió a los trabajadores que trabajen un mes completo sin paga.
En consecuencia, el efecto total de la recesión sobre la renta laboral de los empleos, horas y reducciones salariales es mucho mayor.
Una aguda contracción de los empleos y la renta laboral tiene muchas consecuencias negativas, tanto para la economía como para los mercados financieros.
En primer lugar, la caída del ingreso laboral implica una caída del consumo para los hogares, que ya han sido afectados por una gran pérdida de riqueza (con la caída del valor de las acciones y las viviendas) y un agudo aumento de su proporción de endeudamiento.
Puesto que el consumo representa el 70% del PGB en los Estados Unidos, y un porcentaje similarmente alto en otras economías avanzadas, esto implica que la recesión durará más y que la recuperación económica el año próximo será anémica (menos del 1% de crecimiento en EE.UU., e índices todavía menores en Europa y Japón).
En segundo lugar, la pérdida de empleos producirá una recesión en el mercado de la vivienda más acusada y grave, ya que el desempleo y la caída del ingreso son factores clave para determinar los impagos de las morosidades y las ejecuciones hipotecarias.
Para fin de año, cerca de 8,4 millones de estadounidenses estarán desempleados y sin capacidad de pagar sus hipotecas.
Tercero, si se inserta un índice de desempleo del 10% al 11% en cualquier modelo de impagos de préstamos, se obtienen cifras preocupantes no sólo para hipotecas residenciales (tanto de alto riesgo como de riesgo normal) , sino también para bienes inmuebles residenciales, tarjetas de crédito, préstamos estudiantiles, préstamos automotrices, etc. En consecuencia, las pérdidas bancarias por sus activos tóxicos y sus capitales deben de ser mucho mayores que lo que se ha estimado recientemente, lo que empeorará la crisis del crédito.
En cuarto lugar, el aumento de la  pérdida de empleos produce mayores exigencias de medidas proteccionistas, ya que los gobiernos se ven presionados a proteger los empleos locales.
Esto amenaza agravar la perniciosa contracción del comercio global.
En quinto lugar, mientras más alto sea el índice de desempleo, más amplios se volverán los déficits presupuestarios, ya que los estabilizadores automáticos reducen los ingresos y aumentan el gasto (por ejemplo, en beneficios de desempleo).
En consecuencia, se proyecta que empeore aún más una ruta fiscal estadounidense que ya es insostenible, con déficits por sobre el 10% del PGB y una deuda pública que se duplicará como porcentaje del GDP para 2014.
Esto conduce a un dilema en las políticas: el aumento de los índices de desempleo está obligando a los políticos de Estados Unidos y otros países a considerar programas de estímulo fiscal adicionales para estimular la alicaída demanda y el desempleo en caída.
Sin embargo, a pesar de la persistente presión deflacionaria hasta el año 2010, los déficits presupuestarios en aumento, los altos costes de rescate del sector financiero, la constante monetarización de los déficits y los niveles de deuda pública que finalmente se harán insostenibles, terminarán por producir una mayor inflación (como se espera que ocurra) y mayores tipos de interés, lo que ahogaría la recuperación de la demanda privada.
Así, si bien parece necesario aplicar más estímulos fiscales para evitar que se agrave la recesión, los gobiernos de todo el mundo mal pueden permitírselo: se ven en problemas tanto si lo hacen como si no lo hacen.
Si, como Japón a fines de los años 90 y Estados Unidos en 1937, se toman en serio la amenaza que representan los grandes déficits y elevan los impuestos y reducen el gasto demasiado y con demasiada prontitud, sus economías podrían volver a caer en la recesión.
Pero eso también podría ocurrir si se permite que se profundicen los déficits, o se aumentan con estímulos adicionales para impulsar el empleo y el crecimiento, porque los celadores de los mercados de bonos podrían presionar aún más al alza los costes del crédito.
En consecuencia, incluso a pesar de que la pérdida de empleos socava el consumo, los precios de las viviendas, las hojas de balance de los bancos, el apoyo al libre comercio y las finanzas públicas, está acabándose margen de maniobra para más políticas de estímulo.
De hecho, no sólo los gobiernos están teniendo menos herramientas fiscales a su disposición a medida que aumenta el nivel de deuda, sino la política monetaria está teniendo pocos efectos de corto plazo en las economías con problemas de insolvencia y no sólo de liquidez.
Peor aún, en el mediano plazo el exceso de dinero puede dar origen a importantes riesgos inflacionarios.
No debe sorprender entonces que hoy seamos testigos de una significativa corrección en los mercados de valores, crédito y commodities .
La exuberancia irracional que produjo un repunte de tres meses en la primavera ahora va a dar paso a una sobria constatación entre los inversionistas de que la recesión no habrá pasado sino hasta fines de año, que la recuperación será débil y bien por debajo de la tendencia, y de que están aumentando los riesgos de una recesión de caída doble en forma de ampquot;Wampquot;.
El juicio de la Corte Internacional de Justicia (CIJ) referido a la participación de Serbia en la masacre de musulmanes bosnios en Srebrenica en 1995 debería verse con una ambivalencia considerable.
Por un lado, el hecho de que un tribunal internacional se haya pronunciado sobre la responsabilidad de un Estado en una cuestión de genocidio es un avance innegablemente positivo.
Pero por otro lado, la decisión de la Corte es uno de esos pronunciamientos judiciales que intenta complacer a todo el mundo y deja todo como estaba.
Se suponía que la Corte no responsabilizaría penalmente a individuos específicos; ésa es tarea del Tribunal Penal Internacional para la ex Yugoslavia (TPIY).
La CIJ, que más bien se ocupa de controversias entre Estados, se vio enfrentada al reclamo de Bosnia de que Serbia era responsable de la masacre de Srebrenica.
Si bien la Corte dictaminó que el genocidio había tenido lugar, decidió que Serbia no era responsable según el derecho internacional.
Según la Corte, los generales serbios bosnios que eran culpables de este genocidio, los diversos Mladic y Kristic, no actuaban como agentes de Serbia ni recibían instrucciones específicas de Belgrado.
Por ende, no se le podía imputar el genocidio a Serbia, aunque el gobierno serbio le pagara sueldos a Mladic y sus colegas, al mismo tiempo que les proporcionaba asistencia financiera y militar.
Serbia tampoco fue culpable de complicidad ya que, si bien ejercía considerable influencia sobre Mladic y su gente, no sabía, en el momento en que tenía lugar el genocidio, que se estaba cometiendo un crimen de esta naturaleza.
Al haber &quot;absuelto&quot; a Serbia del crimen principal, la CIJ le ofreció a Bosnia una suerte de &quot;premio consuelo&quot; al afirmar que las matanzas de Srebrenica tuvieron el carácter de genocidio -una conclusión a la que ya había llegado el TPIY-.
Es más, según la CIJ, Serbia violó el derecho internacional al no haber impedido el genocidio porque, aunque podría haber evitado las masacres, no lo hizo y, en consecuencia, no ayudó al TPIY a arrestar a Mladic (quien, curiosamente, sigue escondiéndose en Serbia).
La decisión de la Corte, por ende, intenta ponerle una vela a Dios y otra al diablo.
Para decidir si Mladic actuó en nombre de Serbia cuando planeaba y ordenaba la masacre de Srebrenica, la Corte exigió pruebas de que las autoridades serbias le enviaron “instrucciones” específicas para cometer este acto de genocidio.
Obviamente, este tipo de instrucciones nunca se encontrarían.
¿Por qué no bastó con demostrar que el comando del ejército serbio bosnio estaba financiado y pagado por Serbia y que estaba estrechamente conectado con la conducción política y militar de Serbia?
Más importante aún, la decisión de la CIJ de que Serbia es responsable de no haber impedido un genocidio del cual no era cómplice tiene poco sentido.
Según la Corte, Serbia era consciente del altísimo riesgo de los actos de genocidio y no hizo nada.
Pero Serbia no fue cómplice, sostuvo la Corte, porque “no se ha probado” que la intención de cometer los actos de genocidio en Srebrenica “hubiera atraído la atención de Belgrado”.
En el mejor de los casos, es una declaración desconcertante.
La masacre fue preparada en detalle y tuvo lugar durante el transcurso de seis días (entre el 13 y el 19 de julio).
¿Es factible que las autoridades serbias ignoraran lo que estaba pasando mientras la matanza estaba en marcha y la prensa de todo el mundo la denunciaba?
Parece mucho más razonable creer que los líderes de Serbia estaban al tanto de lo que estaba pasando y que, a pesar de eso, la asistencia militar, financiera y política de Serbia a Mladic nunca se interrumpió.
El problema fundamental con la decisión de la CIJ reside en su carga de la prueba ilógicamente alta para determinar que Serbia fue legalmente cómplice de genocidio.
Después de todo, uno también puede ser culpable de complicidad en un delito si no lo detiene cuando tiene la obligación y el poder de hacerlo y cuando, a través de la inacción propia, se contribuye a la creación de condiciones que permiten que se produzca el crimen.
Los sobrevivientes de Srebrenica, para quienes Bosnia buscaba compensaciones por daños y perjuicios, no recibirán nada de Serbia.
Y si el ex presidente serbio Slobodan Milosevic estuviera vivo, sería absuelto del cargo de genocidio.
EUGENE (OREGÓN) – La reciente noticia de que dos terceras partes de los adultos de los Estados Unidos tienen exceso de peso o son obesos –y su número sigue aumentando– trae a las mientes una pregunta que me ha preocupado desde el decenio de 1970: ¿por qué no estamos pasando hambre todos?
No hace mucho que algunos expertos predecían que nuestra población humanaamp#160; crecería vertiginosamente y superaría nuestro abastecimiento de alimentos, lo que provocaría sin falta un hambre en gran escala.
Se suponía que a estas alturas habría millones de personas muriendo de hambre todos los años.
Era el resultado de las antiguas y terribles matemáticas de Thomas Malthus: la población se dispara geométricamente, mientras que la producción de alimentos queda rezagada.
Tiene un sentido evidente.
Yo me crié con las ideas de Malthus actualizadas en libros apocalípticos como 
 The Population Bomb 
 (“La bomba demográfica”).
Pero parece que alguien desactivó la bomba.
En lugar de la inanición en gran escala, parece que estamos inundados de alimentos y no sólo en los Estados Unidos.
La obesidad va en aumento en México.
La diabetes relacionada con la grasa está resultando una epidemia en la India.
Uno de cada cuatro habitantes de China tiene exceso de peso, más de 60 millones son obesos y la tasa de niños con exceso de peso ha aumentado casi treinta veces desde 1985.
Dondequiera que miremos, desde Buffalo hasta Beijing, se ven vientres hinchados.
En lugar de acabar hambrientos, los seres humanos de todo el mundo están comiendo –en valor 
 per capita
 – más calorías que nunca.
Si buscamos las razones a que se debe esta epidemia de obesidad, no debemos quedarnos con los sospechosos habituales, citados, todos ellos, por la prensa: la comida rápida, las grasas artificiales, el exceso de azúcar, el ejercicio escaso, los juegos informáticos, bacterias extrañas en las tripas, moléculas extrañas en la sangre.
Personalmente, yo la achaco a un instinto humano integrado que nos inclina a quedarnos sentados comiendo piscolabis salados, grasientos y azucarados, en lugar de hacer trabajos físicos duros.
Desde luego, todos esos factores están relacionados con la “insidiosa y subrepticia pandemia de obesidad (...) que ahora está invadiendo el mundo entero”, como dijo recientemente un experto muy preocupado, pero sólo son unas piezas del rompecabezas.
La respuesta subyacente es ésta: 
 hay un gran surtido de comida barata por doquier.
 Sí: si entramos en nuestro supermercado local o en casi cualquier tienda de comestibles de cualquier lugar del mundo, vemos el problema ante nuestros ojos.
Hay montañas de comida muy calórica y barata por doquier.
En cierto modo, hemos sido más listos que Malthus.
La producción de alimentos no sólo se ha mantenido al ritmo de aumento de la producción, sino que, además, ha logrado superarla en cierto modo.
Hay altibajos de un año para otro debidos al clima y hay bolsas de hambre en todo el mundo (que no se deben a una falta mundial de alimentos, sino a la falta de medios para transportarlos hasta donde se necesitan).
En general, los silos están llenos hasta reventar.
Se entierran toneladas de alimentos, porque hay tantos, que los agricultores no pueden obtener los precios que desean por ellos.
Se utilizan toneladas de alimentos baratos (maíz, por ejemplo) amp#160;para producir comida más cara (como filetes).
Grandes cantidades de comida significan grandes cantidades de grasa, carne, azúcar y calorías.
Grandes cantidades de comida significan grandes cantidades de personas con exceso de peso.
Si nos gusta la idea de evitar la inanición en gran escala –y, desde luego, a mí me gusta–, debemos agradecérsela a dos grupos de científicos: uno, que nos brindó la “revolución verde” en torno al decenio de 1980 mediante variedades de cereales resistentes y muy productivas, y otro, al que se le ocurrió 
 hacer pan del aire
 .
Lo digo en serio.
Si buscamos a quién debemos atribuir la era de abundancia actual, debemos fijarnos en un par de científicos alemanes que vivieron hace un siglo.
Entendieron que el problema no era falta de comida en sí, sino falta de fertilizante... y entonces pensaron en cómo fabricar cantidades inacabables de fertilizante.
El componente número uno de cualquier fertilizante es el nitrógeno y el primero de esos dos investigadores alemanes, Fritz Haber, descubrió cómo activar las compleja y peligrosa química necesaria para obtener nitrógeno de la atmósfera –en la que es abundante, pero inútil como fertilizante– y convertirla en una substancia que puede hacer crecer las plantas.
Una primera demostración se hizo hace cien años.
Carl Bosch, joven genio que trabajaba para una empresa química, se apresuró a acelerar el proceso de Haber hasta niveles industriales.
Los dos obtuvieron el premio Nobel.
Una de las grandes ironías de la Historia es la de que aquellos dos hombres brillantes, que salvaron a millones de personas de la inanición, sean también famosos por otros trabajos posteriores: Haber, judío alemán, tuvo una participación decisiva en la fabricación del gas venenoso en la primer guerra mundial (y también hizo investigaciones que propiciaron la creación del gas venenoso Zyklon B, posteriormente utilizado en los campos de concentración); Bosch, antinazi ferviente, fundó la gigantesca compañía química I.G. Farben, que Hitler expropió y utilizó con el fin de fabricar suministros para la segunda guerra mundial.
En la actualidad, unas fabricas Haber-Bosch muy mejoradas y perfeccionadas y tan enormes, que dejan boquiabierto, no cesan de zumbar, mientras fabrican centenares de miles de toneladas de fertilizantes destinados a enriquecer los cultivos que después pasarán a ser los azúcares, los aceites y la carne de bovino que entran a formar parte de los tallarines, las patatas fritas, la pizza, los burritos y las tartas que nos hacen engordar.
Quien no considere importante esa labor debe tener en cuenta que la mitad del nitrógeno de su cuerpo es sintético, producto de una fábrica Haber-Bosch, o que sin la comida suplementaria hecha posible por el descubrimiento de aquellos dos científicos, la Tierra solo habría podido mantener a 4.000 millones de personas... como mínimo, 2.000 millones menos que en la actualidad.
Y sí, antes de que los lectores me manden mensajes electrónicos, me apresuro a decir que entiendo los problemas concomitantes: presión en los ecosistemas, contaminación (incluida la provocada por el nitrógeno), etcétera, etcétera, pero yo soy optimista, por lo que, en lugar de gemir, me despediré con otras buenas noticias.
Incluso con una población mundial que sigue añadiendo decenas de millones de nuevas bocas todos los años y dado el continuo aumento de los fertilizantes Haber-Bosch y una asombrosa tendencia a la disminución de las tasas de natalidad a escala mundial (quien viva cincuenta años más, según los cálculos más optimistas, verá a la Humanidad alcanzar el crecimiento cero demográfico), podría estar al alcance de la Humanidad la posibilidad de librarse para siempre de la inanición en gran escala.
NUEVA YORK – Pocos lugares en el mundo ofrecen un conjunto de desafíos tan atemorizantes como el sur de Asia.
Una insurgencia alimentada por el narcotráfico amenaza al recientemente democratizado Afganistán.
Un talibán resurgente en sus zonas tribales ha desestabilizado a Pakistán.
La reciente masacre en Mumbai impulsó otro impasse entre India y Pakistán, ambos armados nuclearmente.
Cada una de estas crisis insta a una acción urgente. Pero como sostiene un nuevo grupo de trabajo de Asia Society, al abordarlas el mundo no debe perder de vista la gran promesa de la relación indo-norteamericana.
Hoy, ambos países están al borde de una oportunidad histórica: una nueva relación internacional que fomentará la seguridad global, economías más fuertes, la no proliferación nuclear y el progreso a la hora de combatir el cambio climático.
Pero estos beneficios potenciales se concretarán sólo si el presidente de Estados Unidos, Barack Obama, le presta a la India la atención que merece, y si ambos países amplían la apuesta estratégica involucrando a sus sectores privados en cuestiones que los gobiernos por sí solos no pueden resolver.
El fin de la Guerra Fría y una diplomacia laboriosa ya hizo que la relación indo-norteamericana alcanzara un punto inimaginable hace apenas diez años.
Ambos gobiernos ahora se entienden mejor entre sí, y los intereses de los dos países están más alineados que nunca.
La presencia norteamericana en Afganistán resalta la necesidad de estabilidad en el sur de Asia.
La democracia y la economía en auge de la India la convierten en un factor importante en el equilibrio de poder asiático, y los recientes ataques terroristas en Mumbai subrayan una lucha compartida contra el extremismo islámico violento.
El reciente acuerdo nuclear civil entre los dos países allana el camino para la cooperación destinada a frenar la propagación de las armas nucleares.
Al mismo tiempo, el comercio bilateral se ha disparado a más de 40.000 millones de dólares en 2008, de aproximadamente 12.000 millones de dólares en 1998.
Incluso donde los dos gobiernos aún disienten -por ejemplo, respecto de la ronda de negociaciones comerciales de Doha y la solución al cambio climático-, el potencial para una nueva cooperación creativa supera sus diferencias.
En materia de seguridad, la India es una pieza vital del rompecabezas de las cuestiones de estabilidad en Afganistán y el equilibrio de poder en Asia.
En cuanto a la no proliferación global, Estados Unidos debería exigir que la India participe en la conferencia de revisión del Tratado de No Proliferación Nuclear (TNP) del año próximo a fin de completar la transformación del país para que deje de ser parte del problema y pase a ser parte de la solución.
En términos de contraterrorismo, los episodios trágicos en Mumbai presentan una oportunidad para empezar a compartir inteligencia, un entrenamiento de respuesta conjunta e intercambios de personal para derrotar a la amenaza por definición de nuestros tiempos.
En el transcurso de la década pasada, la economía acercó a Estados Unidos y la India, y seguirá alimentando la relación en el futuro, aunque ambos países experimenten una desaceleración durante la actual crisis económica.
Estados Unidos debería explotar el potencial de la India como un motor para la recuperación económica, y consultarla más estrechamente sobre cuestiones de finanzas, comercio e inversión.
En el largo plazo, no se llegará a un acuerdo sobre comercio global sin el compromiso de la India.
Al incorporar a la India al G-8 y otras instituciones multilaterales, Estados Unidos puede asegurar que el creciente papel de la India en el mundo traiga aparejadas responsabilidades proporcionales.
Más allá de la cooperación gubernamental, la creatividad y el dinamismo de las empresas, las ONG y los ciudadanos privados en ambos países esconden la clave de lo que la India y Estados Unidos pueden ofrecerse mutuamente y al mundo.
Obama debería aprovechar la experiencia y energía de los sectores privados indios y norteamericanos para fomentar sociedades público-privadas destinadas a abordar problemas complejos como el cambio climático, la transformación agrícola, la educación y el VIH/SIDA.
Consideremos el cambio climático.
Sin la India, es difícil imaginar una conclusión exitosa de la conferencia de Copenhague en 2009 para redactar un acuerdo que suceda al Protocolo de Kyoto.
Llegar a un acuerdo requerirá una diplomacia dura, acuerdos difíciles, innovación tecnológica y cambios en nuestro estilo de vida intenso en consumo de carbono.
La India y Estados Unidos son socios naturales para enfrentar este desafío, con científicos innovadores y capitalistas de riesgo que pueden llevar los avances tecnológicos del laboratorio al mercado, y ONGs con una vasta experiencia en la conservación de poblaciones rurales y defensa pública.
Se pueden armar coaliciones similares para mellar la pobreza global fomentando una segunda revolución verde en la agricultura india, para mejorar el papel de la India en la economía global a través de educación vocacional y superior y para afrontar la propagación del SIDA a nivel mundial.
Durante demasiado tiempo la democracia más antigua y la más grande del mundo no pudieron cumplir la promesa de su relación.
Pero si Obama aprovecha lo que creemos es una oportunidad histórica poco frecuente, esto podría cambiar de manera decisiva -para el beneficio a largo plazo de Estados Unidos, la India y el mundo.
LONDRES - El economista austriaco Friedrich von Hayek, que murió en 1992 a la edad de 93 años, dijo una vez que quien desee tener la última palabra sólo tiene que sobrevivir a sus oponentes.
Su gran fortuna fue sobrevivir a Keynes por casi 50 años, y por tanto reclamar una victoria póstuma sobre un rival que lo había embestido intelectualmente cuando estaba vivo
La apoteosis de Hayek ocurrió en la década de 1980, cuando la primera ministro británica Margaret Thatcher llegó a citar Camino de servidumbre (1944), su ataque clásico a la planificación central.
Sin embargo, en economía nunca hay sentencias definitivas.
Si bien la defensa de Hayek del sistema de mercado contra la ineficiencia de la planificación central fue ganando cada vez más partidarios, la opinión de Keynes de que los sistemas de mercado requieren una estabilización continua persistió en los ministerios de finanzas y bancos centrales.
Sin embargo, ambas tradiciones fueron eclipsados por la escuela de Chicago de "expectativas racionales", que ha prevalecido en la economía dominante en los últimos veinticinco años.
Si los agentes económicos supuestamente poseen información perfecta sobre todas las contingencias posibles, nunca podrían suceder crisis del sistema, excepto como resultado de accidentes y sorpresas más allá del alcance de la teoría económica.
El colapso económico mundial de 2007-2008 desacreditó la economía de las "expectativas racionales" (a pesar de que sus sumos sacerdotes aún no lo reconocen) y trajo a Keynes y Hayek nuevamente a una contienda póstuma.
Los problemas no han cambiado mucho desde que iniciaran su discusión en la Gran Depresión de la década de 1930.
¿Qué causa el colapso de las economías de mercado?
¿Cuál es la respuesta correcta a un colapso?
¿Cuál es la mejor manera de evitar colapsos futuros?
Para Hayek a comienzos de los años 30 y para sus seguidores en la actualidad, la "crisis" es resultado de un exceso de inversión en relación con la oferta de ahorro, que fue posible por una expansión excesiva del crédito.
Los bancos prestan a tasas de interés más bajos que las que los ahorristas genuinos habrían exigido, haciendo que todo tipo de proyectos de inversión se vuelvan temporalmente rentables.
Sin embargo, debido a que estas inversiones no reflejan las preferencias reales de los agentes para el futuro sobre el consumo actual, no están disponibles los ahorros necesarios para su realización.
Se puede ganar algo de tiempo con inyecciones monetarias de los bancos centrales.
Sin embargo, los participantes del mercado terminan por caer en cuenta de que no hay ahorro suficiente para completar todos los proyectos de inversión.
En ese momento, el auge se convierte en caída.
Cada auge artificial lleva las semillas de su propia destrucción.
La recuperación se logra mediante la liquidación de las asignaciones inadecuadas, la reducción del consumo y el aumento del ahorro.
Keynes (y los keynesianos de hoy) considerarían que la crisis es resultado de lo contrario: la falta de inversión en relación con la oferta de ahorro -es decir, muy poco consumo o demanda agregada para mantener un nivel de pleno empleo de la inversión- que por fuerza ha de llevar a un colapso de las expectativas de ganancias.
Una vez más, la situación se puede mantener por un tiempo recurriendo a la financiación del crédito a los consumidores, pero estos terminan por sobreapalancarse y restringir sus compras.
De hecho, las explicaciones keynesiana y hayekiana de los orígenes de la crisis en realidad no son muy diferentes, pues en ambas el sobreendeudamiento desempeña un papel central.
Pero las conclusiones a las que apuntan son muy diferentes.
Mientras que para Hayek la recuperación requiere la liquidación de las inversiones excesivas y un aumento del ahorro de los consumidores, para Keynes consiste en reducir la propensión al ahorro y aumentar el consumo a fin de mantener las expectativas de utilidades de las empresas.
Hayek exige más austeridad mientras que Keynes exige más gasto.
Aquí tenemos una idea de por qué Hayek perdió la gran batalla con Keynes en la década de 1930.
No era solamente que la política de liquidar excesos era políticamente catastrófica: en Alemania, llevó a Hitler al poder.
Como señalara Keynes, si todo el mundo -hogares, empresas y gobiernos- comenzaran a intentar aumentar su ahorro al mismo tiempo, no habría manera de evitar que la actividad de la economía se redujera hasta que la gente se volviera demasiado pobre para ahorrar.
Este fallo en el razonamiento de Hayek hizo que la mayoría de los economistas abandonaran el campo de Hayek para abrazar las políticas keynesianas de "estímulo".
Como recordara el economista Lionel Robbins: "Frente a gran deflación de esos días, la idea de que lo esencial era eliminar las inversiones equivocadas y ... fomentar la disposición a ahorrar ... era tan poco adecuada como negar mantas y estimulantes a un borracho que hubiera caído en un estanque helado, bajo el razonamiento de que su problema original era el sobrecalentamiento."
Excepto para los fanáticos de Hayek, parece obvio que el estímulo global coordinado de 2009 detuvo la caída en otra Gran Depresión.
No hay duda de que el coste para muchos gobiernos de rescatar a sus bancos y mantener sus economías a flote frente al colapso de la economía dañó o destruyó su capacidad crediticia.
Pero se reconoce cada vez más que la austeridad del sector público en un momento de débil gasto del sector privado garantiza años de estancamiento, si no un mayor colapso.
Así que la política tendrá que cambiar.
Poco se puede esperar en Europa: la verdadera pregunta es si el presidente Barack Obama posee lo necesario para ser un nuevo Franklin Roosevelt.
Para evitar nuevas crisis de la misma gravedad en el futuro, los keynesianos propondrían el fortalecimiento de las herramientas de gestión macroeconómica.
Los hayekianos no tienen nada sensato que aportar.
Es demasiado tarde para uno de sus remedios favoritos: la supresión de los bancos centrales, supuestamente por ser fuente de excesiva creación de crédito.
Incluso una economía sin bancos centrales estará sujeta a errores de optimismo y pesimismo.
Y una actitud de indiferencia a las consecuencias de estos errores es una mala política y un mal enfoque moral.
Por lo tanto, a pesar de su distinción como filósofo de la libertad, Hayek merecía perder su batalla con Keynes en la década de 1930.
Y se merece perder la revancha de hoy también.
BERKELEY. Todavía no es seguro que la economía mundial esté condenada a vivir una recesión sustancial en los siguientes tres años, más o menos: aún podemos escapar.
Sin embargo, los gobiernos deben ir a la segura tomando ya más medidas que amortigüen, suavicen y acorten el periodo de alto desempleo y crecimiento lento o negativo que ahora parece muy probable.
Es un hecho de la naturaleza –al menos de la humana- que las políticas prudentes y apropiadas de hoy después parezcan excesivas.
En algún momento la economía mundial empezará otra vez a expandirse rápidamente.
Pero sería muy imprudente asumir que ese momento ha llegado y que las cosas no pueden empeorar.
Tal vez la mejor manera de ver la situación sea recordar las tres locomotoras que han impulsado la economía mundial en los últimos quince años.
La primera fue la de las grandes inversiones, centradas en Estados Unidos, debidas a la revolución de la tecnología de la información.
La segunda fue la inversión inmobiliaria, otra vez centrada en Estados Unidos, impulsada por la expansión de la vivienda.
La tercera fue la inversión manufacturera en otras partes del mundo –predominantemente en Asia- a medida que Estados Unidos se fue convirtiendo en el importador de último recurso de la economía mundial.
Durante quince años esas tres locomotoras mantuvieron a la economía mundial cerca del pleno empleo y creciendo aceleradamente.
Cuando el auge de la alta tecnológica culminó en 2000, la Reserva Federal diseñó su reemplazo con la expansión de la vivienda, mientras que la inversión en Asia para abastecer a Estados Unidos avanzaba a un ritmo creciente.  
Muchos se quejan ahora de la administración monetaria de Alan Greenspan, que mantuvo andando a las tres locomotoras: “provocador serial de burbujas” es la frase más amable que he escuchado.
Sin embargo, ¿estaría realmente mejor la economía mundial con una política monetaria diferente que mantuviera el desempleo en Estados Unidos en un promedio del 7% en lugar del 5%?
Sin los 300 mil millones de dólares anuales de demanda estadounidense de manufacturas provenientes de Europa, Asia y América Latina, ¿la economía mundial verdaderamente estaría mejor?
Sin embargo, la primera locomotora se quedó sin combustible hace siete años y no se vislumbra un sector líder alternativo impulsado por la tecnología, como el de la biotecnología, que pueda inspirar una exuberancia similar, racional o no.
La segunda locomotora empezó a tragar humo hace dos años y ahora se está deteniendo, lo que significa que la tercera –Estados Unidos como importador de último recurso- también está perdiendo velocidad: el dólar débil que acompaña a la quiebra financiera de la vivienda no hace rentables las exportaciones a Estados Unidos.
La economía mundial, como dijo John Maynard Keynes hace 75 años, está desarrollando problemas en el alternador.
Lo que se necesita es un empujón –más demanda agregada.
En Estados Unidos, el dólar débil dará un poderoso impulso a las exportaciones netas y por consiguiente a la demanda agregada.
Sin embargo, si se considera al mundo como un todo, las exportaciones netas son un juego de suma cero.
Por lo tanto, tendremos que recurrir a otras fuentes de demanda agregada.
La primera fuente es el gobierno.
La prudencia fiscal es tan importante como siempre a mediano y largo plazo.
Pero en los próximos tres años, los gobiernos deben disminuir los impuestos –sobre todo para los pobres, que son los que con más probabilidad gastarán—y gastar más.
La segunda fuente es la inversión privada.
Los bancos centrales del mundo ya están recortando las tasas de interés de los activos seguros y las recortarán más conforme se haga clara la proximidad y magnitud de la probable depresión global.
Pero las tasas de interés bajas son totalmente compatibles con el estancamiento o la depresión si las primas de riesgo permanecen altas –como lo averiguó el mundo en los años treinta y como Japón lo descubrió de nuevo en los noventa.
La tarea más difícil para los gobiernos es impulsar la capacidad del sector privado para soportar riesgos de manera que las empresas tengan acceso al capital en condiciones que las alienten a ampliarse.
Estos días hay sospechosos de haber cometido crímenes de Guerra -desde Rwanda hasta Serbia, pasando por Sierra Leona- procesados.
Docenas de ellos están aún fugitivos, pero sigue habiendo esperanzas de que también ellos afronten a la justicia.
No es así en el caso de los perpetradores del genocidio camboyano del decenio de 1970.
Siguen libres y nadie los busca.
Una cuarta parte de los ocho millones de habitantes de Camboya fue ejecutada, murió de hambre o sucumbió a las enfermedades durante el gobierno de los jemeres rojos en el período 1975-79.
No ha habido un juicio auténtico ni una comisión de la verdad ni reconocimiento oficial de uno de los crímenes más atroces de la historia humana.
A consecuencia de ello, muchos camboyanos nacidos a partir de 1979 no entienden el alcance ni la gravedad de las atrocidades.
Entretanto, la angustia y la aflicción de los supervivientes -casi todos los cuales perdieron a seres queridos- no han recibido reparación.
Puede que esta situación esté a punto de cambiar.
Hace un año, las Naciones Unidas y el Real Gobierno de Camboya acordaron en principio crear un "Tribunal Extraordinario", compuesta de fiscales y jueces camboyanos e internacionales para investigar y juzgar a los "máximos dirigentes de la Kampuchea Democrática y a quienes fueron más responsables de crímenes" durante el gobierno de los jemeres rojos.
La ratificación del acuerdo se ha retrasado por el punto muerto en que se encuentran los partidos políticos de Camboya, constantemente enfrentados, tras las elecciones del año pasado, pero un avance decisivo parece estar cercano.
La decisión oficial de crear un tribunal para los jemeres rojos representa un logro de la mayor importancia después de un decenio de gestiones diplomáticas.
Sin embargo, para hacerlo realidad sigue habiendo varios obstáculos que salvar.
El primer obstáculo es el costo.
Las autoridades camboyanas pueden contribuir a granjearse credibilidad venciendo la tentación de inflar las facturas y los salarios.
Pero los extranjeros habrán de cargar inevitablemente con la parte del león del presupuesto para el tribunal.
El cálculo actual -50 millones de dólares a lo largo de tres años- ha escandalizado a los gobiernos donantes, pero resulta favorable en comparación con el Tribunal Especial de Sierra Leona (más de 70 millones de dólares en tres años) y los 100 millones de dólares gastados anualmente en los tribunales internacionales para Rwanda y Yugoslavia.
El precio es apropiado.
Los Estados Unidos y otros gobiernos occidentales alimentaron la guerra civil de Camboya en el decenio de 1970 y después prestaron legitimidad a los jemeres rojos en el decenio de 1980, al insistir en que siguieran ocupando el puesto de Camboya en las Naciones Unidas.
Para que los juicios a los jemeres rojos avancen, los países donantes deben considerar el Tribunal Extraordinario una inversión prudente con miras a la consecución de una Camboya estable y productiva.
En vista de lo que se ha tardado en llegar hasta aquí, los donantes deben actuar con presteza para conseguir los fondos necesarios.
El segundo obstáculo se debe a que el de Camboya será el primer tribunal internacionalizado en el que los jueces nacionales constituyan una mayoría, lo que representa un desafío para un país en el que los abogados figuraron entre los objetivos de la violencia genocida, en el que pocos jueces en activo cuentan con la formación jurídica propiamente dicha y que tiene poca tradición de independencia judicial.
De modo que preocupa que algunos miembros del gobierno de Camboya -del que forman parte funcionarios que en tiempos sirvieron bajo los jemeres rojos- intenten secuestrar los juicios para fines políticos.
Para garantizar un proceso creíble, Camboya y las Naciones Unidas deben seleccionar a jueces de la máxima categoría y no a los que se sometan a una línea partidista.
Los fiscales deben seguir las pruebas hasta sus últimas consecuencias.
Se deben celebrar los juicios de forma transparente y con amplia participación pública.
Es necesario que supervisores no gubernamentales inspeccionen los procesos para velar por que se descubran los errores lo antes posible a fin de poder corregirlos.
Las Naciones Unidas deben declarar claramente que, si el tribunal no se ajusta a los criterios internacionales, interrumpirán los procesos.
El tercer obstáculo es el peligro de que se considere el Tribunal Extraordinario el fin y no el principio de una búsqueda a largo plazo de rendición de cuentas y de reforma jurídica.
Dadas las limitaciones de tiempo y recursos, no es probable que se juzgue a más de una docena de acusados, pero otros miles participaron en la violencia.
Sus numerosas víctimas intentarán -y con razón- conseguir alguna forma de recuento... como mínimo, una relación oficial de los delitos de que fueron víctimas.
No tardará en ser necesario documentar y publicar la verdad.
Si se celebran adecuadamente, los procesos del Tribunal Extraordinario podrían tener otras ramificaciones positivas al contribuir a propiciar cambios duraderos en los tribunales ordinarios de Camboya.
Al poner de relieve modelos positivos de celebración de juicios y de defensa legal, los juicios pueden estimular la demanda pública de tribunales nacionales que impartan justicia imparcial y eficazmente.
El Gobierno de Camboya y los donantes internacionales deben responder a esa demanda lanzando programas de reformas que superen el período de funcionamiento del Tribunal Extraordinario.
Los procesos de los jemeres rojos no serán perfectos, pero son necesarios.
Pol Pot murió en 1998, pero importantes colaboradores suyos, ya envejecidos, como el "Hermano Número Dos", Nuon Chea, y el ex presidente de los jemeres rojos, Khieu Zampan, viven en libertad en Camboya.
Con los recursos suficientes y la determinación de no ceder en cuanto a la calidad, el Tribunal Extraordinario puede impartir cierta justicia para las víctimas y constituir un ejemplo del poder de la ley al servicio del bien público.
El asesinato de 11 legisladores provinciales secuestrados por las guerrillas de la FARC en Colombia es un recordatorio de la eterna agonía del país.
Sin embargo, y aunque suene extraño, el país está en mejores condiciones que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe.
Por supuesto, como los muestran los asesinatos, Colombia sigue siendo un lugar lleno de paradojas que enfrenta retos extraños y difíciles.
Las guerrillas de la FARC han mantenido por años como rehenes a las víctimas de sus secuestros.
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes.
Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad.
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de ampquot;seguridad democráticaampquot; de combatir tanto a las guerrillas como a la violencia generalizada del país.
El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas.
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos.
Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito.
Con Uribe al mando, Colombia parecía avanzar.
Sin embargo, gran parte de este éxito se ha venido abajo desde entonces, y tanto Colombia como Uribe se ven hoy en serios problemas.
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo.
Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella.
Por años los activistas y especialistas en derechos humanos han sospechado lo obvio: el surgimiento de un enorme ejército paralelo, cruel, bien entrenado y bien armado para luchar contra las guerrillas no fue algo espontáneo.
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello.
Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras.
Lamentablemente, estas revelaciones llegan en el peor momento posible.
El Tratado de Libre Comercio con EE.UU. quedó en peligro en el momento en que los republicanos perdieron su mayoría en ambas cámaras del Congreso, en noviembre pasado.
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú).
Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia.
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor.
Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas.
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales.
La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una ampquot;cláusula democráticaampquot; (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos.
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC.
Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú.
¿Puede Uribe sobrevivir a sus actuales penurias?
La respuesta es -casi con total certidumbre- ampquot;síampquot;, a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia.
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable.
En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea.
Puede que Uribe no se merezca ese destino, pero la historia funciona de maneras insondables.
NEW HAVEN – Reconozco que es una forma inhabitual de ver el mundo, pero, al leer el periódico, me asombra constantemente la amplitud de la bondad humana.
La buena noticia más reciente procede del Centro de Estudios de la Riqueza y la Filantropía del Boston College, según cuyos cálculos los americanos aportarán unos 250.000 millones de dólares de contribuciones caritativas individuales en 2010, varios miles de millones más que en el año pasado.
Hay quienes donan su sangre a extraños, viajan en misiones humanitarias a lugares como, por ejemplo, Haití y el Sudán y arriesgan su vida para luchar contra la injusticia en otros lugares.
Y los neoyorquinos se han acostumbrado a leer noticias sobre héroes del metro: seres valerosos que saltan a las vías para rescatar a viajeros caídos y después desaparecen con frecuencia, por sentirse incómodos ante el interés público por su mérito.
Como psicólogo, me fascinan el origen y las consecuencias de semejante bondad.
Algunos de nuestros sentimientos y motivaciones morales son resultado de la evolución biológica.
Eso explica por qué somos bondadosos a menudo con nuestra propia carne y sangre: quienes comparten nuestros genes.
También puede explicar nuestros apegos morales a quienes vemos como miembros de nuestra tribu inmediata.
Hay una lógica, propia de la adaptación, en el comportamiento bondadoso con aquellos con quienes nos relacionamos continuamente: hoy por ti y mañana por mí.
Pero no hay una compensación darwiniana en sacrificar los recursos propios por extraños anónimos, en particular los que se encuentran en tierras lejanas.
La explicación de nuestra moralidad ampliada se debe a la inteligencia, la imaginación y la cultura.
Una fuerza poderosa es la utilización del lenguaje para contar historias.
Éstas pueden motivarnos para pensar en personas lejanas como si fueran amigos y familiares.
Las experiencias indirectas engendradas por las tragedias griegas, las telecomedias y las crónicas periodísticas han desempeñado, todas ellas, un papel importante en la ampliación del alcance de nuestro interés moral.
Otro factor es la difusión de las ideologías, tanto seculares como religiosas, que nos animan a preocuparnos por los demás, aunque estén lejanos, y nos convencen para que ampliemos nuestra bondad allende nuestro círculo inmediato.
Incluso la denostada fuerza del capitalismo podría hacernos mejores.
Según las conclusiones de un estudio reciente de quince poblaciones diversas, publicado en la revista Science, las sociedades que tratan a los extraños anónimos con mayor equidad son las que tienen economía de mercado.
Como ha subrayado Robert Wright, a medida que las personas se vuelven cada vez más interdependientes, el alcance de la preocupación moral aumenta en el mismo grado.
Nadie podría sostener que esté desapareciendo la distinción entre quienes son próximos a nosotros y los extraños lejanos.
No me imagino que llegue a ocurrir nunca.
Una persona que no distinguiera entre su hijo y un niño desconocido de un país lejano, que sintiese el mismo amor y la misma obligación para con los dos, sería casi sobrehumana.
Sin embargo, lo que ha ocurrido es que la distinción entre “nosotros” y “ellos” no es tan marcada como solía ser.
Los efectos de nuestra bondad no son de suma cero.
Quienes reciben la caridad ven mejorada su vida, pero también se benefician de ella quienes la brindan.
Ser bondadoso sienta bien.
De hecho, según las conclusiones de un estudio reciente, gastar dinero para otros es más satisfactorio que gastarlo para uno mismo.
No es un simple placer a corto plazo: quienes donan riqueza y tiempo a otros suelen ser mucho más felices en toda su vida que quienes no lo hacen.
A este respecto la conclusión paradójica es la de que un gran truco para ser feliz es el de olvidarse de ser feliz y, en cambio, intentar aumentar la felicidad de los demás.
No obstante, no todo es bondad; la moralidad es algo más que compasión y caridad.
Como seres morales, sentimos el impulso a aplicar la justicia.
Los economistas experimentales han descubierto que hay quienes son capaces de sacrificar sus recursos propios para castigar a los tramposos y a los que se aprovechan de los demás, aunque se trate de extraños anónimos con los que no volverán a relacionarse nunca, comportamiento denominado “castigo altruista”.
También en eso hay placer.
Así como, al dar a alguien necesitado, se recibe una respuesta neuronal positiva, así también ocurre, al quitar algo a quien se lo merece.
Ésa es la otra cara de la caridad.
Estamos motivados para ser bondadosos con otras personas anónimas, pero también lo estamos para dañar a quienes las tratan mal.
Eso es lo que puede impulsarnos poderosamente a afrontar males lejanos mediante sanciones, bombardeos y guerra.
Queremos que esos malhechores sufran.
El problema que se plantea es el de que nuestros sentimientos morales viscerales no guardan una relación adecuada con las consecuencias.
Las modalidades de donación caritativa a países extranjeros tienen más que ver a menudo con el relieve público en los noticiarios que con las consideraciones reales sobre dónde se necesitan más los fondos y las conclusiones de experimentos de laboratorio muestran que hay quienes seguirán castigando, aun cuando sepan perfectamente que con ello la situación empeorará.
No resulta difícil ver las consecuencias que eso tiene en el mundo real.
La ampliación de la moralidad humana es un avance maravilloso para la Humanidad, pero, si estuviera atemperada por la fría racionalidad, sería incluso mejor.
LONDRES – Como parte de sus esfuerzos por estabilizar su país, el presidente de Afganistán, Hamid Karzai, llegó la semana pasada, vestido con una túnica blanca, a la Meca en lo que sólo puede describirse como una peregrinación diplomática.
Aunque Karzai indudablemente dedicó un tiempo para rezar en el sitio más sagrado del Islam, el objetivo de su misión era demostrar más que su devoción.
¿Qué beneficio diplomático o financiero buscaba Karzai?
¿Por qué viajar a Arabia Saudita justo en el momento en que comienza el aumento de las operaciones militares del presidente estadounidense Barack Obama?
¿Puede Arabia Saudita desempeñar un papel serio para resolver el conflicto cada vez más sangriento en Afganistán?
Un elemento que pueden utilizar los sauditas es su estricta ideología islámica, que los talibanes comparten.
En efecto, los sauditas, apoyados por los servicios de inteligencia militar pakistaníes, apoyaron a las madrazas donde se educaron los talibanes antes de ir a buscar el poder en la década de los noventa.
En teoría, los sauditas también tienen la influencia económica tanto para atraer a los talibanes como para contenerlos.
Puesto que estuvieron presentes en la creación de los talibanes, los sauditas saben cómo dirigirse a sus líderes.
Además, Arabia Saudita ha estado cada vez más dispuesta a utilizar la Meca como foro para intentar resolver disputas políticas regionales.
Al parecer, el régimen saudita descubrió hace poco el gran poder blando que le otorga su custodia de la Meca y Medina –los sitios más sagrados del Islam.
En efecto, la Meca se ha convertido en un lugar importante para realizar cumbres políticas y en un instrumento de mediación, si no es que de manipulación de los medios.
Por ejemplo, en octubre de 2006, la Meca se utilizó para llevar a cabo negociaciones entre las facciones sectarias de Iraq.
En febrero, el gobierno palestino de unidad nacional, que no duró mucho tiempo, fue el resultado de una cumbre que ahí tuvo lugar.
En diciembre de 2007, el presidente iraní, Mahmoud Ahmadinejad, celebró la Hajj por invitación personal del Rey Abdullah, ello marcaba la primera vez que un jefe de Estado de la República Islámica pudo hacerlo.
En octubre de 2008, se sostuvieron en el Reino pláticas de mediación entre los talibanes y el gobierno afgano después de una solicitud de Karzai al Rey Abdullah, a quien llama &quot;el líder del mundo musulmán.&quot; Los talibanes no podían despreciar una invitación a negociar en la Meca.
Actualmente, el régimen saudita utiliza el estatus de la Meca entre los musulmanes de una forma calculada que pretende reafirmar la condición suprema del Reino como el “Estado líder” del mundo islámico.
Mediante el uso estratégico de la Meca, se espera que los radicales de la región –los chiítas de Iraq, Hamas, Hezbolá, los talibanes y los iraníes- experimenten una suerte de “cura” a medida que obtengan acceso a los sitios sagrados del Islam.
Al mismo tiempo, se les recuerda a los potenciales rivales árabes sunitas, como la Jordania hachemita y Egipto, que Arabia Saudita sigue siendo el centro ideológico del Islam.
Pero el poder blando saudita va más allá de la custodia de la Meca y Medina, puesto que su diplomacia también tiene el respaldo de las mayores reservas de petróleo del mundo.
Esto podría ayudar a que los talibanes aceptaran las negociaciones – e incluso a que renunciaran a la violencia–   si el dinero saudita se utiliza para ayudar a que los guerreros talibanes construyan una nueva vida.
La misión diplomática de Arabia Saudita en Afganistán es un paso esencial en sus esfuerzos por limpiar su imagen y restablecer su reputación en Occidente, particularmente en los Estados Unidos, que no han olvidado que la mayoría de los secuestradores del 11 de septiembre de 2001 era ciudadanos sauditas y que el gobierno no pudo controlar a los talibanes durante los años previos a esos ataques. La posterior caída de los talibanes en Afganistán como consecuencia de la invasión encabezada por los Estados Unidos puso al régimen saudita en una situación embarazosa, porque había reconocido al gobierno talibán en 1997 y lo había apoyado ideológica y financieramente.
En efecto, Arabia Saudita fue uno de los tres únicos países, junto con Pakistán y los Emiratos Árabes Unidos, que estableció relaciones diplomáticas con el gobierno talibán.
Si bien las tensiones bilaterales comenzaron a aumentar a partir de 1998 debido a la negativa de los talibanes de entregar a Osama bin Laden a Arabia Saudita (su patria), el Reino esperaba que la diplomacia del petrodólar podría resolver este problema.
Los sauditas incluso invitaron a funcionarios talibanes –incluyendo al mulá Omar –a que celebraran la Hajj .
Mohammed Rabbani, el primer ministro talibán, lo hizo ese año y sin embargo su gobierno no entregó a bin Laden.
Para los sauditas, un esfuerzo para rehabilitar a los talibanes, a pesar del daño que han causado a la postura diplomática del Reino en Occidente, tiene un objetivo estratégico.
El Reino ha resultado afectado por el ascenso de los chiítas del otro lado de la frontera en Iraq y está empeñado en mantener la supremacía sunita en las tierras islámicas más al Este.
No obstante, se dan cuenta de que con Karzai la influencia saudita ha disminuido en Afganistán desde 2001, mientras que la de los iraníes se ha fortalecido.
Los iraníes se oponen firmemente a que los talibanes vuelvan a controlar el gobierno afgano.
Cultural, étnica y lingüísticamente, los afganos están más cerca de los iraníes que de los árabes.
Los sauditas, al margen de compartir su ideología con los talibanes y de haber reconocido al gobierno talibán, no entienden la diversidad y fluidez de la sociedad afgana.
La ambivalencia saudita en cuanto a Karzai, a pesar de ser un musulmán sunita, quedó abiertamente de manifiesto durante su visita al Reino.
En efecto, el Rey Abdullah envió a un príncipe menor a que lo acompañara a la Meca, una afrenta diplomática calculada.
Así pues, la pregunta que se plantea ahora a los sauditas es cómo lograr traer a los talibanes a la mesa de negociación. Su mayor esperanza está en Pakistán, que considera a Afganistán en términos estratégicos muy similares a los de Arabia Saudita, pero con la India, en lugar de Irán, como rival en la búsqueda de influencia.
Dada la idea de la administración Obama de que Pakistán es esencial para cualquier solución en Afganistán, los sauditas tal vez hayan hecho una buena apuesta al elegir un socio diplomático para determinar el final del proceso afgano.
Puesto que únicamente quedan 18 meses antes del retiro de las fuerzas estadounidenses según lo prometido por Obama, la estrategia occidental está claramente dirigida a separar los talibanes “buenos” de la “malvada” Al Qaeda.
Pero, ante el historial de Arabia Saudita de apoyar el radicalismo en Afganistán, es muy poco probable que el Reino pueda ayudar a lograr ese objetivo.
LONDRES – El rey Abdullah de Arabia Saudita está cada vez más solo.
No nada más ha visto como han caído sus aliados cercanos, el presidente Hosni Mubarak en Egipto y Ali Abdullah Saleh en Yemen, sino también cómo se han tambaleado los tronos de reyes como él en Bahrein, Marruecos y Jordania debido a las protestas públicas.
Ahora el viejo protector del reino, los Estados Unidos, que defraudaron a Abdullah al aceptar (a regañadientes) la primavera árabe, está a punto de retirar sus tropas del vecino Iraq.
Abdullah se pregunta ahora ¿quién mantendrá al lobo iraní lejos del reino?
Según un acuerdo de seguridad con el gobierno iraquí, los Estados Unidos deben retirar sus fuerzas armadas para finales de este año.
Arabia Saudita, junto con sus vecinos del Golfo gobernados por los sunitas, ansía que permanezcan algunas tropas estadounidenses en Iraq para ayudar a mantener controlado el resurgimiento de Irán.
No es necesario convencer a los Estados Unidos de ello, pero el pueblo estadounidense –y el público iraquí- quieren que las tropas regresen a su país.
Ninguna facción política iraquí desea que se le culpe de prolongar la ocupación, pero la mayoría, a excepción del movimiento de Muqtada al-Sadr, estará de acuerdo en mantener la presencia militar estadounidense por cinco años más.
Aunque los Estados Unidos y las monarquías del Golfo comparten el temor a Irán, hay muchas otras cosas sobre Iraq y la región que están ahora en disputa.
A Arabia Saudita aún le disgusta la idea de un Iraq democrático gobernado por la mayoría chiíta.
Los chiítas, considerados apóstatas por las clases dirigentes wahhabíes del reino, son vistos como una amenaza para la existencia y legitimidad del Estado saudita, no sólo por el poder de Irán sino también por la magnitud de la población chiíta local, que está concentrada alrededor de los campos petroleros del país.
Desde la caída de Saddam Hussein, los Estados Unidos han instado a Arabia Saudita a invertir política y económicamente en Iraq.
En cambio, las autoridades sauditas trataron a los líderes de Iraq&#160; con desprecio y se hicieron de la vista gorda ente las fawtas wahhabíes que alentaban a los voluntarios jihadistasa luchar contra los “apóstatas” chiítas.
Al rechazar a un Iraq dominado por los chiítas, la mayoría sunita de Arabia Saudita, Jordania y los Estados del Golfo prácticamente no tienen influencia en Bagdad, lo que ha dejado el campo libre a Irán.
El temor de Arabia Saudita a Iraq se debe a cuestiones de seguridad.
A pesar de la sangrienta guerra civil que sucedió a la destitución de Saddam Hussein, Iraq sigue creyendo que tiene el derecho a un liderazgo regional.
Sin embargo, los monarcas de la región excluyeron a Iraq del Consejo de Cooperación del Golfo.
Arabia Saudita aún no ha abierto una embajada en Bagdad por temor a que cualquier participación de Iraq en la configuración de la seguridad regional disminuiría el dominio político y militar saudita entre los países del Golfo.
Arabia Saudita también teme que Iraq recupere la cuota de producción de petróleo en la OPEP, que el país no pudo cubrir debido a la falta de seguridad y una infraestructura limitada.
Los sauditas piensan que un aumento de los precios del petróleo revivirá la economía de Iraq y también la de Irán, fortaleciendo así su influencia regional.
Esto explica el afán del reino por incrementar la producción de petróleo, lo que debilitaría las economías de sus competidores (y agradaría a Occidente).
Así pues, los dirigentes sauditas y sunitas del Golfo quieren que las fuerzas militares estadounidenses continúen en Iraq en parte para mantener al país debilitado.
En efecto, Kuwait se niega a condonar las deudas de Iraq de la era de Saddam, y está construyendo un puerto en Mubarak al-Kabir, lo que a los iraquíes les parece un intento claro para sofocar el acceso ya limitado de su país al Golfo Pérsico.
Además, Bahrein ha respondido a las críticas de Iraq por la represión política con la suspensión de los vuelos de su aerolínea nacional a Bagdad, Beirut y Teherán, consideradas todos demonios chiítas.
La mayoría de los iraquíes están resentidos profundamente con Arabia Saudita –y justificadamente.
Los sauditas jihadistas tuvieron una participación central en el caos culpable de la muerte de cientos de miles en los años inmediatos a la invasión dirigida por los Estados Unidos en 2003.
Los sauditas incluso gastaron miles de millones de dólares para construir un muro de seguridad a lo largo de su extensa frontera con Iraq, a fin de contener la violencia que estaba exportando allí.
Sin embargo, el verdadero escudo protector para los gobernantes del Golfo es la presencia de las tropas estadounidenses en Iraq porque los estrategas miopes del reino no pudieron ver que la incapacidad para relacionarse con el Iraq posterior a la era de Saddam dejaría el campo abierto a Irán.
Sin embargo, el sueño saudita de regresar el tiempo y tener de nuevo un Iraq gobernado por la minoría sunita hizo imposible una diplomacia realista.
A pesar de este fracaso, Iraq sigue teniendo el rechazo de los Estados de la región controlados por los sunitas.
Iraq ha intentado forjarse un papel político para sí mismo en el mundo árabe mediante la participación en cumbres árabes, pero cuando le tocó ser anfitrión la cumbre se pospuso por un año debido en parte a la primavera árabe, pero también al rechazo de algunos países del Golfo a participar en una reunión celebrada en Bagdad.
A los ojos de los sauditas, la salida militar de los Estados Unidos significaría entregar el país a Irán.
Los sauditas bien podrían tener razón: el retiro de las tropas estadounidenses representaría una victoria contundente para Irán, que no tiene presencia militar en Iraq pero es el actor más fuerte ahí.
Ningún otro país aliado de los Estados Unidos, ni siquiera Turquía, podría igualar la influencia iraní en el país.
En efecto, el retiro militar de los Estados Unidos de Iraq será un regalo para Irán.
Sin embargo, eso se debe totalmente a que los sauditas desde 2003 se han comportado como si le temieran a los chiítas de Iraq –y a los suyos propios- que al régimen iraní.
BERKELEY – Desde 2003, he estado diciendo que la economía mundial está gravemente desequilibrada y vulnerable ante una catástrofe macroeconómica que provocaría uno de los peores episodios de dificultades económicas de los tiempos modernos.
Desde 2004 he estado diciendo que la situación, una vez desencadenada, probablemente se despejaría al cabo de un año: sabríamos si la economía mundial se enderezaría o iniciaría un descenso en espiral.
En el período 2004-2007, me pareció que podía estar equivocado respecto de una resolución rápida de las dificultades económicas del mundo: como dijo el difunto Rudi Dornbusch, los desequilibrios macroeconómicos insostenibles pueden mantenerse durante más tiempo del que los economistas (con su conmovedora fe en la racionalidad de la adopción de decisiones humana) consideran posible.
Sin embargo, hace un año, con el desplome de las hipotecas de alto riesgo de agosto de 2007, no me cupo duda.
La situación debía resolverse en el plazo de un año o si no… o bien los bancos centrales lograrían de algún modo enhebrar la aguja y guiar de nuevo los tipos de interés y los precios de los activos hacia alguna configuración de equilibrio estable y sostenible o el caos y la desorganización de los mercados financieros se extendería a la economía real y comenzaría una contracción de grandes proporciones.
Las mayores probabilidades eran a favor del segundo resultado: dificultades macroeconómicas mundiales.
Pero me equivoqué.
Aquí estamos, exactamente un año después, y el equilibrio de la situación sigue pendiente de un hilo.
He de subrayar que no me quejo de las políticas aplicadas por la Reserva Federal de los Estados Unidos, a la que ha correspondido la mayor carga de responsabilidad para “gestionar” la crisis.
Me habría gustado –como también a la Reserva– que se hubiera podido encontrar alguna forma para que los titulares de acciones del sector financiero cargaran con una parte aún mayor de las pérdidas por venir que aquella con la que han cargado hasta ahora o probablemente cargarán, pero convengo con el Vicepresidente de la Reserva, Donald Kohn, en que no es prudente dar lecciones a los financieros sobre el riesgo moral cuando con ello se correría el peligro de producir daños colaterales en forma de destrucción de millones de puestos de trabajo.
La primera prioridad de la Reserva Federal es la de impedir que la economía americana descienda demasiado por debajo del pleno empleo e intentar evitar que un desplome en los EE.UU. contamine a otras economías.
Si el empleo y los ingresos se vienen abajo en los Estados Unidos, su demanda de importaciones también lo hará… y no sólo este país, sino también el mundo entero se deslizarán hacia la recesión.
A medida que los americanos y los extranjeros se van recuperando del ataque de euforia irracional a propósito de los precios de la vivienda, el empleo en la construcción y los sectores relacionados con ella está desplomándose.
Un menor entusiasmo por la vivienda permitirá que las empresas manufactureras dejen de de tener dificultades cuando busquen capital para desarrollarse.
También entrañará un valor menor del dólar, con lo que las empresas radicadas en los EE.UU. dispondrán de más oportunidades para exportar y abastecer el mercado interior.
Los puestos de trabajo están pasando de la construcción (y profesiones relacionadas con ellas) a la producción de bienes y servicios comercializables (y profesiones relacionadas con ella).
Pero, si el sistema de intermediación financiera se desploma con una quiebra universal, los productores de bienes comercializables no podrán obtener financiación para desarrollarse y, si los precios de la viviendas y de las garantías hipotecarias no sólo bajan, sino que, además, se desploman, todo el mundo debe recordar que el empleo en la construcción baja más rápido de lo que puede aumentar el empleo en el sector de los bienes comercializables.
Eso no sería bueno para los Estados Unidos ni para el mundo.
Y hasta ahora todo se mantiene al menos en el aspecto real de la economía de los EE.UU. Naturalmente, el desempleo está aumentando en los EE.UU., pero, si la economía americana está en recesión, se trata de la más suave jamás vista.
Sin embargo, en el aspecto financiero la magnitud del caos es asombrosa: fracasos colosales en la gestión de riesgos por parte de entidades que para sobrevivir deben ser gestoras de riesgos de primera categoría.
Si hace un año me hubiesen preguntado si ese grado de caos financiero era congruente con una economía interior de los EE.UU. que no estuviese claramente en recesión, habría dicho que no.
Si hace un año me hubieran preguntado si podría transcurrir un año sin un restablecimiento de la confianza en las entidades financieras o bien nacionalizaciones y liquidaciones generalizadas, habría dicho que no.
Las configuraciones inestables e insostenibles deben tener fin.
Rudi Dornbusch estaba en lo cierto: los desequilibrios pueden durar más de lo que los economistas consideran posible, pero eso no significa que al final no vaya correr el agua ladera abajo.
La designación por parte del presidente francés, Nicolas Sarkozy, de Bernard Kouchner como ministro de Relaciones Exteriores de Francia fue una estocada política brillante.
Tras haber derrotado a su rival socialista, Ségolène Royal, Sarkozy decidió agravar la crisis de los socialistas nombrando para su gobierno a varios políticos durante mucho tiempo asociados con el centroizquierda.
Sarkozy persuadió a dos mujeres de contextos inmigrantes, Rama Yade y la conocida activista feminista Fadela Amara, de aceptar puestos en el subgabinete, mientras que Kouchner ha sido la figura política más popular en Francia en los últimos años.
La popularidad de Kouchner es curiosa.
Si bien ha estado vinculado a la política desde hace décadas, nunca tuvo un puesto gubernamental desde que se desempeñó como viceministro de Salud en el gobierno del ex primer ministro socialista Lionel Jospin.
Sin embargo, ya sea por la fuerza de su intelecto y talento, como dice él mismo y también sus seguidores, o por su ingenio a la hora de autopromocionarse, como sostienen muchos de sus detractores, Kouchner logró permanecer en el centro de la escena sin importar quién era el presidente o el primer ministro de Francia.
Pero se le estaba pasando el cuarto de hora.
Kouchner, cofundador del grupo de asistencia Médicos Sin Fronteras, que luego se alejó de la organización para fundar una segunda organización humanitaria, Médicos del Mundo, y que gobernó Kosovo como protectorado de las Naciones Unidas después de la guerra de la OTAN con Serbia en 1999, hoy tiene 67 años.
En términos realistas, la invitación de Sarkozy probablemente fuera su última oportunidad de ejercer un papel político e internacional trascendente.
Pero, ¿qué tipo de papel?
Kouchner no inventó el llamado “droit d’ingerence”, que podría traducirse como el derecho a la intervención.
Ese título pertenece al teórico legal italiano Mario Bettati.
Pero a él se lo conoce más como su defensor.
Desde los años 1970, Kouchner viene sosteniendo que los Estados tienen la obligación de impedir que los gobiernos dictatoriales cometan los peores abusos contra su pueblo.
Sin negar que la soberanía de estado era la base del sistema internacional, Kouchner insistió en que no podía ser una licencia de los gobiernos para matar.
Sus palabras eran elocuentes y resonaban entre la gente de conciencia de toda Europa.
Podría decirse que el “droit d’ingerence” sirvió como inspiración para gran parte de la llamada “intervención humanitaria” en los Balcanes y Africa en los años 1990.
La posición de Kouchner también preparó la escena para la adopción por parte de las Naciones Unidas de la doctrina aún más intervencionista de la “responsabilidad de proteger” –un llamado a la fuerza militar externa para impedir el genocidio o los abusos generalizados de los derechos humanos- durante la secretaría general de Kofi Annan.
Kouchner fue coherente a lo largo de toda su carrera.
Según su visión de la acción humanitaria, el socorro no sólo era un fin en sí mismo –la visión tradicional de la Cruz Roja de que los humanitarios palian los peores efectos de la guerra y los desastres naturales–, sino también una manera de corregir los errores-.
Esa diferencia es fundamental.
Mientras que la visión de la Cruz Roja, adoptada por ex colegas de Kouchner en Médicos Sin Fronteras, insiste en que la acción humanitaria es una actividad vital pero limitada que puede ser coherente y efectiva sólo si entiende sus limitaciones, la visión de Kouchner es que la acción humanitaria puede ser una palanca para cambiar el mundo.
Cualquier cosa menos que eso es fallar a una obligación moral.
En términos prácticos, mientras que la Cruz Roja y Médicos Sin Fronteras creen en la neutralidad y se mantienen escépticos respecto de los motivos de los estados externos que podrían intervenir, la visión de Kouchner es que la acción humanitaria debería entenderse como parte de lo que el escritor y político canadiense Michael Ignatieff llama una “revolución de preocupación”.
Los graves abusos de los derechos humanos, la depuración étnica y el genocidio ya no estarían permitidos.
Si ocurrieran, los estados estarían listos para intervenir y ponerles fin, de manera pacífica en la medida de lo posible, por la fuerza si fuera necesario.
El corolario muchas veces no mencionado de esta doctrina es el cambio de régimen.
Es lo que reclamaban los activistas como Kouchner, lo admitieran o no incluso para sí mismos, en Rwanda y Kosovo.
Probablemente esto explica por qué Kouchner fue una de las pocas figuras políticas francesas importantes que respaldaron el derrocamiento anglo-norteamericano de Saddam Hussein (algo que Sarkozy no hizo).
Después de la debacle de Irak, lo que sorprende es que un hombre que tiene el cambio de régimen inscripto en su ADN pueda ocupar una posición tan central en el gobierno francés.
Tal vez se hayan aprendido menos lecciones a partir de Irak de lo que podría haberse esperado.
Para hacer justicia con Sarkozy, sus motivos al nombrar a Kouchner tenían más que ver con perjudicar a sus adversarios socialistas que con el “droit d’ingerence”.
Y el propio Kouchner, para regocijo cínico de la prensa francesa, dejó de lado radicalmente su insistencia en una intervención inmediata para proteger a los refugiados y a la gente desplazada internamente en Darfur de una mayor masacre por parte de la milicia Janjawid respaldada por el gobierno sudanés.
Ese era el activista Kouchner.
El ministro de Relaciones Exteriores Kouchner llama a conferencias internacionales, habla de establecer grupos de contactos y de la necesidad de una acción deliberada.
Nada de esto debería ser motivo de sorpresa.
A pesar de algunas de las declaraciones más enfervorizadas hechas por Kouchner y otros activistas por los derechos humanos, los estados no tienden a comportarse de manera altruista, y los electorados no suelen querer que sus hijos e hijas sean asesinados y mueran en guerras altruistas.
De hecho, el nombramiento de Kouchner probablemente demuestre lo vana que siempre fue la esperanza de una intervención humanitaria.
Esto quizá no sea algo malo.
Kouchner siempre quiso ser ministro.
Tal vez ahora, los grupos de ayuda humanitaria puedan volver a hacer su trabajo vital aunque no transformador del mundo.
CAMBRIDGE – Desde que Vladimir Putin pasó a ocupar el poder hace un decenio, el régimen del Kremlin ha dependido de dos pilares: las fuerzas de seguridad y las exportaciones de energía.
Al suprimir a los rivales internos y apropiarse sus activos, el régimen creó un doble monopolio.
La redistribución de algunos de los beneficios resultantes de los altos precios de la energía permitió al régimen mejorar los niveles de vida y granjearse popularidad entre los rusos de a pie.
Además, la resolución de los problemas internos mediante un uso desproporcionado de la fuerza tranquilizó incluso a los ex miembros del KGB obsesionados con la seguridad del régimen.
Hasta hace poco, esa combinación de zanahorias y palos funcionó con eficacia.
La práctica inexistencia de protesta popular en Rusia durante los años de Putin parece asombrosa, pero no hay que confundirse: los niveles de popularidad de Putin no se debían a su vigor, humor o mística, sino a unos salarios y créditos de los que los rusos nunca habían disfrutado y, mientras los precios del petróleo fueron aumentando más que los salarios rusos, los ocupantes del poder pudieron seguir apropiándose de una gran tajada de los beneficios.
Ahora esa feliz unión entre el Kremlin y los rusos de a pie toca a su fin.
Pocos de los dirigentes rusos y mucho menos el público ruso esperaban que los precios del petróleo y del gas se desplomaran como lo han hecho.
No sabemos qué ocurrirá a continuación.
Si los precios vuelven a subir, Putin y los suyos se felicitarán por su agudeza, pero, si los precios permanecen estancados en los niveles actuales, el sistema de Putin está condenado al fracaso,
No es casualidad que las desastrosas presidencias de Bush y Putin fueran contemporáneas.
Al hacer aumentar los precios de la energía, Bush fue el mayor aliado de Putin, quien devolvió el favor reorientando a Rusia hacia la lucha contra el “terrorismo” y desatendiendo sus múltiples problemas.
Los dos intentaron desmontar la lograda labor de sus predecesores: Bill Clinton y Boris Yeltsin.
Los dos metieron a su país en trampas que sus sucesores deben afrontar.
Cuando Bush dijo que le gustaba lo que veía en los ojos de Putin, lo decía en serio, pero sus sucesores son tan diferentes como los procedimientos que los han llevado al poder.
Desde la época soviética, el Kremlin se ha mostrado, tradicionalmente, cauteloso  con los gobiernos demócratas en los Estados Unidos.
John F. Kennedy se negó a tolerar la presencia militar soviética en Cuba.
Jimmy Carter boicoteó los Juegos Olímpicos de Moscú.
Clinton dirigió la lograda operación contra la Servia de Slobodan Milosevic, el mejor amigo del Kremlin en Europa, y el triunfo de Obama ha anunciado la bajada de los precios del petróleo.
Con el chirriante frenazo de los ingresos energéticos, el régimen de Putin perderá popularidad.
Los mitos fundamentales sobre Putin, el sanador de la nación y proveedor de presupuestos generosos para los contribuyentes, se están hundiendo.
Y Putin no puede rehuir su responsabilidad.
Si el Kremlin reivindicó el mérito por la prosperidad propulsada por el gas y el petróleo de los seis últimos años, debida exclusivamente a la euforia económica en otras partes del mundo, el Kremlin debe rendir cuentas por la actual devastación.
Hoy los americanos comparan su crisis actual con la Gran Depresión; los rusos comparan la suya con la crisis de 1998, que está más reciente en la memoria colectiva.
En 1998, todo el mundo, que entonces disfrutaba de un auge planetario, miraba a Rusia con compasión.
Ahora la situación no puede ser más diferente.
En 1998, los rusos aún no daban por sentados los coches importados, el turismo en el extranjero y otras ventajas de la clase media.
El grupo dominante en el Kremlin era variopinto y rebosaba de conflictos, pero su reacción ante la crisis fue eficaz e incluso creativa.
Ahora, el grupo dominante es uniforme, unánime y lo más probable es que no esté capacitado para hacer una revisión en serio de su política.
Es una situación peligrosa.
Aunque el nivel actual de antiamericanismo en los medios oficiales de comunicación de Rusia carece de precedentes, lo que más preocupa al régimen son los problemas internos.
Durante la crisis financiera actual, que afectó a Rusia justo después de la guerra de Georgia del pasado mes de agosto, el Kremlin y la Duma promulgaron una serie de leyes y órdenes que han convertido el autoritarismo de Putin en una dictadura.
Los partidos de oposición han pasado a ser insignificantes.
Gran parte de las empresas de los oligarcas han sido nacionalizadas.
Se ha ampliado el mandato presidencial.
Se van a enviar más tropas a los centros industriales con desempleo en aumento.
Cada vez se ven menos juicios con jurado, que, en cualquier caso, no eran frecuentes.
Se oye hablar de alta traición casi a diario.
Vamos a ver más persecuciones de científicos, periodistas y hombres de negocios, cuya colaboración con organizaciones benéficas medios de comunicación o grandes empresas internacionales será considerada traición.
Algunas de esas personas serán asesinadas en lugar de ser juzgadas; otras serán juzgadas por jueces nombrados por el Estado en lugar de ser asesinadas, pero eso ya no es noticia en la Rusia de Putin.
Lo que llegará a serlo será el tipo de protestas en masa que se han visto recientemente en Ucrania, Tailandia o Grecia.
¿Podrá sobrevivir a ellas el doble monopolio de Putin?
Tal vez, pero sólo lo logrará, si se arriesga a hacer un cambio profundo, una nueva perestroika en lugar de un simple deshielo.
Ahora bien, es más probable que el régimen sea demasiado rígido y demasiado estrecho de miras para actuar.
PARÍS – ¿Qué significado tiene la reciente venta de Francia a Rusia de cuatro poderosos buques de guerra tipo Mistral ?
¿Se trata de un negocio común o es una decisión irresponsable que contribuye a un cambio peligroso en el equilibrio de poder en los mares Báltico y Negro?
A veces se dice que Alemania se ha convertido en una segunda Francia en lo que respecta a su enfoque egoísta hacia la Unión Europea.
Pero, ¿es Francia en realidad la que se está convirtiendo en una segunda Alemania?
Si Alemania es el principal socio económico de Rusia, ¿por qué Francia no debería ser su principal socio estratégico?
Francia no tiene la relación estrecha natural de Alemania con Rusia –una relación que está basada tanto en la geografía como en la historia.
Sin embargo, Francia sí tiene una relación bilateral “especial” con Rusia de larga tradición – marcada por una profunda dimensión cultural –que de alguna manera trascendió la Guerra Fría.
El General Charles de Gaulle alguna vez se describió como un “amigo en el mal tiempo” de los Estados Unidos, lo que implicaba que en “en el buen tiempo” podría hacer las cosas a su manera, abandonar el mando militar integrado de la OTAN y comportarse como una especie de puente entre Oriente y Occidente.
La política de distensión de De Gaulle hacia la Unión Soviética, años antes de que Nixon y Kissinger la pusieran en aplicación, personificó el deseo de Francia de “existir” diplomáticamente por cuenta propia y maximizar su margen de maniobra con los Estados Unidos.
Los tiempos han cambiado.
La Guerra Fría ha terminado.
Nicolas Sarkozy no es De Gaulle, y Rusia no es la Unión Soviética.
Con todo, se respira un innegable aire de nostalgia en el actual acercamiento entre las dos potencias que son conscientes de su relativa decadencia en el mundo.
Ambas tratan de reforzar sus respectivos estatus –diplomático en el caso de Francia, estratégico en el caso de Rusia.
No obstante, la realidad es más prosaica para las dos.
El punto culminante de la reciente visita de Dmitri Medvedev, presidente de Rusia, a París, en la que se concluyó el acuerdo sobre la venta de armas, fue el acuerdo de los dos países sobre cuestiones pragmáticas más que sobre visiones estratégicas de largo plazo.
Para Francia, por encima de todo, “es la economía, estúpido.”
Francia está interesada en mantener su industria de armas independiente, y en conservar abierto su arsenal naval situado en Saint-Nazaire, en la costa occidental.
Esta legítima inquietud “mercantil” ha sido supuestamente correspondida por Rusia con “pequeñas acciones” en la dirección de una política de sanciones contra Irán.
Será interesante ver dentro de algunas semanas o meses si el Kremlin realmente va a cumplir.
En realidad, como sucedió en agosto de 2008, cuando Sarkozy negoció exitosamente un cese al fuego y después un acuerdo de paz entre Georgia y Rusia (en gran medida bajo las condiciones rusas), las acciones del presidente francés son música para los oídos de Rusia.
Además, Sarkozy, “el americano” (como alguno vez se le nombró en Francia) actualmente ya no piensa que tiene que probar algo a los Estados Unidos.
Francia volvió simbólicamente al mando militar de la OTAN en abril de 2009.
Aún cuando algunos funcionarios estadounidenses están molestos por la venta que realizó Francia de equipo militar sofisticado a Rusia, nadie se ha atrevido a quejarse abiertamente.
Después de todo, ¿no están los Estados Unidos a punto de hacer un ampquot;borrón y cuenta nuevaampquot; con Rusia?
Con China en el horizonte como una fuerza mucho más segura de sí misma y desafiante que Rusia, incluso como un actor clave en el G-20, Rusia está siendo cortejada por todas las potencias del mundo.
Y todos parecen estar haciendo los mismos cálculos, con la esperanza de alterar el equilibrio de poder en Rusia para reforzar la posición de Medvedev vis-à-vis el primer ministro, Vladimir Putin.
Sin embargo, ¿tiene sentido dicho cálculo, o quizá sea simplemente un deseo, una ilusión que tranquiliza y consuela diseñada para hacer sentir bien a los líderes franceses, cuando en realidad están tratando con Rusia en términos meramente comerciales?
Como me dijo un amigo ruso recientemente, “Putin quiere vivir como Roman Abramovich y gobernar como Stalin.”
Es el hombre que tiene el control.
La idea de que puedes jugar con el factor Medvedev para equilibrar a Putin es una ilusión peligrosa.
No hay división de poder entre los dos hombres.
El primero está preparando el camino para el retorno al Kremlin del segundo en 2012.
En Rusia, el poder es dinero y el dinero es poder.
Lo que está en juego sencillamente es demasiado.
Francia no debería engañarse.
No hay inherentemente nada malo en vender armas a Rusia, pero al hacerlo simplemente se cae en el juego de los esfuerzos de Putin de reforzar la política de dominación de Rusia sobre “el exterior cercano.”
La venta de tales buques de guerra no influirá positivamente en el equilibrio de poder en Rusia, pero sí afectará el equilibrio regional de poder –en favor de Rusia.
Lo que es claro es que cualquier ambición de definir una política europea de energía y seguridad común hacia Rusia está desapareciendo lentamente.
De Berlín a París, y de París a Roma, los líderes europeos pueden en última instancia estar haciendo lo mismo, pero todos lo están haciendo separadamente como competidores para ganar el favor de Rusia en lugar de hacerlo como socios dentro de la supuestamente muy integrada Unión.
Moscú – A menudo los occidentales ven la política rusa en términos de una lucha de alto nivel entre liberales y conservadores: Ligachev y Yakovlev bajo Gorbachev, reformistas y nacionalistas bajo Yeltsin,siloviki y liberales económicos bajo Putin.
Además, ven a Rusia en términos de una tradición en la cual cada nuevo zar repudia en parte el legado de su predecesor, creando un deshielo político al comienzo del nuevo reinado.
El mejor ejemplo es la desestalinización emprendida por Kruschev.
Ambos métodos se utilizaron para describir la relación Putin-Medvedev con el fin de comprender su naturaleza y dinámica, y lo que implica para Rusia.
Sin embargo, los observadores siguen confundidos.
Descalificar a Medvedev como un mero títere de Putin, un puente constitucional entre el segundo y un tercer mandato presidencial de Putin sería injusto y erróneo.
El tercer presidente de Rusia tiene un papel más amplio y una función clara.
A la inversa, presentar a Putin como &quot;un hombre del pasado&quot; y a Medvedev como &quot;una esperanza para el futuro&quot; exagera las diferencias entre ellos y pasa por alto los factores más importantes que los unen.
Se necesita un mejor modelo analítico.
A pesar de toda la aparente frescura de los últimos pronunciamientos de Medvedev, entre ellos su ahora famoso artículo “¡Vamos, Rusia!” –un llamado a la modernización y el liberalismo-, toma mucho prestado del vocabulario de Putin del año 2000.
Esto sugiere que el tema de la modernización, que tuvo un bajo perfil durante los años de los altos precios del petróleo, está de vuelta en el Kremlin.
En 2008 se instaló a Medvedev en el Kremlin como parte del “plan Putin&quot;, cuya parte fundamental se conoció como “Estrategia 2020”, un plan para la diversificación y el crecimiento económico continuo.
La crisis acaecida entre tanto sólo hizo que el Kremlin modificara y afinara su plan.
Y Medvedev es un agente fundamental para su ejecución.
Putin escogió a Medvedev cuidadosamente y no sólo por su incuestionable lealtad, con todo lo importante que ella pueda ser, Entre otras cosas, Putin es un apasionado nacionalista que desea que Rusia tenga éxito en un mundo de potencias que compiten entre si.
Ciertamente es un conservador, pero también es un modernizador autoproclamado.
Como tal, se lo podría comparar con Pyotr Stolypin, otro primer ministro conservador conocido por pedir 20 años de paz y tranquilidad -principalmente de liberales y revolucionarios- para transformar Rusia.
No tuvo la oportunidad (un revolucionario lo asesinó en 1911) ni tampoco la tuvo Rusia, cuya participación en la Primera Guerra Mundial llevó directamente al colapso de la monarquía y a la revolución bolchevique.
Putin quiere terminar el trabajo, y hay muchas cosas que van a su favor.
Esel zar.
Tiene dinero –el presupuesto del gobierno y las fortunas de los oligarcas- y el poder coercitivo de un estado firmemente en sus manos.
Es el árbitro en las altas esferas y el solucionador de conflictos sociales en la base.
Su recurso más precioso es su popularidad personal, teñida de aquiescencia a su régimen autoritario.
Sin embargo, nada de esto basta.
El 75% de los rusos que conforman la mayoría de Putin son esencialmente pasivos y buscan sólo la preservación de un estado paternalista.
Putin puede apoyarse en ellos, pero no puede utilizarlos como impulso.
Los mejores y los más brillantes no se cuentan entre ellos.
Y aquí entra Medvedev.
Si imagen de cibernavegante, compasivo y generalmente liberal, ayuda a reclutar para el plan un grupo de votantes crucial que está más allá del alcance de Putin.
Que el plan funcione es otro asunto.
La modernización conservadora es una apuesta incierta.
Para modernizar Rusia, hay que romper el nudo gordiano de la corrupción, establecer formas de rendición de responsabilidades y garantizar la libertad de expresión.
En cierto punto, Putin y Medvedev tendrán que tomar una decisión entre dar prioridad a la supervivencia del sistema actual y aceptar la constante marginación de Rusia, o comenzar a airear el sistema, poniendo en riesgo su propia supervivencia.
Considerando el peso de los factores geopolíticos en la toma de decisiones en Rusia, es difícil predecir el camino por el que optarán.
Putin no es ningún Rey Lear.
Comprende lo que son el liderazgo y el control, y no tiene planes de jubilarse.
Sin embargo, Medvedev, que hoy está en la palestra, es más un socio minoritario que un simple vendedor.
Su estatura e influencia todavía pueden aumentar, y quizás llegue a heredar la tienda.
Una cosa es clara, en todo caso: no le gustan la carne cruda ni el sabor de la sangre.
Es probable, en consecuencia, que el pacto de gobierno de Putin con Medvedev -su gran creación- siga vigente.
Se necesitan el uno al otro.
El problema real no es si los ruidos que hagan Putin y Medvedev sugieran divergencias reales y una potencial rivalidad, sino si hay luz de día al final del experimento.
O, en otras palabras, si escogen la modernización o la marginación.
MOSCÚ: El hundimiento del submarino Kursk y la muerte de toda su tripulación, ¿hundirá también la revolución de Putin?
Hasta ahora, el poder del Presidente Putin había sido único en la historia de Rusia: se basaba en su gran popularidad, y estaba legitimado por el voto.
Podía acobardar a los oligarcas del país hasta la sumisión y hacer que la cámara alta de la Duma se plegara a su voluntad porque su popularidad era universal y los demás elementos del gobierno, desprestigiados en su mayor parte, lo sabían.
Sin embargo, el manejo que dio a la crisis del Kursk dañó ese mandato democrático porque Putin se vio tan desdeñoso de la vida humana como todos sus predecesores en el Kremlin.
El éxito que tenga en recuperarse determinará si la revolución de Putin sigue siendo democrática o si regresará a la autocracia para alcanzar sus metas.
No tengo duda de que Putin encontrará gente a quién culpar por no haber buscado ayuda del exterior para el Kursk a tiempo.
De hecho, la crisis del Kursk podría ofrecerle la oportunidad de hacer una limpieza más profunda en las fuerzas armadas.
Las primeras pruebas para su capacidad para recuperarse se encuentran en las próximas elecciones regionales que se llevarán a cabo en toda Rusia.
Entre octubre y diciembre, más del 40% de las gubernaturas de nuestro país habrán de disputarse.
Dado que la recuperación de la autoridad de Moscú sobre el país es pieza central de la plataforma del presidente, necesita reparar su popularidad con urgencia.
Aunque las reformas de Putin a la cámara alta de la Duma han conseguido quitarle a los gobernadores su excesiva concentración de poder y su inmunidad parlamentaria, las gubernaturas conservan poderes amplios en sus regiones.
Pocos pueden capturar la escena nacional o desairar al Kremlin, como lo hacían durante la era de Yeltsin, pero su poder es real y controlarlos no va a resultar fácil.
El dominio de Putin ya ha cambiado la forma en la que se conducirán las campañas.
Ahora, el dinero es menos importante incluso que hace un año.
Lo que interesa es controlar el poder administrativo, y el nombramiento de prefectos presidenciales a lo largo de Rusia le da al Kremlin un fuerte apoyo para dirigir la administración estatal.
Puesto que las campañas serán más baratas, a los gobernadores les costrará trabajo comprar su reelección, porque sus contrarios podrán montar una oposición creíble.
Incluso si un gobernador quisiera comprar una elección, las fuentes de financiamiento para las campañas se están secando.
Putin ha atemorizado a los oligarcas, que en el pasado buscaron vínculos cercanos con los mandatarios locales con la esperanza de obtener su ayuda para hacerse del control de fábricas, minas y otros bienes.
De hecho, el “mensaje” directo que el Presidente les ha enviado es claro: no se metan en la política.
Pero si los hombres más ricos de Rusia consideran que el Presidente está seriamente dañado, podrían regresar a la política y financiar a sus oponentes regionales.
No obstante, aunque debilitado, Putin está recibiendo los beneficios de una economía que ha cambiado.
Apenas el 17.9% de los electores potenciales consideran la situación del país “catastrófica”, una proporción mucho menor que en cualquier momento después del fin del comunismo; sólo 15.6% afirman que viven por debajo de la línea de pobreza.
Las voces de protesta están disminuyendo.
Más aún, el crecimiento económico se ve por todas partes.
En algunos lugares, como la región de Chelyabinsk por ejemplo, aumentó un impresionante 25% en un año.
Este “milagro económico” ha permitido que algunas regiones se hayan puesto al corriente en el pago de pensiones y salarios atrasados.
Está en juego un factor democrático de “sentirse bien”.
En esto, Putin ha conseguido algo único en la historia rusa: La gente está satisfecha con los logros económicos de su gobierno no debido a la propaganda, sino a que sus vidas están mejorando visiblemente.
Esto significa que la gran batalla entre comunistas y reformadores democráticos que caracterizó a todas las elecciones desde 1991 es cosa del pasado.
A la gente no le importa nada la ideología.
Lo que les interesa son los precios, las oportunidades de trabajo, la salud y la educación.
Quieren un gobierno que refleje sus valores humanos, como lo pone de manifiesto la respuesta a la crisis del Kursk.
Las quejas sobre las restricciones a la libertad de prensa o a la libertad económica, tan populares en Moscú, no tienen gran resonancia en las provincias.
Por ello, aun si Putin se ve debilitado, el Kremlin puede confiar en que se deshará de los famosos “Gobernadores Rojos” de Bryansk, Volgogrado y Voronezh a través del funcionamiento normal de la democracia; esto es, si el Kremlin se asegura de que las votaciones en esas regiones sean relativamente honestas.
Lo mismo se aplica para regiones que tienen gobernadores conocidos pero voluntariosos, como Kursk, con el gobernador Rutskoi (que encabezó el golpe en contra de Yeltsin en octubre de 1993) y Kaliningrad con su corrupto gobernador Gorbenko.
Pero en aquellas regiones encabezadas por políticos fuertes –Astrakán, Chelyabinsk, Krasnodar y Stavropol, por ejemplo—el daño que ha sufrido Putin en la última semana disminuye sus posibilidades de sacar del poder a los líderes opositores.
Hay en esto algo vagamente tranquilizador.
Parece que ahora el poder presidencial depende del apoyo popular y, ¿acaso la democracia no se trata de contar con la aprobación de los gobernados?
Si este resulta ser el caso, tal vez los marinos del Kursk no habrán muerto en vano.
La corrupción no es exactamente un fenómeno nuevo en América Latina.
De hecho, los escándalos de corrupción han sido una característica del paisaje de la región desde tiempos inmemoriales.
De modo que, en principio, no hay nada que deba sorprender en el actual y casi interminable drama que tiene por protagonistas al Presidente de Brasil, Luis Ignacio "Lula" da Silva, su organización política (el Partido de los Trabajadores, PT) y gran parte de la elite política del país.
No obstante, este escándalo, a diferencia de muchos otros antes de él, ocurre en un ambiente democrático consolidado, y en la izquierda.
Por supuesto, nunca ha habido razones para esperar que la izquierda sea más honesta que el resto. Es cierto que los movimientos y líderes socialistas, comunistas o castristas de América Latina tradicionalmente han denunciado los sobornos, el tráfico de influencias y los monumentales robos de los gobiernos de dictaduras tradicionales de derecha o incluso regímenes constitucionales centristas.
También es innegable que la izquierda, habiendo estado muy pocas veces en el poder, ha tenido menos oportunidades de meter mano a los tesoros nacionales para una finalidad u otra.
Siempre es más fácil ser honesto cuando se está en la oposición, aunque también siempre ha sido más peligroso, algunas veces de manera fatal, estar fuera del poder o del favor de los poderosos en América Latina.
Sin embargo, a medida que la izquierda latinoamericana logra acceder a más gobiernos -hoy en Brasil, Chile, Venezuela, Uruguay, parcialmente en Argentina, y quizás México, Bolivia y Nicaragua en un futuro próximo-, no hay razones para pensar que sea inmune a los eternos males de la región.
Claramente, la izquierda brasileña, como sus contrapartes venezolana, uruguaya, mexicana y boliviana, no ha sido vacunada contra la corrupción.
Si la izquierda de Chile parece ser un tanto impermeable a esta tendencia, eso tiene que ver mucho más con la historia y cultura del país que con sus partidos socialistas.
Por tanto, no sorprenden demasiado las acusaciones -y hechos- sobre las flagrantes violaciones del PT a las leyes de financiamiento de las campañas brasileñas, junto con sus aparentemente descarados intentos de comprar votos en el Congreso (algo no muy distinto a lo que ocurre en democracias más maduras).
Sólo una creencia ingenua en la honestidad intrínseca de la izquierda podría hacer pensar a alguien que un marco institucional totalmente disfuncional -en Brasil, en Argentina, en México- y una historia de lo que Octavio Paz llamaba una cultura patrimonial del estado podría no generar las mismas consecuencias en la izquierda que en la derecha y el centro.
Sin embargo, hay otra explicación para la tragedia de Lula.
Una cosa es que la corrupción prolifere y los sobornos se generalicen en todo un gobierno a la sombra de una dictadura y un régimen autoritario.
(No hay manera de saber realmente cuán corruptos fueron o son los regímenes de izquierda en Cuba, Nicaragua o Venezuela).
Un asunto muy diferente es que esto ocurra en un ambiente radicalmente distinto, en el que la transparencia, la libertad de prensa, un Congreso independiente y una vibrante sociedad civil están bien asentados, como ocurre hoy en Brasil, México o Chile.
La paradoja del actual escándalo de corrupción en Brasil, y de la corrupción generalizada de la izquierda mexicana en la Ciudad de México, es que la llegada de la democracia, que ha quitado el velo de la corrupción, la ha documentado y ha centrado la atención en ella, es en gran medida un producto de la lucha de la izquierda a lo largo de las últimas dos décadas en ambos países.
Sin la izquierda, es poco probable que la democracia hubiera llegado tan rápido, o que se hubiera arraigado tan sólidamente como parece ser el caso en la actualidad.
No obstante, la izquierda parece no haberse percatado de que la democracia y la transparencia se aplican a ella tanto como a la derecha o a cualquier otro.
¿Sobrevivirá Lula a la marea de acusaciones y revelaciones que plagan su gobierno hoy en día?
¿Será elegido el año próximo como presidente de México el ex alcalde de la Ciudad de México, Andrés Manuel López Obrador, a pesar de la escandalosa corrupción que caracterizó su administración de la ciudad más poblada del planeta?
Las respuestas dependen principalmente de la extensión del escándalo y los hechos, pero también en la actitud un poco harta de muchos latinoamericanos frente a las acusaciones de corrupción: todos lo hacen, y la izquierda no es peor que los demás.
Cabe esperar que Lula pueda sobrevivir sin tener que apoyarse en un cinismo así.
Sin embargo, los mexicanos han sido advertidos debidamente sobre cómo López Obrador administrará el país en caso de que sea electo para suceder a Vicente Fox como presidente: del mismo modo como gobernó su capital.
DALIAN, CHINA – La semana pasada, una empresa llamada Complete Genomics anunció 10 nuevos clientes para su servicio de secuenciación del genoma.
El precio no se especificó, pero la compañía dijo que su objetivo es ofrecer el servicio por 5.000 dólares de aquí a un año.
Lo que me llamó la atención no fue el anuncio en sí, sino el nombre del CEO: Cliff Reid. Cuando yo lo conocí en los años 1980, era el CEO de una empresa de búsqueda de texto llamada Verity.
La conexión me sorprendió casi de inmediato.
Los genes son, en un sentido, el lenguaje de instrucción para crear seres humanos (o cualquier otra cosa viviente).
Y el lenguaje son símbolos que interactúan para crear significado.
Y, sí, por supuesto, era el mismo Cliff Reid que conocí a fines de los años 1980.
Lo que Complete Genomics está haciendo con los 91 millones de dólares que lleva recaudados hasta el momento es emocionante.
Ha creado una fábrica de secuenciación del genoma y piensa construir varias más en los próximos años.
Muchas instalaciones de investigación académica y comercial quieren una, al igual que varios países.
Lo que encuentro interesante son las implicancias.
Ahora mismo, un genoma es similar a una novela escrita en un idioma desconocido.
Existe una gran cantidad de información allí, pero no podemos entenderla.
Imaginemos obtener una copia de La guerra y la paz de Tolstoi en ruso y, suponiendo que no podemos leer ruso, intentar entender la historia.
Imposible.
Es una situación muy similar a la de entender el lenguaje natural en el momento en que Reid se sumó a Verity.
Por otro lado, hemos empezado a reconocer algunas palabras -variantes genéticas específicas- que parecen corresponder a ciertos incidentes en la historia.
En el caso de la genética, esos incidentes son enfermedades y malestares.
Y de la misma manera que hacen falta varios individuos para causar un incidente, suelen hacer falta varias variaciones genéticas, además de factores ambientales, para causar una enfermedad.
Los genes suelen trabajar juntos, a veces ayudados por factores como la dieta o el comportamiento de una persona, para causar un malestar.
Existen dos desafíos clave en la genómica.
Uno consiste simplemente en detectar los genes, solos o en combinación, que parecen derivar en determinadas enfermedades.
Eso por sí sólo puede resultar útil.
Con suficientes datos, podemos determinar que la misma ampquot;enfermedadampquot; es, de hecho, una variedad de diferentes trastornos, algunos susceptibles a determinados tratamientos conocidos y algunos susceptibles a otros o simplemente incurables.
Para esto, la simple correlación es suficiente.
Las personas con cáncer de mama derivado del gen BRCA obtienen buenos resultados con un tratamiento con herceptina, mientras que aquellas personas con otros tipos de cáncer de mama, no.
No sabemos por qué, pero la correlación es clara.
El segundo desafío consiste en entender de qué manera los genes interactúan entre sí o con otros factores para producir la enfermedad, lo que debería permitir el desarrollo de nuevas medidas preventivas o tratamientos basados en los detalles de cómo empieza el trastorno y cómo progresa.
Eso, por supuesto, es mucho más interesante -y más difícil de lograr-.
En un sentido, es la diferencia entre emparentar palabras y entender un texto.
De manera que no sorprende que Reid haya encontrado un papel que ejercer en este nuevo mercado.
Complete Genomics y sus competidores están por crear cantidades gigantescas de datos.
La ventaja de CGI no consiste exclusivamente en secuenciar los genomas a bajo costo, sino también depurar los datos en listas de variaciones.
En otras palabras, en gran parte de la investigación, los interrogantes no giran alrededor de un genoma entero, sino de las diferencias relevantes del genoma de algún individuo con respecto a la norma.
Existen diferencias comunes, como las diferencias entre los ojos azules y los ojos marrones, o incluso entre la gente con tendencia a tener el mal de Crohn y aquellas personas que improbablemente lo tengan.
Luego existen diferencias que resultan simplemente de un gen ampquot;rotoampquot;, que no es una variante sino simplemente un error.
La mayoría de estos genes son inofensivos; los verdaderamente nocivos no sobreviven lo suficiente como para manifestarse.
La tarea de los investigadores es encontrarle significado a todos estos datos.
Estamos apenas en el comienzo de este proceso, que llevará muchos años.
Mientras algunos investigadores buscan correlaciones estadísticas, otros estudian de qué manera interactúan los genes individuales.
Para todos ellos, el acceso a las secuencias del genoma es importante.
Pero los genomas significan poco sin las correspondientes historias clínicas, de la misma manera que la novela rusa -en cualquier idioma- significa poco sin el conocimiento correspondiente de la historia rusa.
Para obtener esa historia clínica, hace falta el consentimiento de los individuos cuyos genomas se están secuenciando.
También existe una buena dosis de procesamiento de datos para que las historias clínicas puedan usarse.
Gran parte de la información simplemente no está registrada.
Y otra buena parte todavía está en papel, o en imágenes escaneadas, registros de compañías de seguro y transacciones farmacéuticas.
Existe un idioma estándar para representar las enfermedades, pero en muchos casos las historias clínicas que contienen este idioma podrían estar ocultas debajo de algún colchón.
El movimiento actual en muchos países desarrollados hacia historias clínicas electrónicas mejorará la atención médica de manera directa, pero también conducirá a una liquidez de información muy mejorada para ayudar en la investigación genética y médica.
Ahora tenemos la capacidad de secuenciar genomas a costos cada vez más bajos, y lentamente estamos logrando que la correspondiente información médica se pueda leer en una computadora.
Empresas como Complete Genomics están desarrollando programas que puedan procesar la información.
Todavía existe, por supuesto, una enorme cantidad de datos por recavar y procesar, y grandes cantidades de investigación y descubrimientos por suceder.
Pero es difícil no ser optimista respecto de nuestro creciente conocimiento médico.
El desafío de aquí a cinco años será transformar todo ese conocimiento en práctica a través de mejores medidas preventivas, mejores medicamentos y mejor atención  médica.
PRINCETON – Los movimientos de protesta que han estallado en todo Occidente, desde Chile hasta Alemania, han permanecido curiosamente indefinidos y no se han analizado.
Algunos hablan de ellos como de la mayor movilización mundial desde 1968, cuando los enragés de países muy diferentes se fundieron en torno a preocupaciones similares, pero otros insisten en que no hay nada nuevo.
El experto búlgaro en ciencia política Ivan Krastev, por ejemplo, ha afirmado que lo que en realidad estamos experimentando es un 1968 “a la inversa”.
“Entonces los estudiantes en las calles de Europa”, dice, “expresaron su deseo de vivir en un mundo diferente del de sus padres.
Ahora los estudiantes están en las calles para expresar su deseo de vivir en el mundo de sus padres”.
Los movimientos carecen aún de nombre y de una interpretación clara, pero la forma como se califiquen a sí mismos –y como los califiquen los analistas – será determinante para la dirección que adopten.
Semejante autocomprensión debería influir también en cómo los ciudadanos en general deberían responder a dichos movimientos.
Sobre mil novecientos sesenta y ocho se ha teorizado demasiado.
Los dirigentes estudiantiles no cesaban –o al menos eso recuerda la mayoría de la gente– de producir manifiestos enrevesados que combinaban el marxismo, el psicoanálisis y teorías sobre las luchas de liberación del Tercer Mundo.
Lo que se olvida con facilidad es que incluso los dirigentes de entonces más aficionados a la teoría entendieron que en última instancia los movimientos de protesta que contribuyeron a caracterizar 1968 no procedían de debates en aulas de seminarios.
El dirigente alemán Rudi Dutschke, por ejemplo, insistió en que lo que impulsaba el movimiento era una “repugnancia existencial” y una rabia provocada por la guerra de Vietnam en particular.
Muchos de los supuestos “teóricos” mismos declararon que los enragés debían abandonar los libros de texto revolucionarios y “problematizar en la práctica” las estrategias radicales heredadas.
Dicho de modo más sencillo: debían ir creándolas sobre la marcha.
En ese sentido, las protestas de 1968 y las de hoy no son tan diferentes como afirman algunos observadores.
No hay un manual político, pero hay acontecimientos e incluso libros que inspiraron la indignación: Los condenados de la Tierra de Frantz Fanon, en el decenio de 1960, y, en la actualidad, el inesperado éxito editorial Indignez-vous del ex luchador de la Resistencia francesa Stéphane Hessel, de 93 años.
Como han señalado en tono de burla los críticos, el librito de Hessel a veces parece más un llamamiento en pro de un deseo en el aire, casi arbitrario, de verse agitado por algo, casi cualquier cosa, en realidad, con tal de que se pueda justificar de algún modo con el propio sentido subjetivo de justicia.
A ello contribuyó aún más que Hessel invocara nostálgicamente a Jean-Paul Sartre y el existencialismo y la “gran corriente de la Historia”, anhelos reflejados en una pancarta pintada a mano en Occupy Wall Street: “Anímate y haz algo”.
Resulta revelador que flanquearan dicha pancarta carteles a favor del filosofo anarquista de izquierdas Noam Chomsky y del político libertario de derechas Ron Paul.
Aun así, pese a las deficiencias teóricas del tratado de Hessel, “indignación” ha pasado a ser la consigna para los movimientos de Francia, España y de otros países.
Y a este respecto el lenguaje tiene su importancia: “indignación” sugiere que algunos protagonistas sociales –un gobierno o las minorías selectas en general– han violado normas compartidas o acuerdos morales.
Ésa es literalmente la interpretación “reaccionaria” de dichos movimientos: están animados por la sensación de que se ha violado el contrato social y las minorías selectas deben volver al status quo anterior a las políticas que en última instancia propiciaron la crisis.
De ser así, la gente que ha salido a las calles de Madrid, Atenas y Nueva York no están manifestándose tanto contra quienes ocupan el poder –exceptuados algunos anarquistas– cuanto para que quienes ocupan el poder se avergüencen por haber renegado de unos compromisos supuestamente compartidos.
La indignación es diferente de la exasperación, sentimiento que en última instancia es ciego y no está necesariamente relacionado con suposición alguna de compartir compromisos con aquellos contra los que va dirigido.
Ésa es también, hasta cierto punto, la historia de 1968: la repugnancia justificada propició la exasperación, pero, al encauzarse mediante una teorización revolucionaria carente del menor realismo, también propició el fariseísmo y, en última instancia, la elaboración de justificaciones de la violencia física por parte de las facciones radicales.
En esa situación, las minorías que se arrogan un poder llegan a hablar en nombre de mayorías imaginarias, lo que constituye una forma de populismo y, como todos los populismos, movido por las emociones y no las normas, por no hablar de las razones, o simplemente todo acaba en disturbios.
La distinción entre indignación y exasperación podría parecer una nimiedad, pero las enseñanzas que las minorías selectas vayan a aprender –y está claro que quieren aprovechar las protestas para obtener ventajas electorales– dependerán en parte de cómo se caracterice a esos movimientos y cómo se conciban ellos a sí mismos.
A ese respecto los manifestantes han permanecido curiosamente mudos: aún no han articulado exigencias amplias ni una idea de lo que una sociedad diferente o una “democracia real”, expresión propia del movimiento español, debería ser.
Si los movimientos de protesta actuales están basados en una indignación justificada, la falta de exigencias concretas no debería ser un problema: aún se pueden dar ampliamente por sentadas unas normas compartidas (y las políticas que de ellas se desprenderían), pero, si lo que los mueve es la rabia, una falta de fines claros podría producir simplemente más ira y frustración, que, a su vez, podrían propiciar la violencia física y algún tipo de nihilismo político.
Eso significa también que las minorías políticas selectas deben intentar entender el mensaje de la indignación y asimilarlo y no adular a los irritados (y las políticas consiguientes) para obtener una ventaja electoral.
No es sólo ridículo, sino también totalmente irresponsable, por ejemplo, que el intelectual del Partido Laborista británico Maurice Glasman se sienta obligado ahora a revelar la “vena de insurgente irritado”, hasta ahora oculta, del dirigente del partido Ed Miliband.
Las minorías selectas –y los conciudadanos de los manifestantes– deben responder consciente y creativamente ante la indignación moral, entender que se trata en última instancia de una afirmación de la democracia liberal y no de una revolución sin cuartel, por no hablar de nihilismo, y deben procurar calmar la ira y apaciguar la exasperación, que puede ser una grave amenaza para la democracia liberal.
BONN – Agricultores en toda Africa están actualmente involucrados en una lucha desigual contra una mosca pestilente de la fruta cuyo hogar natural está en Asia.
La mosca, detectada por primera vez en 2004 en Mombasa en la costa de Kenia, desde entonces hizo estragos en todo el continente, diezmando los mangos y otros cultivos y devastando subsistencias.
En un esfuerzo por combatir a la mosca, un equipo del renombrado instituto ICIPE en el este de Africa recientemente se dirigió a Sri Lanka en busca de un predador natural.
Los investigadores ya han detectado uno que, después de un cuidadoso análisis, fue considerado seguro como para ser lanzado en el contexto de Africa y, aparentemente, con posibilidades de derrotar al invasor inoportuno.
Sin embargo, este trabajo pionero hoy está en suspenso, al igual que las esperanzas de millones de agricultores que aguardan una respuesta efectiva y amigable con el medio ambiente para la crisis.
Países de Asia -por cierto, países de todo el mundo en desarrollo- no están exportando sus recursos genéticos, abundantes y económicamente importantes.
La Convención sobre Diversidad Biológica (CDB), firmada en 1992, prometió un régimen internacional sobre Acceso y Participación en los Beneficios (APB) de los recursos genéticos.
Esto les permitiría a los investigadores y a las empresas acceder al tesoro genético del mundo en desarrollo a cambio de una participación en las ganancias de los productos que luego se desarrollen.
Sin embargo, la implementación del régimen APB ha resultado esquiva y, a falta de un acuerdo internacional, el acceso ha sido cada vez menor y, en consecuencia, la participación en los beneficios se redujo en los últimos cinco años.
Esto implica pérdidas económicas, ambientales y sociales potencialmente inmensas tanto para el mundo desarrollado como en desarrollo.
Estas pérdidas incluyen oportunidades desaprovechadas de avances en productos farmacéuticos, alimentos y materiales y procesos de raíz biológica, así como controladores de pestes biológicos como el prometedor ejemplar aislado por el ICIPE.
Entre las pérdidas también cuenta la imposibilidad de conservar la menguante vida silvestre y los ecosistemas en rápida degradación en el mundo, que valen billones de dólares en términos de servicios vitales.
Un régimen APB diseñado de manera inteligente les ofrece a los países más pobres -que poseen el mayor porcentaje de los recursos genéticos que todavía existen en el mundo- la posibilidad de empezar a cobrar de forma apropiada por mantenerlos.
También podría desempeñar un papel importante a la hora de cumplir con los Objetivos de Desarrollo del Milenio de las Naciones Unidas, que incluyen reducir la pobreza a la mitad para 2015.
A partir del 20-30 de mayo, los gobiernos de más de 190 países y alrededor de 6.000 delegados se reunirán en Bonn, Alemania, para el Noveno Encuentro de las Partes de la CDB.
Los gobiernos han fijado sus posturas en materia de asegurar un régimen APB para 2010, que también es la fecha límite, según se acordó en la Cumbre Mundial sobre Desarrollo Sustentable en 2002, para reducir sustancialmente la tasa de pérdida de biodiversidad.
Pero se necesita urgentemente una acción acelerada en muchos otros frentes amplios vinculados con la biodiversidad.
De hecho, según la Perspectiva del Medio Ambiente Global-4 del Programa de las Naciones Unidas para el Medio Ambiente, el mundo actualmente está experimentando una sexta ola de extinciones, desatada en gran parte por nuestra imposibilidad de gestionar los activos naturales.
El 30% de las poblaciones de peces globales ha colapsado, un incremento con respecto al 15% aproximadamente en 1987, y la proporción de poblaciones de peces clasificadas como sobreutilizadas se duplicó, a alrededor del 40%.

Las poblaciones de vertebrados de agua dulce decayeron en promedio aproximadamente el 50% desde 1987, mientras que las poblaciones de especies terrestres y marinas se redujeron en alrededor del 30%. En el Caribe, más del 60% de los arrecifes de coral están amenazados por el sedimento, la contaminación y la pesca excesiva. Desde fines de la Segunda Guerra Mundial, más tierras se han convertido al uso agrícola que en los dos siglos anteriores. Cada año, se destruyen 13 millones de hectáreas de bosques tropicales, que contienen hasta el 80% de la biodiversidad del planeta. Se destruyó aproximadamente el 35% de los manglares en los últimos 20 años. Sin embargo, junto con estos datos que abruman, en el mundo también abunda la gestión lúcida e inteligente.

Por cierto, las áreas protegidas hoy abarcan más del 12% de la superficie de la Tierra, aunque la creación de reservas marinas sigue siendo penosamente baja.
Por ejemplo, Paraguay, que hasta 2004 tenía una de las tasas más altas de deforestación del mundo, ha reducido los índices en su región del este en un 85%.
Y en Fiji, las zonas de pesca prohibida y una mejor gestión de las áreas marinas hicieron aumentar la cantidad de especies como las langostas de manglares en un 250% anual.
Asimismo, se han recuperado los pantanos de Irak y se han preservado las variedades locales de trigo en Jordania y Siria.
No obstante, a pesar de estas señales de progreso, no estamos logrando confrontar la magnitud del desafío, en especial en la traducción de acuerdos globales en legislación y acción a nivel nacional y regional.
Hace seis meses, en Bali, el mundo logró un avance sobre cambio climático, y tanto los países desarrollados como en desarrollo se embarcaron en una Hoja de Ruta hacia un nuevo régimen climático para 2012.
Debemos comprometernos de la misma manera en revertir la tasa de pérdida de biodiversidad.
La Conferencia de Biodiversidad de Bonn representa una oportunidad ideal para alcanzar un cambio radical, inclusive en APB.
Todos nosotros, no sólo los cultivadores de frutas del Africa, en definitiva dependemos del botín de la naturaleza para nuestra prosperidad –en realidad, para nuestra supervivencia misma.
Cuando Tony Blair, tras haber retrasado su marcha casi hasta la irracionalidad, ceda por fin su cargo de Primer Ministro este mes, será para alivio general no sólo del público británico en conjunto, sino también de una mayoría abrumadora de su propio partido.
Después de tres legislaturas en el cargo, no podía ser de otro modo.
Pese al tópico, el poder sí que corrompe y la última época de Blair, como la de Margaret Thatcher antes que él, ha constituido un espectáculo sórdido.
La paradoja es que, para ser un hombre que ha ejercido tanto poder durante tanto tiempo, no está claro qué legado dejará –si es que deja alguno- en su país.
El blairismo fue un estado de ánimo, un estilo, pero no representó esencialmente una ruptura radical con el legado thatcherita, que el &quot;nuevo laborismo&quot; volvió a embalar tan hábilmente y –seamos justos– siempre administró más humanamente que la Dama de Hierro.
La política exterior es otra historia.
Sea cual fuere la opinión que tengamos de él, en los asuntos internacionales Blair ha sido un dirigente importante.
De hecho, podemos decir sin miedo a equivocarnos que ha sido el principal encargado de formular y propagar con éxito la doctrina de la &quot;intervención humanitaria&quot;.
Esa idea atrajo a gran parte de la minoría selecta del mundo desarrollado a lo largo del decenio de 1990 y brindó el fundamento moral para las principales intervenciones militares occidentales del período posterior a la guerra fría, de Bosnia al Iraq.
En vista de lo catastrófica que ha resultado la invasión del Iraq, resulta difícil recordar incluso la época en que las intervenciones por razones morales –ya fueran para frustrar a un dictador, como en el caso de las guerras balcánicas, o para poner fin a la crueldad anárquica, como en el caso de la intervención británica en Sierra Leona- parecían un gran avance en los asuntos internacionales.
Los poderosos ya no se cruzarían de brazos, mientras carniceros como Slobodan Milosevic o Foday Sankoh cometían matanzas entre su propio pueblo.
Actualmente, &quot;intervención humanitaria&quot; ha pasado a ser una expresión obscena para muchos de los que en tiempos creyeron en ellas.
Sólo los neoconservadores americanos, agradecidos, lógicamente, de que se erigiera en adalid de la guerra del Iraq y por su capacidad para defenderla coherente y elocuentemente (a diferencia del Presidente Bush, que no es apto para hacerlo en esos dos sentidos) lamentan que se marche Blair, pero lo que puede quedar desdibujado es el gran número de quienes creyeron en ellas.
Blair sigue creyendo en ellas.
En una entrevista reciente, respondió a la pregunta sobre la esencia de su política exterior con dos palabras: &quot;intervencionismo liberal&quot;.
El mundo puede haber cambiado, escarmentado al haber comprendido que quienes intervienen, aun cuando lo hagan en nombre de los derechos humanos, pueden ser tan bárbaros como dictadores de pacotilla, pero Blair no va a cambiar, al parecer.
Lo que brillantemente se dijo de Thatcher –&quot;no está por el cambio la señora&quot;- se puede decir también de él.
Para ser justos con Blair, hemos de decir que no se trata de simple terquedad, como parece serlo en el caso de Bush y sus actuales y anteriores lacayos, Donald Rumsfeld, Paul Wolfowitz y, naturalmente, el Vicepresidente Dick Cheney.
Para Blair, hay una unidad moral entre las intervenciones en Kosovo y en el Iraq, pues presenta las dos como ejemplos de la idea –propia de la era post-Westfalia– de que los Estados poderosos están destinados a defender a las comunidades que sufren en todo el mundo, incluso por medios militares.
A la acusación de que esa idea es, en realidad, una puesta al día para el mundo posterior a la guerra fría del anticuado imperialismo liberal, Blair ha respondido coherentemente que lo que pidió para Kosovo, Sierra Leona y el Iraq eran guerras de &quot;valores, no de intereses&quot;.
En sus momentos más malhumorados, ha preguntado por qué tantos de los que no vieron inconveniente en que la OTAN socavara la posición de Milosevic se opusieron rotundamente al derrocamiento de Sadam Husein.
En realidad, la respuesta es muy sencilla.
La visión por parte de Blair de las guerras de valores y no de intereses ha llegado a parecerse cada vez más a un pabellón moral de conveniencia... similar, en cierto modo, a la utilización de los derechos humanos por los gobiernos del mundo rico para justificar su continuo dominio en instituciones como el Banco Mundial y el FMI.
El hecho de que ahora la OTAN considere que su zona de operaciones se extiende legítimamente hasta el Hindukush ha dado que pensar incluso a muchos que en otro tiempo creyeron tan fervientemente como Blair en las intervenciones humanitarias.
Naturalmente, Blair no se considera un nuevo imperialista.
Al contrario, como con frecuencia ha dicho con toda claridad, considera inmorales a sus críticos por no apoyar las intervenciones liberales, pero tampoco los colonialistas del siglo XIX se consideraban inmorales.
De hecho, tal vez el más grande conquistador imperial británico en África, Cecil Rhodes, definió en cierta ocasión el imperialismo como &quot;filantropía más un 5 por ciento&quot;.
Para que aprendan Dick Cheney y Halliburton.
Indudablemente, aprenderemos más sobre las justificaciones de Blair para lo que hizo y más formulaciones de su credo intervencionista, cuando pase al circuito de las conferencias y, en su momento, publique sus memorias.
Ahora bien, lo patético de su situación consiste en que ya nadie le escucha.
Blair es el último intervencionista.
Ni su sucesor, Gordon Brown, ni el de George W. Bush, quienquiera que resulte ser, podrá montar otra intervención similar a la de Kosovo, por no hablar de la del Iraq.
Quienes instan a que se haga una intervención militar en Darfur probablemente dirían que es lamentable, pero, mientras protestan irritados por la inacción de Occidente, deberían recordar por qué resulta imposible esa acción.
Al situar el intervencionismo liberal en el centro de su política exterior, Tony Blair la ha vuelto radioactiva: una imposibilidad para una generación por lo menos.
JERUSALÉN – Todos los viernes por la tarde durante más de un año, cientos de judíos israelíes se han reunido en una pequeña plaza polvorienta en el medio del este de Jerusalén árabe.
Allí también hay algunos palestinos, entre ellos un par de jóvenes que venden jugo de naranja fresco.
La gente se reúne allí, en el vecindario de Sheikh Jarrah, para protestar por el desalojo de familias palestinas de sus hogares para darles lugar a los colonos israelíes.
Estos desalojos son humillantes, a veces violentos, y amedrentan a otras familias palestinas –que corren peligro de perder sus hogares también-.
Los estudiantes israelíes fueron los primeros en organizar una protesta, conocida como Movimiento de Solidaridad Sheikh Jarrah.
A ellos se sumaron, entre otros, distinguidos profesores, famosos novelistas y un ex procurador general.
Al principio, la policía israelí utilizó la fuerza contra los manifestantes, aunque ese tipo de protestas son absolutamente legales en Israel.
Esto generó tan mala publicidad que la policía se retiró, aunque siguió bloqueando el camino para los nuevos asentamientos.
Lo único que los manifestantes pueden hacer es levantar pancartas, tocar tambores, cantar consignas y mostrar solidaridad con su presencia.
El contexto de los desalojos no es exactamente sencillo.
Algunos judíos efectivamente vivieron en el distrito antes de que fueran expulsados en la guerra de independencia israelí de 1948.
Muchos más palestinos fueron expulsados en el mismo momento de vecindarios en el oeste de Jerusalén, y encontraron nuevos hogares en zonas como Sheikh Jarrah, que pasó a estar bajo jurisdicción jordana hasta que los israelíes volvieron a tomar el este de Jerusalén en 1967.
Esta gente vivió básicamente en paz hasta hace unos pocos años, cuando los judíos empezaron a reclamar propiedades perdidas en 1948.
Los palestinos que podrían soñar con hacer reclamos similares sobre propiedades perdidas en el oeste de Jerusalén no pueden hacerlo.
Como se asentaron después de 1948 en “territorios enemigos”, como el Sheikh Jarrah jordano, la ley israelí les prohíbe reclamar cualquier propiedad perdida.
Algunas propiedades árabes en Jerusalén son compradas por empresarios u organizaciones judías.
Pero algunas, simplemente, son apropiadas.
A veces se presentan documentos, que se remontan al período otomano, pero su autenticidad y proveniencia muchas veces están en duda.
En cualquier caso, como sucede con frecuencia en Israel, los palestinos reciben un trato injusto.
Sheikh Jarrah dista de ser el peor caso.
Otros vecindarios palestinos en Jerusalén están separados del resto de la ciudad por el llamado “muro de seguridad” de Israel, lo que significa que sus habitantes no reciben los servicios municipales apropiados, a pesar de estar obligados a pagar impuestos.
La basura se apila en las calles.
El suministro de agua es errático.
Los niños ya no pueden ir a sus escuelas.
La gente pierde sus empleos.
Las cosas son aún peores en las ciudades palestinas más distantes, como Hebrón, donde los colonos israelíes muchas veces se comportan como pistoleros del Lejano Oeste, desacatando abiertamente las leyes de su propio país al ahuyentar a los palestinos podando sus árboles, envenenando su ganado y sometiéndolos a otras formas de tormento, que incluyen homicidios, que nunca reciben castigo.
Cuando los diplomáticos estadounidenses se quejaron por la intromisión forzosa de los colonos judíos en los vecindarios palestinos, el primer ministro israelí Benjamin Netanyahu respondió que Jerusalén no era un asentamiento, sino la capital de Israel.
Esto implica que los judíos pueden presionar para seguir avanzando sobre el este de Jerusalén, así como construir asentamientos en territorios palestinos alrededor de la ciudad, que Israel hoy reclama como parte de Jerusalén.
El máximo objetivo, al parecer, es que Jerusalén sea judía, comprándola, invocando reclamos históricos y, si fuera necesario, por la fuerza.
Este esfuerzo es tan sistemático, y está respaldado tan enérgicamente por el gobierno israelí, que parecen existir pocas perspectivas de que unos cientos de manifestantes, por más distinguidos que sean, logren frenarlo.
¿Todo es una pérdida de tiempo, entonces?
¿Es sólo un cóctel radical-elegante al aire libre?
Al menos un caballero palestino piensa que no.
Él vive a unas cuadras del lugar donde se reúnen los manifestantes.
“Si no fuera por ustedes”, dijo con una sonrisa alegre, “todos estaríamos condenados”.
Tal vez este hombre espere demasiado.
Pero la muestra de solidaridad judía sin duda hace que algunos palestinos se sientan menos solos.
Es más, a los palestinos les resulta más difícil manifestarse, porque corren el riesgo de perder sus preciosos permisos de residencia en Jerusalén.
Pero las protestas valen la pena por otra razón: son buenas para Israel.
Las protestas, o la resistencia civil, frente a la fuerza gubernamental, rara vez tienen resultados inmediatos y tangibles.
En las dictaduras, hasta pueden ser contraproducentes y derivar en represalias violentas.
Esto es especialmente válido para la resistencia violenta, que simplemente invita a una mayor violencia.
Israel no es una dictadura.
Por el contrario, es la única democracia en funcionamiento en Oriente Medio.
A pesar de toda la segregación, la discriminación y las tensiones étnicas y religiosas, Jerusalén también es una de las últimas ciudades verdaderamente diversas de Oriente Medio.
Quedan muy pocos judíos en Teherán, Damasco o El Cairo.
En cambio, la población árabe en Jerusalén es del 36% y está creciendo.
Israel también debe defenderse de mucha hostilidad árabe.
Pero la humillación sistemática de los palestinos, permitiendo que los colonos literalmente cometan homicidios, tiene un efecto viciado en la sociedad israelí.
Los ciudadanos se vuelven más indiferentes frente a la brutalidad aleatoria ejercida contra una minoría, y se acostumbran a ella.
Aún si la mayoría de los israelíes nunca vio un control policial, el muro de seguridad o los desalojos forzosos, el hábito de mirar hacia otra parte, sin querer saber, es una forma de corrupción.
Es por eso que las manifestaciones de los viernes a la tarde, por poco efecto que produzcan en el corto plazo, son esenciales.
La muestra de solidaridad hace que Israel sea un lugar más civilizado.
Mantiene viva una sensación de decencia, una esperanza de que una sociedad mejor es aún posible –para palestinos e israelíes por igual.
NUEVA YORK – Ahora que la presidencia de George W. Bush está a punto de terminar, ¿qué les ocurrirá a los neoconservadores?
Pocas veces en la historia de los Estados Unidos una pequeña cantidad intelectuales librescos había tenido tanta influencia sobre la política exterior como la de los neoconservadores bajo Bush y su vicepresidente, Dick Cheney, ninguno de los cuales es conocido por la profundidad de sus intereses intelectuales.
La mayoría de los presidentes esperan que sus periodos en el cargo adquieran alguna significación.
Los ataques terroristas del 11 de septiembre de 2001 dieron a los intelectuales neoconservadores la oportunidad de prestar su tipo de idealismo revolucionario a la aventura de Bush/Cheney.
Escribiendo para revistas como The Weekly Standard , y usando los púlpitos de los centros de expertos, o “think tanks”, como el American Enterprise Institute, los neoconservadores ofrecieron impulso intelectual a la invasión de Irak.
La lógica de la misión estadounidense de propagar la libertad por el orbe -lo que, se argumentaba, tenía sus raíces en la historia de EE.UU. desde los Padres Fundadores- exigía nada menos que eso.
Las objeciones de los aliados europeos y asiáticos se descartaron como reacciones anticuadas, poco imaginativas y cobardes al despertar de esa nueva era de democracia mundial, impulsada por el invencible poder militar estadounidense.
No habrá muchos que extrañen a los neoconservadores.
Hicieron su última jugada en la campaña electoral de John McCain, entre cuyos asesores de política exterior se encontraban algunos miembros prominentes de la fraternidad (la mayoría eran hombres).
Hasta ahora ninguno parece haber encontrado muchas simpatías en las filas de los asesores de Barack Obama.
Un prestigio como del que disfrutaron los neoconservadores bajo Bush es poco usual en la cultura política de Estados Unidos, conocida por su escepticismo hacia los experimentos políticos.
En política, no es una mala cosa un cierto grado de materialismo alejado del intelectualismo.
Los intelectuales, que por lo general no tienen poder fuera de los enrarecidos ámbitos de los “think tanks” y universidades, a veces se sienten atraídos demasiado fácilmente por los líderes poderosos con la esperanza de que realmente lleven a cabo sus ideas.
Sin embargo, los líderes sabios son necesariamente pragmáticos, ya que la cruda realidad exige compromisos y adaptaciones.
Sólo los fanáticos desean que las ideas se lleven hasta sus extremos lógicos.
La combinación de líderes poderosos con inclinaciones autoritarias e intelectuales idealistas a menudo termina generando malas políticas.
Eso es lo que ocurrió cuando Bush y Cheney adoptaron las ideas promovidas por los neoconservadores.
Con anterioridad, ambos habían sido hombres pragmáticos.
Bush hizo campaña primero como un conservador cauteloso, preparado para ser moderado en casa y humilde en el exterior.
Cheney era mejor conocido como un implacable operador burocrático que como un hombre de ideas fuertes, pero estaba obsesionado con la noción de ampliar los poderes ejecutivos del presidente.
La mezcla combustible de ambición autocrática e idealismo descaminado se hizo fuerte poco después de los ataques terroristas de septiembre de 2001.
Incluso si, por algún milagro, Irak evolucionara hacia un estado democrático liberal, armonioso y estable, el precio que ya se ha pagado en sangre (principalmente iraquí) y dinero (principalmente estadounidense) ya es demasiado alto como para justificar el tipo de intervención militar revolucionaria promovida por los neoconservadores.
Otra víctima de su arrogancia puede ser la idea de propagar la democracia… la misma palabra &quot;democracia&quot;, en boca de los voceros del gobierno estadounidense, se ha visto manchada por connotaciones neoimperialistas.
Por supuesto, en el pasado han ocurrido cosas similares.
El idealismo de los intelectuales japoneses en los años 30 y principios de los 40 fue responsable en parte de la catastrófica guerra de Japón por &quot;liberar&quot; a Asia del imperialismo occidental.
El ideal de solidaridad panasiática en una lucha en común por la independencia no era malo; de hecho, era encomiable.
Pero la noción de que podía ser aplicada por un Ejército Imperial Japonés avanzando sin freno por China y el Sudeste Asiático fue desastrosa.
También el socialismo fue un correctivo potente y necesario para las desigualdades sociales que surgieron del capitalismo y su laissez-faire.
Atemperado por los compromisos sin los cuales las democracias liberales no pueden prosperar, el socialismo fue bastante beneficioso en Europa Occidental.
Sin embargo, los intentos de implementar ideales socialistas o comunistas por la fuerza terminaron en opresión y asesinatos masivos.
Por eso es que muchos habitantes de Europa Central y del Este ahora ven incluso la socialdemocracia con suspicacia.  A pesar de que Barack Obama es bien estimado en Europa Occidental, muchos polacos, checos y húngaros piensan que es una especie de socialista.
A pesar de su nombre, los neoconservadores no eran verdaderamente conservadores.
Eran opositores radicales al enfoque pragmático hacia los caudillos extranjeros adoptado por personas que se llamaban a si mismos &quot;realistas&quot; A pesar de que el ultrarrealista Henry Kissinger apoyó la guerra en Irak, su tipo de realpolitik era el blanco principal de los intelectuales neoconservadores.
Creían que una promoción enérgica de la democracia en el exterior no era sólo algo moral que formaba parte de la tradición estadounidense, sino que además iba en beneficio del interés nacional.
Hay una parte de verdad en esta afirmación.
También los liberales pueden estar de acuerdo en que el terrorismo islamista, por ejemplo, se vincula a la falta de democracia en el Oriente Próximo.
El realismo, en el sentido de equilibrar el poder para aplacar dictadores, tiene sus límites.
Siempre que sea posible, la democracia debe ser promovida por la democracia más poderosa del planeta.
Sin embargo, las guerras revolucionarias no son la manera más eficaz de hacerlo.
Lo que se necesita es encontrar una manera menos beligerante y más liberal de promover la democracia, poniendo énfasis en la cooperación internacional en lugar de la fuerza militar bruta.
Es poco probable que Obama repita los errores de los neoconservadores Sin embargo, para que tenga éxito deberá rescatar algunos de sus ideales de entre las ruinas de sus desastrosas políticas.
NUEVA YORK &#45;&#45; ¿Están condenados los tibetanos a sufrir la misma suerte que los indos estadounidenses?
¿Acabarán siendo poco más que una atracción turística, vendiendo recuerdos baratos de una cultura que alguna vez fue grande?
Ese triste destino parece cada vez más probable y el año olímpico ya se ha visto opacado por los esfuerzos del gobierno chino para reprimir la oposición a que llegue.
Los chinos tienen gran parte de la responsabilidad, pero el destino del Tíbet no es simplemente cuestión de la opresión semicolonial.
A menudo se olvida que muchos tibetanos, especialmente las personas educadas de las ciudades grandes estaban tan ansioso de modernizar a su sociedad a mediados del siglo XX que vieron a los chinos comunistas como sus aliados en la lucha contra el gobierno de los monjes y los terratenientes.
A principios de los años cincuenta, el joven Dalai Lama mismo quedó impresionado por las reformas chinas y escribió poemas en alabanza del Presidente Mao.
Sin embargo, en lugar de reformar a la sociedad y la cultura tibetana, los chinos comunistas acabaron por destruirlas.
En nombre del ateísmo marxista oficial, se aplastó la religión.
Durante la Revolución Cultural, se demolieron monasterios y templos (a menudo con la ayuda de los Guardias Rojos tibetanos).
Se obligó a los nómadas a vivir en espantosos asentamientos de concreto.
Las artes tibetanas quedaron congeladas en emblemas folklóricos de una “cultura minoritaria” promovida oficialmente.
Y el Dalai Lama y su séquito se vieron obligados a huir a la India.
Nada de esto fue exclusivo del Tíbet.
La destrucción de tradiciones y la uniformización cultural forzada sucedieron en todas partes de China.
En algunos aspectos, los tibetanos recibieron un trato menos despiadado que la mayoría de los chinos.
Tampoco la amenaza al carácter único tibetano ha provenido únicamente de los comunistas.
En 1946, el general Chiang Kai-shek declaró que los tibetanos eran chinos y ciertamente no les habría concedido la independencia si sus nacionalistas hubieran ganado la guerra civil.
Si el budismo tibetano ha resultado severamente dañado, el comunismo chino apenas ha sobrevivido a los estragos del siglo XX.
Pero el desarrollo capitalista ha sido aun más devastador para la tradición tibetana.
Al igual que muchas potencias imperialistas modernas, China señala los beneficios materiales de sus políticas para afirmar que son legítimas.
Tras décadas de destrucción y olvido, el Tíbet se ha beneficiado de enormes cantidades de dinero chino para la energía y la modernización del país.
Los tibetanos no se pueden quejar de que se han quedado atrás en la transformación de China de una ruina de Tercer Mundo a una maravilla de desarrollo urbano.
Pero el precio en el Tíbet ha sido más alto que en cualquier otra parte.
La identidad regional, la diversidad cultural y las artes y costumbres tradicionales han quedado sepultadas bajo el concreto, el acero y el vidrio por toda China, y todos los chinos respiran el mismo aire contaminado.
Pero por lo menos, los chinos Han pueden sentir orgullo por el renacimiento de su fortuna nacional.
Pueden saborear el resurgimiento del poder y la riqueza material de China.
Los tibetanos, por el contrario, sólo podrán compartir este sentimiento en la medida en que se conviertan plenamente en chinos.
Si no, sólo podrán lamentar la pérdida de su propia identidad.
Los chinos han exportado su versión del desarrollo moderno al Tíbet no sólo en términos de arquitectura e infraestructura, sino también de personas –oleada tras oleada de personas: empresarios de Sichuan, prostitutas de Hunan, tecnócratas de Beijing, funcionarios del Partido de Shangai y tenderos de Yunnan.
La mayoría de la población de Lhasa ya no es tibetana actualmente.
Gran parte de los habitantes de las zonas rurales son tibetanos, pero no es probable que su estilo de vida sobreviva más a la modernización china que el de los apaches en Estados Unidos.
Dado que el idioma de enseñanza en las escuelas y universidades del Tíbet es el chino, todo el que quiera ser más que un campesino pobre, limosnero o vendedor de baratijas tiene que ajustarse a las normas chinas, es decir, volverse chino.
Incluso los intelectuales tibetanos que quieren estudiar su propia literatura clásica deben hacerlo en traducciones al chino.
Mientras tanto, los turistas chinos y extranjeros se visten con ropa típica tibetana para tomarse fotos de recuerdo frente al antiguo palacio del Dalai Lama.
Ahora la religión se tolera en el Tíbet, al igual que en el resto de China, pero bajo condiciones estrictamente controladas.
Los monasterios y los templos se explotan como atracciones turísticas, al tiempo que los agentes del gobierno tratan de asegurar que los monjes respeten el orden.
Como sabemos por los acontecimientos recientes, todavía no han tenido un éxito total; el resentimiento entre los tibetanos es muy profundo.
En las últimas semanas, ese resentimiento se desbordó, primero en los monasterios y después en las calles, contra los migrantes chinos Han, que son tanto los agentes como los beneficiarios principales de la rápida modernización.
El Dalai Lama ha dicho en repetidas ocasiones que no busca la independencia, y el gobierno chino ciertamente se equivoca al culparlo de la violencia.
Sin embargo, mientras el Tíbet siga siendo parte de China, es difícil ver cómo podría sobrevivir su singular identidad cultural.
Las fuerzas humanas y materiales que están contra el Tíbet son abrumadoras.
Hay muy pocos tibetanos y demasiados chinos.
Fuera del Tíbet, sin embargo, la situación es otra.
Si los chinos son responsables de extinguir el viejo estilo de vida en el Tíbet, pueden ser, sin proponérselo, los causantes de que se mantenga vivo afuera.
Al obligar al Dalai Lama a exilarse, han garantizado el establecimiento de una diáspora tibetana que bien podría sobrevivir de una manera más tradicional de lo que habría sido probable incluso en un Tíbet independiente.
Las culturas de diáspora se nutren de sueños nostálgicos de volver.
Las tradiciones se conservan celosamente, como herencias preciadas que se deben transmitir mientras esos sueños persistan.
¿Y quién puede decir que esos sueños nunca se cumplirán?
Los judíos lograron aferrarse a los suyos durante casi 2,000 años.
OXFORD – En el próximo decenio, la extracción de petróleo, gas y minerales no transformados constituirá la oportunidad económica más importante, con mucha diferencia, de la historia de África.
Este continente es la última frontera para el descubrimiento de recursos, por haber estado durante mucho tiempo relativamente desatendido por las compañías mineras y otras dedicadas a la extracción de recursos, en vista de las difíciles condiciones políticas existentes en él, pero el aumento de los precios de los productos básicos está venciendo su renuencia y las prospecciones están brindando una infinidad de nuevos descubrimientos.
En vista de que la extracción de recursos por kilómetro cuadrado en África representa el 20 por ciento de la media de la OCDE, el volumen total de extracción podría fácilmente multiplicarse por cinco.
Los precios elevados y los descubrimientos futuros producirán corrientes de dinero tan enormes, que, si se administran adecuadamente, podrían transformar zonas terriblemente pobres de África en regiones prósperas.
Desde luego, los ingresos resultantes de la extracción de recursos dejarán pequeñas a otras corrientes financieras con ese destino.
Pero en la historia de África el dinero que debería haber financiado inversiones productivas ha sido objeto con demasiada frecuencia de saqueos o despilfarros.
Ahora el imperativo es el de impedir que la triste historia de explotación del continente se repita durante la próxima era de extracción de recursos en masa.
Varios son los factores de los que depende que se saqueen los recursos naturales o se los emplee para el desarrollo.
La primera tarea es la de conseguir que la sociedad en conjunto reciba el suficiente valor de los recursos extraídos, cosa que, a su vez, requiere un procedimiento idóneo, basado en una competencia transparente, para la venta inicial de los derechos de prospección, además de un sistema tributario bien concebido para recaudar los ingresos fiscales a partir de los posteriores beneficios empresariales.
Algunas ventas de derechos de prospección en África han sido espectacularmente deficientes desde el punto de vista de la transparencia y la competencia.
En Guinea, por ejemplo, derechos concedidos, al parecer, sin un beneficio importante para el tesoro público fueron revendidos rápidamente por varios miles de millones de euros.
En segundo lugar, se debe invertir un porcentaje importante de los ingresos en activos, en lugar de utilizarlos para impulsar el consumo.
No hacerlo así es violar los derechos de los miembros de las generaciones futuras, a los que también pertenecen los activos naturales.
Lamentablemente, con frecuencia se violan dichos derechos.
El Camerún, por ejemplo, ha agotado gran parte de su petróleo y ha utilizado los ingresos consiguientes de forma abrumadora para el consumo.
A consecuencia de ello, su nivel actual de consumo será insostenible cuando se acabe el petróleo.
Por último, los ingresos deben estar a disposición del examen público y se debe garantizar su utilización eficiente, tanto para la inversión como para el consumo, mediante mecanismos institucionales que impongan una clara rendición de cuentas por parte de los funcionarios públicos.
Pero los ingresos y la transparencia de los gastos no son suficientes por sí solos para garantizar una utilización adecuada de los recursos naturales.
Las numerosas decisiones necesarias para lograrlo no deben adoptarse una sola vez, sino repetidas veces, si bien, sin semejante transparencia, los riesgos de corrupción y asignación inadecuada son, evidentemente, mayores.
La transparencia fomentaría, además, la confianza entre las compañías y las comunidades locales.
Hasta ahora, las comunidades cercanas a las operaciones de extracción se han mostrado con frecuencia hostiles al proceso, por considerarse víctimas de daños medioambientales y dar por sentado que las minorías nacionales dominantes y las compañías extranjeras son las beneficiarias principales.
Semejante hostilidad ha hecho que las operaciones locales de las industrias extractivas resulten problemáticas y costosas, como lo demuestra la experiencia de la Royal Dutch Shell en el delta del Níger.
Con frecuencia los ataques a las instalaciones han llegado hasta el extremo de reducir en gran medida los suministros totales, por lo que no están garantizados.
De modo que, sin la transparencia de los ingresos fiscales y su utilización beneficiosa, las compañías de extracción de recursos acaban siendo inevitablemente objeto de sospechas locales.
Las compañías extranjeras gestionan casi toda la extracción de recursos en África, porque sólo ellas disponen de los conocimientos técnicos necesarios para ello, lo que confiere un papel importante a las jurisdicciones en las que dichas compañías están registradas, pues tienen el poder para establecer las normas por las que se rigen las industrias extractivas.
Muchas de dichas compañías tienen su sede en Europa, por lo que gran parte del poder corresponde en última instancia al Parlamento Europeo.
Las normas europeas y americanas pueden obligar a muchas compañías de extracción de recursos a ser transparentes, pero sigue habiendo muchas otras sujetas a otras jurisdicciones.
Dentro de la OCDE, el principal centro financiero para las compañías pequeñas de extracción de recursos es Toronto y, sin embargo, el Parlamento del Canadá no aprobó, por poca diferencia de votos, recientemente una obligación equivalente para dichas compañías.
Además, hay 360 compañías australianas de extracción de recursos que trabajan actualmente en África.
En cualquier caso, los participantes más importantes en la extracción de recursos no pertenecen a países de la OCDE.
A escala mundial, la compañía de esa clase que ocupa el segundo puesto en importancia es Vale, con sede en el Brasil, y ahora las de China son las que tienen una presencia mayor en África, si bien este país dispone ya de una legislación relativa a la transparencia de los ingresos, si tenemos en cuenta los requisitos de divulgación de la información empresarial que impone el mercado financiero de Hong Kong.
Lo que ahora hace falta es la imposición del cumplimiento de las normas de transparencia a escala mundial.
El foro apropiado para esa actuación gubernamental colectiva es el G-20, cuya próxima reunión será organizada y presidida por Francia.
La supervisión mundial de la extracción de recursos es una cuestión relativa al crecimiento económico que resulta de lo más apropiada para el G-20, en particular porque ya se ha comprobado que las teatrales promesas de ayuda a los países pobres formuladas en las reuniones del G-8 eran retórica vacía.
Para que el G-20 sea eficaz como instrumento de desarrollo, debe empezar a abordar la corriente financiera más importante que África y otras regiones de escasa renta atraerán en el nuevo decenio.
La solidaridad entre los líderes africanos que ha sido el sustento del brutal régimen de Robert Mugabe en Zimbabwe puede estar a punto de desintegrarse.
La decisión de Mugabe de clausurar el único periódico independiente de Zimbabwe, The Daily News , podría terminar siendo crucial para el debilitamiento del apoyo que todavía tiene en la región.
Hace tres años, un camión cargado de explosivos embistió el edificio que alberga el periódico.
Su imprenta quedó destruida.
Con la ayuda de donantes extranjeros, The Daily News adquirió una nueva prensa y se las arregló para seguir publicando un periódico de primera calidad.
A pesar de las acciones del gobierno que desde entonces había intentado cerrar el periódico, arrestando e incluso torturando a su personal, así como dificultando su circulación y el suministro de materiales para la impresión, The Daily News siguió fiel a su eslogan de "decir las cosas como son".
A medida que Zimbabwe caía en el caos económico y Mugabe intensificaba la represión, la circulación, que una vez fue de 100.000 copias por día, cayó en cerca de un tercio.
El mes pasado la policía antidisturbios de Mugabe, armada con rifles AK-47, irrumpió en las oficinas del periódico, interrumpiendo la producción y llevándose gran parte de sus equipos, aunque no la imprenta, demasiado grande y pesada como para ser transportada.
La razón que se adujo para cerrar The Daily News es que el periódico se negó a inscribirse según los términos de una ley que tiene el grotesco nombre de Ley de Acceso a la Información y Protección de la Privacidad (AIPPA, por sus siglas en inglés) de 2002, con el argumento de que viola la garantía constitucional de la libertad de expresión en Zimbabwe.
Bajo la AIPPA, los reporteros están obligados a registrar sus domicilios privados ante el gobierno; supuestamente esto es lo que significa la palabra "privacidad" del título de la ley.
Los reporteros pueden ser procesados por acciones criminales si publican información inexacta; aparentemente, esta es la base de la referencia al "acceso a la información".
Al menos doce periodistas han sido arrestados bajo la AIPPA, incluido el único corresponsal extranjero con base permanente en el país, Andrew Meldrum, del periódico británico The Guardian .
Posteriormente, Meldrum fue deportado.
El régimen de Mugabe ha cometido violación tras violación.
Su catálogo de crímenes incluye el robo de las elecciones de 2002, lo que permitió a Mugabe mantenerse en el poder, la tortura y asesinato de partidarios del opositor Movimiento para el Cambio Democrático; la transformación de un país fértil y próspero que una vez se consideró el granero de África en un sitio donde la mitad de la población apenas sobrevive gracias a la ayuda de alimentos proveniente del extranjero y, como lo atestiguan sus ataques contra The Daily News , la supresión de las voces críticas.
Sin embargo, los vecinos de Zimbabwe, particularmente los del sur de África, han defendido al Presidente Mugabe.
A fines de agosto, los jefes de estado de trece miembros de la Comunidad para el Desarrollo del Sur de África (SADC, por sus siglas en inglés), entre los que estaban Mugabe y el Presidente Thabo Mbeki de Sudáfrica, la principal potencia regional, se reunieron en Dar es Salaam, Tanzania, para hablar de los desafíos ante los que se enfrentaban.
De los 54 párrafos del Comunicado Final de la Cumbre, dos se referían a Zimbabwe.
Uno proclamó la "solidaridad con Zimbabwe... para estimular y apoyar los cambios positivos que están teniendo lugar".
El otro condena "las sanciones de la Commonwealth, la Unión Europea (UE) y los Estados Unidos de América (EEUU), ya que dañan no sólo a los zimbabwenses comunes y corrientes, sino que tienen profundas implicancias sociales y económicas en la región como un todo".
El planteamiento de que las sanciones internacionales son una causa de los males económicos de Zimbabwe es absurdo, ya que las medidas que se han impuesto no tienen nada que ver con el comercio.
De hecho, los gobiernos citados en el comunicado son los que están donando los alimentos que mantienen con vida a los habitantes de Zimbabwe.
Las sanciones mencionadas abordan temas tales como las cuentas que Mugabe y sus secuaces mantienen en bancos extranjeros y su derecho a viajar a Europa y EEUU de vacaciones y en viajes de compras.
Sin embargo, el cierre de The Daily News parece haber precipitado los primeros signos de que las cosas están comenzando a cambiar.
El Presidente de Nigeria, Olusegun Obasanjo, respondió a la clausura del periódico anunciando que Mugabe no sería invitado al encuentro de Jefes de Estado de la Commonwealth, que tendrá lugar en diciembre en la capital nigeriana, Abuja.
El Presidente Mbeki reaccionó al anuncio de Obasanjo con lo que el semanario de negocios sudafricano The Financial Mail describió como "sorpresa y consternación".
Hay muchas cosas que dependen de si África sigue el curso trazado por Obasanjo o si los gobernantes del continente siguen adhiriendo a la línea de la SADC y Mbeki.
No es sólo el futuro de Zimbabwe lo que está en juego.
También esto será un factor importante para la seriedad con el resto del mundo se tome los compromisos con la democracia y el buen gobierno manifestados en la Nueva Asociación Económica para el Desarrollo de África (NEPAD, por sus siglas en inglés) y el Acta Constitutiva de la nueva Unión Africana.
Mbeki y Obasanjo tomaron la iniciativa de asumir estos compromisos.
Zimbabwe probará si los cumplirán.
Este país de diez millones de habitantes ha estado gobernado desde hace más de 11 años por Alexander Lukashenka, para quien gobernar significa abusar ampliamente de los derechos humanos y ciudadanos básicos a diario, eliminar y encarcelar a sus opositores y a periodistas y engañar al pueblo a través de los medios masivos que están bajo su control.
En otoño pasado, en un referéndum poco creíble, Lukashenka hizo que se eliminara el límite de dos períodos consecutivos en la presidencia y de esa manera dio el primer paso para prolongar su administración más allá de 2006, cuando su actual período terminará.
Desde entonces, durante varios meses, y en gran medida sin que la mayoría de los medios y los políticos del mundo democrático se den cuenta, se ha ido liquidando sistemáticamente a los últimos restos de las organizaciones no gubernamentales, la prensa independiente y los partidos políticos que pudieran frustrar los planes del autócrata belaruso de prolongar su mandato al infinito.
El bloqueo informativo del país está aumentando, se están limitando las oportunidades de los jóvenes de estudiar en el exterior y el último diario independiente, el ”Narodnaja Volja” está a punto de ser clausurado.
Alexander Lukashenka puede hacer todo esto gracias no sólo a una herencia desagradable de estructuras sociales postsoviéticas totalmente diezmadas sino también a la falta de interés en la suerte de Belarús de parte de los países democráticos.
MADRID – La imagen de un soldado plegando la bandera estadounidense en Irak, en medio del derrumbe de la seguridad pública y de una grave crisis del frágil orden político del país, cierra un capítulo trágico en la historia de los Estados Unidos y señala el desenlace de uno de los ejemplos más evidentes de ese exceso imperial que el ex senador William Fulbright llamó “arrogancia del poder”.
Desmembrado como está por rivalidades religiosas y étnicas, Irak no está en condición de cumplir su papel en la quimera estadounidense de erigir ante Irán un muro de contención árabe.
A menos que el duelo que este último país mantiene con Occidente por la cuestión de su programa nuclear concluya con un Irán definitivamente doblegado, la hipótesis más probable es que Irak, dominado por los shiítas, se acercará a la órbita estratégica de Irán, en vez de volverse partícipe de los planes estadounidenses para la región.
Tras diez años de guerra, más de cien mil bajas (en su mayoría, iraquíes) y un costo astronómico que asciende a casi un billón de dólares, los Estados Unidos dejan un Irak que no es ni más seguro ni especialmente democrático.
Pero sí es uno de los países peor ubicados en las evaluaciones de corrupción (175° en una lista de 178 países elaborada por Transparency International).
La guerra que supuestamente iba a ser uno de los pilares principales del intento de reestructurar el Oriente Próximo bajo la guía de los Estados Unidos terminó señalando la decadencia de su influencia en la región.
Aunque Estados Unidos consumió sus recursos y energías en Oriente Próximo, los resultados obtenidos son desalentadoramente magros.
Turquía, con su “peligroso ministro de asuntos exteriores” (como retrató a Ahmet Davutoğlu un cable estadounidense publicado por WikiLeaks), ha comenzado a definir sus políticas para la región en formas que a menudo chocan con los planes de los Estados Unidos.
Israel rechazó de plano las iniciativas de paz del presidente estadounidense Barack Obama y hasta se rehusó a extender durante apenas tres meses la congelación de la construcción de asentamientos (a pesar de una generosa oferta de compensación estratégica).
El presidente palestino Mahmoud Abbas hizo caso omiso de la amenaza de los Estados Unidos de cortar sus ayudas si Palestina insiste con el pedido de reconocimiento en las Naciones Unidas.
Y los líderes árabes se ríen de la confianza de Obama en que las negociaciones servirán para poner fin a las ambiciones nucleares iraníes.
El “despertar árabe” tiene que ver con la búsqueda de un cambio democrático desde dentro; por consiguiente, supone un repudio tanto de la complicidad estadounidense con los autócratas locales como del paradigma americano (que quedó tan de manifiesto en Irak) de importar “democracia” en las alas de los F-16.
El futuro sigue sumido en las sombras; pero suponer que será posible reprimir las demandas árabes de gobiernos justos y dignidad civil, como quien metiera otra vez al genio en la botella, no es más que una fantasía interesada de autócratas incorregibles (y de algunos occidentales).
Las políticas de los gobiernos árabes comenzarán a ser un reflejo más fiel de los deseos de sus pueblos, incluso cuando estén representados, como ahora, por mayorías islamistas.
Estados Unidos aprendió del peor modo posible que puede convivir con islamistas; al fin y al cabo, deja en Bagdad un gobierno shiíta con sólidos lazos con Irán y en Afganistán tuvo que involucrar a los talibanes como último recurso estratégico para salirse de una guerra que no puede ganar.
Ahora los interlocutores de Occidente son la Hermandad Musulmana y los salafistas en Egipto, el Partido del Renacimiento (Al Nahda/Ennahda) en Túnez y el Partido de la Justicia y el Desarrollo en Marruecos.
Pero un ejemplo especialmente alarmante de disonancia cognitiva lo encontramos en la diplomacia de Israel, que insiste en descartar a Hamas como interlocutor y al mismo tiempo procura congraciarse con la mayoría islamista democrática en Egipto.
Los Estados Unidos ven el desarrollo de este drama árabe como espectadores: no dominan la política de la región ni son realmente quienes la dirigen.
Tanto la integridad territorial iraquí como el resultado final de la revolución egipcia están en duda.
El poder saudita, sumado al consentimiento tácito de los Estados Unidos, bastó para aplastar la agitación prodemocracia en el Golfo, pero las dinastías de la región no deberían dar por sentado que podrán escaparse para siempre de la Historia.
Entretanto, la debilidad de Estados Unidos abrió la puerta a Rusia para que aplique otra vez en la región prácticas de la Guerra Fría.
La protección de la diplomacia rusa al régimen brutal de Siria contra la ira de la comunidad internacional y a Irán contra el intento de Occidente de coartar su economía se origina en la convicción, por parte de los rusos, de que diez años de guerras costosas y sin resultados dejaron seriamente disminuida la posición de Estados Unidos en el mundo.
El desafío del Kremlin a los Estados Unidos se extiende también a la región del sudoeste de Asia.
Por caso, el embajador de Rusia ante la OTAN, Dmitri Rogozin, amenazó hace poco con cortar la línea de suministro estadounidense a Afganistán.
En síntesis, Estados Unidos se enfrenta a un momento de reflexión, que debería ser la antesala de un período de rebalanceo estratégico integral.
La herencia de las guerras de Irak y Afganistán (como la guerra de Vietnam antes) tiene que enseñar a Estados Unidos la prudencia en el uso del poder militar.
También debería servir como advertencia de la necesidad de prestar más atención a la legitimidad internacional y a las alianzas multilaterales al hacer frente a regímenes hostiles.
En un nivel más básico, ahora Estados Unidos deberá moderar su fijación excesiva en Oriente Próximo y desplazar su atención a otras regiones vitales para sus intereses nacionales.
Esto debería llevar a una sana competencia económica con la ascendente China, junto con la protección de los intereses estadounidenses en la Cuenca del Pacífico que se encuentran amenazados por la extensión de la influencia china.
Tal vez también implique involucrar a Rusia, con la esperanza de que su emergente sociedad civil produzca un régimen más auténticamente democrático, uno que quizá esté listo para superar los traumas de la Guerra Fría y acudir al llamado de una cooperación más estrecha con Occidente.
Al mismo tiempo, la actitud displicente que se percibe en Estados Unidos en relación con Europa es infundada y contraproducente.
La proyección global de los valores e intereses occidentales exige más que nunca anudar lazos firmes con una revitalizada Unión Europea.
Un aislacionismo estéril iría en contra de la idea que Estados Unidos tiene de sí misma como una nación imbuida de una misión global.
Pero la amarga herencia de sus dos guerras recientes exige prestar atención a la necesidad de encarar algunas enmiendas internas.
Mejorar el poder blando de los Estados Unidos, proteger su supremacía inigualada como centro de innovación, actualizar su declinante infraestructura y su flaqueante sistema educativo y librarse de la adicción al crédito extranjero tal vez ayuden a asegurar el liderazgo internacional de los Estados Unidos mejor que la más exitosa de las guerras.
En mis comentarios periodísticos, generalmente me limito a mi área de conocimiento, la economía.
Pero como estadounidense, estoy tan horrorizado por lo que ha sucedido en mi país -y por lo que mi país le ha hecho a otros en los últimos dos años-que me siento obligado a hablar.
Yo creo que los abusos que Estados Unidos ha cometido contra los derechos humanos y los cánones de los pueblos civilizados que han salido a la luz en Irak, Afganistán y la Bahía de Guantánamo, y las vejaciones peores que con toda seguridad se darán a conocer más tarde, no son simplemente los actos de individuos aberrantes.
Son el resultado de una administración Bush que ha pisoteado los derechos humanos y el derecho internacional, incluyendo la Convención de Ginebra, y que ha intentado socavar salvaguardas democráticas básicas desde que tomó posesión.
Lamentablemente, la tortura y otras atrocidades se dan en la guerra -y la de Irak ciertamente no es la única en la que se ha utilizado la tortura-pero yo creo que la administración Bush es responsable de crear un ambiente en el que el derecho internacional y los procesos democráticos se han ignorado.
Cuando el vicepresidente Dick Cheney habló en el Foro Económico Mundial de Davos, Suiza, se le preguntó cómo podía justificar la administración las cosas que sucedían en la Bahía de Guantánamo, donde a los prisioneros se les retiene sin cargo alguno y sin asesoría legal.
La respuesta de Cheney fue estremecedora: dijo que debido a que los detenidos fueron capturados en Afganistán mientras trataban de matar a soldados estadounidenses, las reglas relativas a los prisioneros de guerra no eran aplicables.
Gran parte del público quedó escandalizada por sus comentarios, pero aparentemente Cheney no se dio cuenta del grado de estupefacción de los presentes.
A ellos no les importaban los detalles legales sobre si, técnicamente, la Convención de Ginebra era aplicable o no.
Les interesaban los cánones básicos de los derechos humanos.
Entre los más horrorizados estaban quienes recientemente habían luchado para lograr la democracia y seguían luchando por los derechos humanos.
La administración Bush también ha atropellado el derecho básico de la ciudadanía de saber qué es lo que su gobierno está haciendo al negarse, por ejemplo, a revelar quiénes participan en el grupo que formula su política energética -aunque no se necesita realmente obtener esa información para ver que la diseña la industria petrolera para la industria petrolera.
Cuando hay abusos en un área, se pueden extender rápidamente a otras.
Durante semanas, la administración Bush ocultó al pueblo estadounidense los informes sobre los abusos en las prisiones iraquíes presionando a CBS para que no transmitiera las fotografías que había obtenido.
De manera similar, las dramáticas fotografías de los ataúdes de los soldados estadounidenses que volvían a casa sólo se pudieron publicar mediante el uso de la Ley sobre libertad de la información.
Los medios estadounidenses no han salido ilesos.
¿Por qué se rehusó CBS a dar a conocer información de importancia vital para el público?
Se debió haber informado sobre los abusos hace meses.
Amnistía Internacional dio una conferencia de prensa sobre el tema en Bagdad en julio de 2003.
Y mientras las fotografías y las noticias de Abu Ghraib aparecían en las primeras páginas en Europa y otros lugares, al principio estaban sepultadas en muchos periódicos estadounidenses, incluyendo los principales, como el New York Times.
¿Les preocupaba ofender a la administración Bush?
Los defensores del presidente Bush, del secretario de la defensa, Donald Rumsfeld, y del ejército subrayan la dificultad de la labor a la que se enfrentan en Irak, la debilidad y la falibilidad humanas y el hecho de que siempre hay unas cuantas "manzanas podridas".
Sin embargo, el sistema de gobierno de Estados Unidos reconoce todo eso e intenta que haya protecciones.
Si la letra y el espíritu de esas salvaguardas se hubieran seguido, no habríamos entrado siquiera a esta guerra, o al menos no lo habríamos hecho solos.
No obstante, es concebible que Bush no tuviera información precisa sobre si Irak tenía armas de destrucción masiva.
Pero bajo las reglas internacionales que los Estados Unidos deben seguir, las guerras no se deben emprender con base en el juicio de un individuo y su camarilla.
La opinión del mundo era que no había evidencias -y el mundo tuvo razón.
Si Bush se hubiera ceñido al proceso democrático plasmado en la Carta de las Naciones Unidas, el trauma de Irak no tenía por qué haber sucedido.
Sabemos que los individuos y las instituciones se equivocan.
En tiempos de tensión, es más factible que se den esas equivocaciones.
Tenemos que establecer reglas y procedimientos, salvaguardas, un sistema de garantías procesales que aumente las probabilidades de que se haga justicia; y en épocas de tensión es mucho más importante que respetemos esas salvaguardas.
Es claro que los controles necesarios para evitar abusos en las prisiones de Irak y Afganistán no estaban listos, y que la administración Bush creó un ambiente que hizo que los abusos fueran más factibles, sino es que inevitables.
A un nivel más fundamental, algo no funcionó en el sistema de controles y equilibrios de la democracia estadounidense.
El congreso y la prensa debieron haber mantenido al presidente bajo control.
La comunidad internacional lo intentó.
Desgraciadamente, el sistema global de derecho y gobernanza internacional sigue siendo demasiado débil para impedir la mala conducta del presidente del país más poderoso del mundo si está decidido a iniciar una guerra por sí solo.
En momentos como este nos damos cuenta cuán delgado es el barniz de nuestra civilización.
Como declaraciones de valores y principios compartidos, la Carta de las Naciones Unidas, la Declaración de los Derechos Humanos y la Convención de Ginebra son grandes logros.
El que tengan o no fuerza de ley no es lo importante; son guías para el comportamiento civilizado.
Cada una de ellas estuvo motivada por las terribles lecciones del pasado.
Esperemos que a raíz de los escándalos actuales surja un compromiso renovado para cumplir con esos ideales y fortalecer las instituciones que fueron diseñadas para aplicarlos.
Líbano está a punto de celebrar unas elecciones presidenciales que ninguna de las facciones que compiten –en efecto, ninguno de los partidos rivales de la región—puede darse el lujo de perder.
Empecemos con Siria.
En 2005, el régimen del Presidente Bashar Assad se vio obligado a retirar su ejército de Líbano, tras el asesinato del ex Primer Ministro libanés Rafiq Hariri.
Generalmente se cree que Siria fue responsable de ese crimen, y la presión interna aunada a la presión internacional contribuyó al retiro sirio.
Sin embargo, en un discurso pronunciado poco después, Assad advirtió que nada podría interrumpir las relaciones sirio-libanesas.
Assad sabe que la elección de un presidente que refuerce la soberanía e independencia de Líbano dificultaría el regreso de Siria, y él, como aun sus propios aliados admiten en privado, no quiere otra cosa.
En efecto, fue suya la decisión de extender, de manera anticonstitucional, el período del confiable presidente libanés pro-sirio Emile Lahoud en 2004 que desató la crisis política que condujo al asesinato de Hariri y el surgimiento de la coalición de grupos antisirios que incluían a muchos ex aliados de Siria.
A Assad le preocupa particularmente la creación de un tribunal mixto libanés-internacional para juzgar a los sospechosos del asesinato de Hariri.
El tribunal fue aprobado bajo el Capítulo VII de la Carta de las Naciones Unidas y se localizará en Holanda.
Una vez que el juicio comience, Siria podría encontrarse en el banquillo de los acusados.
Un aliado cercano de Siria es Hezbollah, que dirige un mini-Estado prácticamente autónomo en el sur de Líbano.
Hezbollah tiene una milicia armada que es mucho más eficaz que el ejército nacional libanés y ha rechazado abiertamente las resoluciones del Consejo de Seguridad de la ONU que exigen su desarme.
La prioridad de Hezbollah es conservar su capacidad militar para luchar contra Israel y también desempeñar un papel central en la rivalidad regional más amplia entre Irán, Siria, Hezbollah y Hamas, por un lado, y los Estados Unidos, la coalición de los principales Estados árabes encabezada por los sunitas, la Autoridad Palestina dirigida por Mahmoud Abbas y los enemigos libaneses de Siria, por el otro.
Pero Hezbollah tiene limitaciones.
Los líderes del partido saben que cualquier crisis en Líbano podría provocar un conflicto entre sunitas y chiítas.
Los patrocinadores de Hezbollah en Irán, al igual que el propio partido, se dan cuenta de que las consecuencias serían desastrosas.
Irán se convertiría en el coco de los sunitas del mundo árabe, mientras que Hezbollah se vería arrastrado a otra debilitadora guerra civil libanesa.
En las próximas semanas, Hezbolah tendrá que hacer cálculos en diversos niveles.
Sobre todo, tendrá que tomar en cuenta las prioridades sirias.
Si Assad decide sabotear las elecciones presidenciales para fortalecer el control sirio sobre Beirut, el partido lo seguirá.
Pero un vacío político en Líbano hace que la violencia sea más probable, cosa que Hezbollah no quiere.
Por otra parte, los intereses varían.
Los enemigos libaneses de Siria saben que el resultado de las elecciones determinará su futuro.
Dado que varios críticos destacados de Siria han sido asesinados desde 2005, no hay mucho margen para un arreglo.
El problema es que la coalición antisiria, conocida como “14 de marzo” todavía no se une en torno a un solo candidato presidencial.
Dicho eso, los líderes del 14 de marzo, que controla una mayoría parlamentaria, bloquearán cualquier medida que resucite el domino sirio.
Los Estados Unidos han dejado en claro que no aceptarán un presidente cercano a Hezbollah o a Siria.
Si bien no negociarán con Siria en lo que se refiere a las elecciones, probablemente aceptarían un candidato que este país pudiera aprobar, siempre que fuera aceptable en todo el abanico político.
Los Estados Unidos también deben calcular lo que los europeos aceptarán.
Francia, Italia y España tienen grandes contingentes en las fuerzas de la ONU en el sur de Líbano que aumentaron después de la guerra del verano de 2006.
Temen que, de no haber elecciones, sus soldados estarían en peligro.
Esto los hace vulnerables a las presiones de Siria y es la razón por la que podrían estar más dispuestos a negociar la presidencia con este país.
Otro actor clave es Arabia Saudita, cuyas relaciones con Siria están en el peor momento de la historia.
A los sauditas, muy perturbados por la alianza sirio-iraní, les preocupa que la reimposición de la supremacía siria en Líbano, y con ella el fortalecimiento del poder iraní y chiíta en ese país, amenazaría al Reino mismo.
Pero, como los sauditas también quieren incluir a Siria en el plan de paz regional del Rey Abdullah, y dado que los Estados Unidos planean celebrar una conferencia regional de paz en noviembre, no están buscando una confrontación abierta con Assad.
Estos intereses encontrados se resolverán después del 25 de septiembre, cuando inicie el período de dos meses durante el cual el parlamento libanés debe elegir un presidente.
Ninguno de los bandos desea la guerra, por lo que las soluciones intermedias son posibles.
Pero, ¿cómo debería ser una solución intermedia?
Una de las ideas, elegir un candidato aceptable para todos, probablemente daría como resultado un presidente débil.
Lo mismo sucedería con un acuerdo entre todas las partes para elegir un presidente interino para un período de dos años a fin de ganar tiempo hasta que cambie o se consolide el equilibrio regional de poder.
Cualquiera que sea el resultado, el próximo presidente de Líbano surgirá de una tormenta política que muy probablemente no podrá calmar.
Durante las últimas semanas, los políticos libaneses de grupos tan diversos como Hezbollá o las Fuerzas Libanesas Cristianas se han estado reuniendo de manera intermitente en lo que se ha dado en llamar un “Diálogo Nacional”.
Su principal objetivo es llegar a un consenso para el futuro del Líbano tras el retiro de las fuerzas sirias el año pasado.
Sin embargo, lo que su diálogo ha puesto al descubierto es hasta qué punto la política libanesa sigue siendo moldeada por fuerzas externas.
El régimen sirio del Presidente Bashar Assad conserva una enorme influencia en áreas claves del estado libanés, como el aparato de inteligencia y seguridad, el ejército y el poder judicial, para no mencionar su alianza con Hezbollá, que tiene un importante poderío militar.
Aunque los soldados sirios se retiraron del Líbano hace un año, el régimen de Assad no se ha logrado conformar, e intenta volver a imponer alguna forma de hegemonía sobre el país.
La postura de Siria se ve complicada por una investigación en curso de las Naciones Unidad, que la acusa de estar involucrada en el asesinato del ex Primer Ministro Rafiq Hariri, el 14 de febrero de 2005.
Aunque los aliados de Siria en el Líbano han llamado a mejorar los lazos entre ambos países, el asesinato de Hariri lo hace poco probable.
Por el momento, los partidos libaneses han acordado no permitir que su territorio se utilice como base para ninguna supuesta amenaza al régimen sirio.
Al mismo tiempo, Egipto y Arabia Saudita desean desesperadamente evitar la caída del régimen de Assad.
En público, apoyan la investigación de la ONU, pero en privado han movido sus hilos, e incluso ejercido presión, para que el gobierno libanés reduzca su tensión con Siria.
Los adversarios libaneses de Siria se han resistido a esto, pero la actitud egipcia y saudita pone de manifiesto cómo, por razones de interés propio, los déspotas de los regimenes árabes rara vez quieren ver caer a sus iguales.
De hecho, esta actitud contrasta intensamente con la de Estados Unidos y Francia, dos potencias occidentales con gran influencia en el Líbano y que apoyan la investigación de la ONU, sean cuales sean sus resultados.
No obstante, los cuatro estados están de acuerdo en que es necesario limitar la influencia siria en el Líbano, y en teoría todos aprueban el desarme de Hezbollá exigido por la resolución 1559 del Consejo de Seguridad de las Naciones Unidas, aunque difieren sobre cómo llevarlo a cabo.
Otro tema regional que influye en la política libanesa es la actual violencia entre sunitas y chiítas en Irak.
Los sunitas y chiítas del Líbano -las dos comunidades más poderosas del país, debido principalmente a su peso demográfico y al respaldo que disfrutan desde otros países de la región- están muy lejos de llegar a la violencia mutua, pero últimamente ha habido tensiones políticas palpables.
Hariri era el principal político sunita, y tras su asesinato ambas comunidades quedaron en bandos opuestos con respecto a Siria.
En el Líbano, la división entre sunitas y chiítas refleja fricciones regionales más amplias entre los estados árabes de mayoría sunita, en particular Araba Saudita, que respalda a Saad Hariri, hijo del ex primer ministro, e Irán, que apoya a Hezbollá.
Los sauditas temen que la discordia entre sunitas y chiítas, que desde Irak se propaga por el mundo árabe, pueda terminar siendo perjudicial para el reino, donde los chiítas se concentran en la parte oriental del país, rica en petróleo.
Por esta razón, el régimen de Riyadh ha alentado a Hariri a mantener líneas de diálogo abiertas con Hezbollá, la principal fuerza chiíta.
Dejando a un lado sus ansiedades sectarias, los sauditas y los egipcios temen que un Irán con poder nuclear pueda asegurar el dominio chiíta en la región.
Esto se da en el contexto de la enemistad entre EE.UU. e Irán, alimentada por el tema nuclear y el desacuerdo en torno a Irak.
Con incomodidad, los estados árabes se han visto metidos en medio de esta pelea, al igual que los libaneses, que se sienten alarmados por la posibilidad de terminar pagando el precio de cualquier ataque estadounidense o israelí contra las instalaciones nucleares iraníes, ya que en cualquiera de esos casos Hezbollá podría tomar represalias contra Israel desde el Sur del Líbano.
Dentro del Líbano, Hezbollá ha interpretado las exigencias de desarme de la ONU como un complot de la administración Bush para debilitar el partido y afirmar la supremacía estadounidense en la región.
Hezbollá se ha negado a desarmarse frente a lo que ha llamado la amenaza israelí, aunque su definición de esta amenaza ha cambiado con tanta frecuencia que suscita dudas sobre si realmente alguna vez estará dispuesto a entregar las armas.
Recientemente, Hezbollá estuvo de acuerdo en poner el asunto en el temario de las negociaciones internas –tal vez porque Irán no desea ser fuente de disensos nacionales- pero es poco probable que haya un desarme genuino, al menos no por ahora.
Por último, mientras maniobran por los escollos de los problemas regionales e internacionales, los libaneses también deben tomar en consideración la política interna de EE.UU. Cualquiera sea la opinión que uno tenga sobre la guerra en Irak, la presencia de EE.UU. allí ha ayudado al Líbano a evitar los intentos de Siria por revertir su retirada, así como las presiones árabes por hacer que los libaneses hagan concesiones a un régimen que desprecia la soberanía libanesa.
Probablemente, si en el futuro una administración de EE.UU. retira completamente sus fuerzas de Irak, le importará poco lo que ocurra en el Líbano.
¿Quiénes, sino Siria e Irán, se beneficiarán de eso?
Un resultado así sería satisfactorio para parte de la sociedad libanesa, particularmente Hezbollá.
Pero la mayoría de los libaneses siguen comprometidos con el objetivo de ver a su país en paz y libre del aislamiento y la belicosidad que caracterizan a Irán y Siria.
Lamentablemente, el Líbano siempre ha resultado golpeado por lo que ocurre a su alrededor, y el país podría convertirse una vez más en campo de juego de conflictos regionales destructivos, sin importar lo que en realidad prefieran los libaneses.
LONDRES – Hace ahora casi un año desde que la Unión Europea se comprometió a estabilizar el Líbano después de la guerra del verano pasado.
Con su decisión de enviar miles de soldados a ese país para la aplicación de la resolución 1701 del Consejo de Seguridad de las Naciones Unidas, la UE adoptó su medida más audaz hasta ahora con vistas a la creación de una política exterior y de seguridad común, pero está por ver si la UE podrá estabilizar en verdad el sistema político más fracturado de la más peligrosa zona de conflicto de la vecindad inmediata de Europa.
La guerra entre Israel y Hizbollah de 2006 recordó a la Unión una vez más que sus intereses estratégicos no siempre coinciden totalmente con los de los Estados Unidos.
Como el gobierno de Bush adoptó una actitud no intervencionista ante la guerra en el sur del Líbano y en vista de la camisa de fuerza en que se encuentran encerrados los EE.UU. con la guerra del Iraq, la UE tuvo que tomar la delantera.
La UE sigue –de momento– relativamente incontaminada por la desintegración del prestigio de los Estados Unidos en el Oriente Medio, pero su reputación podría empeorar, si permite que su compromiso con el Líbano pase a formar parte de la estrategia de los EE.UU, que se está perfilando, con vistas a aislar al Irán intensificando las divisiones regionales actuales entre chiíes y suníes.
Para evitarlo, la UE debe complementar su compromiso en el Líbano con una estrategia política sutil que procure evitar el aislamiento de la población chií del Líbano, durante mucho tiempo reprimida.
Las amenazas que surgen del Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias (principalmente dirigidas por el Irán chií y la Arabia Saudí wahabita), terrorismo, programas de armamento nuclear, obstáculos a la modernización y regímenes inestables.
Todas ellas afectan al Líbano y resultan agravadas por la peculiar dinámica sociopolítica de ese país, es decir, sus divisiones maronita, suní y chií.
La misión de la UE en el Líbano es arriesgada.
Ni Hizbollah ni Siria, por no hablar del Irán, tienen interés en la estabilidad, si carecen de voz en su creación.
La resolución 1701 presupone –además de la separación de los combatientes– la existencia de una plena soberanía del gobierno democráticamente elegido del Líbano, sin decir cómo se debe lograr, en vista de la relativa superioridad militar de Hizbollah sobre las fuerzas gubernamentales.
En realidad, la resolución iba encaminada a contrarrestar las ventajas obtenida por Hizbollah y no tiene en cuenta los profundos cambios ocurridos en la sociedad libanesa, el más importante de los cuales es la cada vez mayor autoconfianza de la comunidad chií.
La de intentar aislar políticamente y desarmar a Hizbollah es una tarea que la fuerza de las Naciones Unidas encabezada por la UE no puede –ni debe intentar– llevar a cabo, porque significaría la guerra, con Siria y el Irán en segundo plano, pero, si la UE renunciara a ella para quedar reducida a la condición de simple observadora en el Líbano, las NN.UU. y Europa perderían todo su crédito.
Durante un año ha habido una paz armada, pero una paz armada nunca es duradera.
Así, pues, la misión debe avanzar por una cuerda floja para tender puentes entre las divisiones comunitarias del país, cosa que sólo será posible con una clara comprensión del Líbano y del Oriente Medio en sentido más amplio.
La vía hacia la paz, en lugar del cese el fuego, en el Líbano excluye la participación de la UE en la estrategia, que se está perfilando, de &quot;contención&quot; por parte de los Estados Unidos para con el Irán, al menos en su forma actual, basada en la organización de la resistencia de los Estados suníes a la influencia chií, pues la chií es la mayor de las tres comunidades religiosas del Líbano.
También constituye una mayoría en algunos Estados del Golfo, además de en las regiones ricas en petróleo de la Arabia Saudí, por lo que no se puede trazar una línea divisoria clara entre chiíes y suníes.
Al contrario, lo que Europa debe hacer es fomentar nuevas soluciones constitucionales e institucionales que garanticen a los chiíes un papel legítimo en los acuerdos políticos del Líbano, Arabia Saudí y los Estados del Golfo, lugares, todos ellos, en los que ahora se consideran ciudadanos de tercera clase.
La de conceder a los chiíes una participación real en las naciones en las que viven es la única vía para satisfacer el anhelo de reconocimiento social que sienten después de tantos años de represión.
Europa debe reconocer también por qué son populares dirigentes como el jeque Hasan Narsullah de Hizbollah.
El antiamericanismo y una política exterior enérgica forman parte, naturalmente, del atractivo de hombres como Nasrullah para sus seguidores, pero lo que de verdad ha permitido a Hizbollah (y a Hamas, si vamos al caso) ganar elecciones y consolidar el apoyo que reciben es su capacidad para prestar servicios sociales de educación, salud y de otra índole, en particular a los pobres.
En cambio, los EE.UU. y los grupos políticos que suelen apoyar en la región ofrecen muy poco a ese respecto.
El gobierno de Bush hace hincapié en la democracia y los derechos humanos, programa válido dentro de lo que cabe, pero es un programa para los que &quot;tienen&quot; de la región y no para los que &quot;no tienen&quot;.
En lugares como el sur del Líbano, que padecen profundas divisiones y desigualdades sociales, las elecciones libres y la libertad de comercio tienen poca resonancia para gentes empobrecidas y marginadas.
Para que la misión de la UE compita con éxito contra los islamistas y populistas del Líbano, debe comenzar a pensar en serio en una programa social que atraiga a los pobres.
Naturalmente, no se trata de desbaratar presupuestos ni de crear dependencia, pero para curar las heridas del Líbano es necesario encontrar medios para ofrecer a los marginados chiíes lo que quieren y más necesitan y no lo que unos extranjeros consideran que deben querer o que necesitan.
PARÍS – Los disturbios que han arrasado a Grecia pueden tener muchas causas, pero una que raras veces se menciona es la fractura de la izquierda griega entre el partido socialista tradicional PASOK de George Papandreu y una fracción cada vez más radicalizada que rechaza avenencia alguna con la Unión Europea ni con la economía moderna.
Esa división, en diferentes grados, está paralizando a los partidos socialistas de toda Europa.
Que la izquierda tradicional resulte tan inerte en plena crisis económica actual resulta más que extraño. En lugar de prosperar con las nuevas dudas sobre el capitalismo, los partidos socialistas de Europa no han logrado avances políticos importantes.
En los países en los que ocupan el poder, como, por ejemplo, España, son ahora muy impopulares.
En los casos en que se encuentran en la oposición, como en Francia y en Italia, están en retirada, como los socialdemócratas de Alemania, pese a formar parte de la Gran Coalición gobernante.
Ni siquiera los socialistas, desalojados del poder, de Suecia, el partido dominante del país durante un siglo, han capitalizado la crisis.
El Reino Unido puede ser la excepción, aunque el Partido Laborista partidario del mercado, moldeado por Tony Blair, puede que haya dejado de contar como partido de izquierda.
Los socialistas europeos han fracasado a la hora de abordar la crisis convincentemente por sus divisiones internas.
Todos esos partidos, anticapitalistas de nacimiento, llegaron (en mayor o menor medida) a aceptar la libertad de mercado como fundamento de la economía.  Además, desde 1991 y el desplome del sistema soviético, la izquierda ha carecido de un modelo claro con el que oponerse al capitalismo.
Pero, pese a aceptar de boquilla el mercado, la izquierda europea sigue desgarrada por una contradicción entre sus orígenes anticapitalistas y su reciente conversión a la economía de libre mercado.
¿Es la crisis actual una crisis del capitalismo o una simple fase de él?
Esa controversia mantiene a los intelectuales, expertos y políticos de izquierdas muy ocupados en debates televisivos y de café en toda Europa.
A consecuencia de ello, ha estallado una lucha por el poder.
En Francia y Alemania, una nueva extrema izquierda, compuesta de trotskistas, comunistas y anarquistas, está surgiendo de sus cenizas para volver a ser una fuerza política.
Esos espectros rejuvenecidos adoptan la forma del Partido de la Izquierda de Oskar LaFontaine en Alemania, como también los diversos movimientos revolucionarios de Francia; uno de ellos acaba de denominarse Partido Anticapitalista.
Su dirigente, un antiguo cartero, dice que en las circunstancias actuales, forma parte de una “resistencia”, palabra que tiene resonancias de las luchas antifascistas de la época de Hitler.
La auténtica opción substitutiva de esa extrema izquierda nadie sabe cuál es.
Frente al nuevo radicalismo, que está atrayendo a algunos socialistas tradicionales, ¿qué van a hacer los dirigentes socialistas más establecidos?
Cuando se inclinan por los troskistas, pierden a sus partidarios “burgueses”; cuando buscan el centro, como el SFP en Alemania, el Partido de la Izquierda crece.
A consecuencia de ese dilema, los partidos socialistas de toda Europa parecen paralizados.
Y lo están.
De hecho, resulta difícil encontrar un análisis convincente de la crisis actual por parte de la izquierda, aparte de lemas anticapitalistas.
Los socialistas acusan a financieros avariciosos, pero, ¿quién no lo hace?
En cuanto a remedios, los socialistas nada ofrecen que no sean las soluciones keynesianas que ahora está proponiendo la derecha.
Desde que George W. Bush mostró la vía de la nacionalización de la banca, enorme gasto público, rescates industriales y déficits presupuestarios, los socialistas se han quedado sin margen para actuar.
Como el Presidente Francés Nicolas Sarkozy intenta reavivar el crecimiento mediante la defensa proteccionista de las “industrias nacionales” e inversiones enormes en infraestructuras públicas, ¿qué mas pueden pedir los socialistas?
Además, muchos socialistas temen que un excesivo gasto público dispare la inflación y que sus principales electores potenciales pasen a ser las primeras víctimas.
Cuando la derecha se ha vuelto estatalista y keynesiana, los auténticos partidarios acérrimos del mercado libre quedan marginados y el anticapitalismo de estilo antiguo parece arcaico, hay qué preguntarse qué puede significar el socialismo en Europa.
Curiosamente, la UE constituye un obstáculo para el futuro del socialismo europeo.
En la actualidad, construir el socialismo en un solo país resulta imposible, porque todas las economías de Europa son ahora interdependientes.
El último dirigente que ensayó el socialismo por sí solo, el Presidente francés François Mitterrand en 1981, se rindió ante las instituciones europeas en 1983.
Dichas instituciones, basadas en el libre comercio, la competencia, déficits presupuestarios limitados y una moneda sólida, son fundamentalmente promercado: en ellos hay muy poco margen para el socialismo doctrinario.
Ésa es la razón por la que la extrema izquierda es antieuropea.
Además, a los socialistas europeos  les está resultando difícil distinguirse en materia de asuntos exteriores.
Solían ser por definición defensores de los derechos humanos, mucho más que los partidos conservadores, pero desde que George W.  Bush incluyó esas ideas en sus campañas de promoción de la democracia, los socialistas europeos se han vuelto más cautelosos al respecto.
Además, sin la Unión Soviética, los socialistas europeos tienen pocas causas exteriores que tomarse a pecho: pocos entienden la Rusia de Putin y la China actual, capitalista totalitaria, queda demasiado lejos y resulta demasiado extraña y, desde la elección de Barack Obama, el antiamericanismo ha dejado de ser una forma viable de obtener apoyo.
Los buenos tiempos en que los trotskistas y los socialistas encontraban un terreno común en los ataques a los Estados Unidos son cosa del pasado.
Naturalmente, la debilidad y la división ideológicas de la izquierda no la excluirá del poder.
Puede aferrarse al cargo, como José Luis Rodríguez Zapatero ha conseguido en España y Gordon Brown en el Reino Unido.
La izquierda puede acabar ganando las elecciones generales en otros sitios, si la derecha keynesiana no consigue poner fin a la crisis, pero, tanto en la oposición como en el poder, los socialistas no tienen un programa claro.
Sin embargo, la enseñanza que se desprende de lo sucedido en Grecia es que lo que más deben temer los socialistas europeos es el gusto de la extrema izquierda por provocar disturbios y el talento para hacerlo, pues el actual socialismo vacío tiene una consecuencia: la de que, parafraseando a Marx, un espectro recorre Europa: el del caos.

FLORENCIA – A medida que se aproxima la Cumbre de Cambio Climático de Cancún, las conversaciones sobre la viabilidad de los sistemas de comercio de carbono se intensifican.
El mundo puede voltear a ver el modelo europeo que está funcionando y funciona bien.
En 2005, los Estados miembros de la UE fueron los primeros en crear un sistema límites máximos y comercio de derechos de emisión que abarca aproximadamente la mitad de sus emisiones de CO2.
Siguen siendo los únicos países que imponen un precio por utilizar carbono a una parte significativa de sus economías.
El sistema de comercio de emisiones de la UE (ETS por sus siglas en inglés), que tiene cinco años de antigüedad,  puede ofrecer tres lecciones generales.
Primera, el sistema funciona.
El ETS ha logrado su objetivo de reducir emisiones en el volumen establecido al menor costo.
Se ha estimado con fiabilidad que las emisiones han reducido entre 3% y 5% en los primeros tres años de aplicación del ETS, debido al precio del carbono.
Este un porcentaje modesto, pero el objetivo inicial también lo era.
Más importante aún, la limitación de emisiones se reduce con el tiempo –en 11% para el segundo periodo de 2008 a 2012, y de 1.74% anual a partir de 2013- para que los requisitos de reducción aumenten en el futuro.
Si bien es imposible demostrar que las empresas han bajado las emisiones al menor costo, existen las condiciones necesarias para hacerlo.
Las empresas pueden fácilmente comparar el costo de disminuir una tonelada extra de emisiones con el costo de la indemnización exigida si esa tonelada se libera en la atmósfera.
Un mercado de derechos que funciona bien –con una amplia participación y con precios que reflejan los fundamentos subyacentes -revelará ese costo.
La segunda lección es que los efectos secundarios del ETS son pocos.
Las expectativas de los extremistas, tanto los partidarios y como los opositores del precio de carbono se han sentido decepcionados en la misma medida.
Los primeros esperaban un cambio social, tecnológico y transformativo, mientras que los últimos estimaban pesimistamente una menor competitividad y pérdidas de empleo, incluso una recesión.
El hecho fácilmente observable –para consternación de ambas partes- es que el precio de carbono hasta ahora no ha producido cambios económicos de gran alcance en Europa.
Las tendencias prevalecientes antes de 2005 continuaron.
La producción y el empleo aumentaron en los primeros años del programa, y no hubo algún efecto observable en las exportaciones e importaciones.
La única tendencia que ha cambiado son las emisiones de carbono, que disminuyeron.
La crisis financiera de finales de 2008 condujo a la recesión, pero nadie ha culpado al precio del carbono.
La realidad es que la economía europea se ha visto más afectada por las hipotecas de alto riesgo en los Estados Unidos que por el precio de carbono en Europa.
Las razones de la ausencia de efectos secundarios notables son relevantes.
Los productores que están sujetos al sistema de límites máximos y comercio de emisiones tienen muchas maneras de ajustar la producción, no es sorprendente que lo hagan cuando encaran precios más altos, incluido un nuevo precio en el carbono.
Algunos de estos ajustes requieren solamente tapar las fugas o tener más cuidado con las emisiones.
Otros tienen que ver con pequeños cambios en los procesos industriales, como el uso de insumos que emiten menos carbono en la producción de acero y cemento, y también más importantes, como adoptar instalaciones de manufactura en Europa con menos emisión de carbono.
Un ejemplo típico es el aumento de la electricidad producida por plantas generadoras de gas en lugar de plantas de carbono.
En esos lugares la producción que compran los consumidores es la misma y el costo adicional es imperceptible.
La explicación de ello es la que aplica a todos nosotros.
Cuando encaramos precios más altos hacemos pequeños ajustes en el uso de los productos afectados, pero por lo demás actuamos como siempre.
Los productores encuentran formas de seguir produciendo bienes que interesan a los consumidores, pero con menos emisiones.
La tercera lección general del ETS es que se pueden construir regímenes multinacionales de comercio de emisiones.
Una característica poco conocida del ETS es que es más afín con los 27 sistemas nacionales de límites máximos y comercio de emisiones que con un gran sistema de administración centralizada.
Después de todo, la UE está compuesta de 27 Estados soberanos que cuidan celosamente sus prerrogativas aunque ocasionalmente delegan un poco de soberanía a las instituciones centrales cuando existe acuerdo mutuo sobre los propósitos.
Además, las diferencias entre los Estados miembros en cuanto a las circunstancias económicas, exposición a las instituciones de mercado y compromiso con las políticas de cambio climático son significativas.
Puede que estas diferencias sean tan grandes como lo son a escala global, pero son similares, y superarlas para dar cabida a los distintos Estados miembros de la UE requiere de mucha negociación y compromiso.
Pero se hizo –una demostración de la viabilidad del sistema de comercio multinacional de carbono que tiene enormes implicaciones para la construcción de un régimen de comercio global.
Mientras que a menudo el ETS es objeto de críticas y se le describe como un fracaso, siempre es necesario ver las cosas con un poco de perspectiva.
Al igual que con las políticas públicas, no siempre se logra la aplicación perfecta.
Siempre se cometen errores, pero se corrigen o están en proceso de corrección.
Muchos piensan que el sistema no es ambicioso, pero lo importante es que se está creando un mecanismo para lograr reducciones más significativas.
El problema real tiene que ver con el compromiso político y no con los mecanismos institucionales.
Además, comparado con el fracaso del Senado estadounidense para aprobar algo, el logro de Europa es importante.
Ha demostrado que el sistema de límites máximos y comercio puede reducir las emisiones de CO2 al menor costo, que los efectos secundarios no son graves y que se pueden diseñar sistemas multinacionales de límites máximos y comercio.
Cualesquiera que sean las fallas del ETS, es importante considerar estas tres lecciones.
La última semana en las Naciones Unidas, el Secretario de Estado de EEUU, Colin Powell, y el Secretario General de la ONU, Kofi Annan, hicieron un llamado conjunto para pedir una ayuda rápida y sustancial para Liberia, que se encuentra al filo de la navaja entre la posibilidad de recuperarse o caer nuevamente en la violencia.
La respuesta fue gratificante: la Unión Europea apoyó completamente los esfuerzos por reconstruir esa destrozada nación.
Casi cien países participaron en la reunión, prometiendo a Liberia más de $500 millones en ayuda para la reconstrucción.
Muchos observadores vieron esta muestra de unanimidad como un notable contraste con las profundas divisiones en la comunidad mundial acerca de la guerra de Irak.
Pero en muchos sentidos es Irak el caso anómalo.
El consenso internacional acerca de la urgente necesidad de pacificar y reconstruir Liberia, bajo el liderazgo de una ONU guiada por un Consejo de Seguridad unido, está en la línea de las respuestas globales a los acuerdos de paz en muchos otros conflictos nacionales y regionales, como los de Timor Oriental, Cambodia, Mozambique, y Sierra Leona y Costa de Marfil, países vecinos de Liberia.
Pero a pesar del consenso global acerca de la necesidad de aprovechar estos momentos, con demasiada frecuencia nos vemos luchando contra el tiempo después de que se han producido los hechos, de una manera ad hoc, para convocar donantes de buena voluntad y organizar equipos de expertos y profesionales de la logística para entregar una ayuda que es urgentemente necesaria.
Incluso en el mejor de los casos, como hemos visto con Liberia, donde en agosto se firmó un acuerdo de paz, esto demora un tiempo peligrosamente largo.
Antes de que ocurra la próxima Liberia, el mundo necesita encontrar una manera de proporcionar recursos para lograr la paz mucho, mucho más rápido.
Al mirar el contexto global más general, está claro que este tipo de intervención post-conflicto va a ser una parte importante del trabajo de la ONU en los próximos años.
No siempre podemos permitirnos esperar a que los líderes mundiales se reúnan y que nuestras peticiones a las naciones donantes tengan su efecto.
El mes pasado en Monrovia, capital de Liberia, bandas de jóvenes iniciaron una revuelta porque todavía no habían llegado todos los fondos para el el programa de desarme de la ONU.
Puesto que habían acudido al llamado a dejar las armas a cambio de dinero, algunos de ellos reaccionaron con violencia porque no había dinero para pagarles.
Si los ex-combatientes no reciben oportunidades alternativas para participar en la vida civil (y rápido), muchos simplemente volverán a tomar las armas.
La fundamental importancia del apoyo económico en estos efímeros momentos posteriores a los conflictos se ha visto subrayada por los éxitos y fracasos ocurridos en otras partes de África y el mundo.
Como enfaticé en mis comentarios al Consejo de Seguridad la semana pasada, la ONU no puede responder de manera rápida y sustancial si no están disponibles la gente y el dinero necesarios.
Los procesos de paz, para que sean eficaces, no pueden permitirse un lento mecanismo de recolección de fondos.
Durante el primer año de paz hay una enorme probabilidad de que los confictos vuelvan a estallar.
Para prevenir nuevas espirales de violencia, nuestra intrevención debe ser rápida, inteligente y a una escala suficiente como para hacer que la marea se oriente hacia una paz sustentable.
Las organizaciones internacionales como la ONU deben tener a su disposión, y por anticipado, suficientes recursos financieros y humanos para ir más allá del simbolismo que con demasiada frecuencia ha caracterizado la respuesta internacional a las sociedades que deben recuperarse de un conflicto.
Se necesita más que un manojo de combatientes reintegrándose a la sociedad, la reconstrucción de una o dos escuelas, o un gobierno sin experiencia ni fondos que recibe muchas loas en el extranjero pero carece de la capacidad de crear trabajos o imponer la ley a su pueblo marcado por la guerra.
Tanto Liberia como Irak demuestran la necesidad de esta mayor autonomía, a medida que es más probable que la geopolítica del siglo 21 siga estando más ocupada de la intervención para la creacion y el restablecimiento de naciones tras un conflicto que de las guerras entre estados.
La conferencia del viernes en Nueva York hizo uso de los recursos y experiencia colectiva de las agencias de la ONU, el Banco Mundial y los principales países donantes, liderados por los Estados Unidos, en lo que fue una impresionante y eficaz colaboración que ofrece un marco de trabajo general para la preparación de futuras respuestas post-conflicto.
Tener dinero disponible por anticipado, a la espera de lo inevitable, sería una sensata política global.
Hasta que tales fondos estén disponibles, la ONU y sus muchos socios multilaterales seguirán, como colectivo, poco preparados para ayudar a estas sociedades que emergen de un conflicto, en momentos en que su oportunidad política es mayor y su necesidad económica es más acuciante.
En último término, pagaremos un alto costo, tanto en términos humanos como financieros, si no logramos asegurar que estos procesos de paz produzcan una estabilidad de largo plazo para sociedades que ya han sufrido demasiado, para sus vecinos inmediatos y para el planeta en general.
Sudáfrica comenzará a presenciar el término de la vida pública de Thabo Mbeki, su segundo presidente desde el fin de la era del apartheid, por lo que se trata de un momento muy oportuno para mirar en retrospectiva y evaluar nuestros logros, tomar nota de nuestros fracasos y, tal vez, ver qué elementos de nuestra transición pueden aplicarse en otros países del mundo.
Se trata de un ejercicio que en Sudáfrica no estamos acostumbrados a emprender, ya que no tendemos a vernos como ejemplos para los demás.
Tenemos la tendencia a dar por sentados logros que en realidad son notables, y no nos damos el suficiente crédito.
Como resultado, tendemos a poner una nube invisible detrás de cada rayo de sol; parecemos pensar que nuestros logros tienen sentido sólo para nosotros mismos.
El resto del mundo aún no valora en su verdadera dimensión la razonablemente pacífica transición de Sudáfrica de la represión a la democracia.
Todos recordamos los primeros días del traspaso del poder a la mayoría negra, cuando gran parte de la opinión pública creía que caeríamos en un terrible baño de sangre debido a las disputas raciales.
Fue una época desesperada, breve pero marcada a fuego en nuestra memoria, cuando eran comunes los asesinatos indiscriminados en trenes, taxis y buses, y ocurrían masacres a intervalos regulares: Sebokeng, Thokoza, Bisho, Boipatong, y los campos de la muerte de KwaZulu Natal, a causa de la sangrienta rivalidad entre el Congreso Nacional Africano y el Partido zulu Inkatha por la Libertad.
Hubo muchas ocasiones en que parecía sellado el destino de Sudáfrica.
Sin embargo, pudimos evitar la catástrofe.
En lugar de ello, el mundo se maravilló con el espectáculo de largas filas de sudafricanos de todas las razas avanzando lentamente para depositar sus votos en las urnas el 27 de abril de 1994.
Por supuesto, parte del mérito del éxito de la transición de Sudáfrica se debe a un milagro: ese coloso moral que es Nelson Mandela. Su calma y sagacidad, y su estatus como icono de la capacidad de perdonar, la compasión, la magnanimidad y la reconciliación nos convierten en la envidia de cada nación de la tierra.
Fue una verdadera bendición el que él haya guiado el renacimiento de nuestro estado.
También debemos agradecer a F. W. de Klerk, el último gobernante del agonizante régimen del apartheid, que demostró su coraje moral al poner en marcha nuestra revolución liberadora.
También los sudafricanos comunes y corrientes pueden estar orgullosos de si mismos, porque verdaderamente fueron su autodisciplina, su sencilla decencia y su capacidad de perdonar lo que evitó que ocurriera un baño de sangre.
Su ejemplo es un modelo a seguir en otras áreas del planeta que padecen conflictos y violencia.
Nosotros, especialmente los sudafricanos blancos, hemos tendido a mirar en menos a nuestra Comisión por la Verdad y la Reconciliación, que permitió que quienes cometieron grandes crímenes en la época del apartheid confesaran abiertamente sus acciones, evitando así ser llevados a juicio.
La verdad, no el castigo, era lo que sanaría las heridas.
Casi en todo el mundo, la CVR tiene una alta reputación y se considera un punto de referencia con el cual comparar y evaluar otros procesos de transición desde una dictadura a una democracia.
Sí, la CVR cometió errores, como todas las iniciativas humanas.
Sin embargo, fue una institución notable, ya que muchos habían pensado que la llegada de un gobierno de mayoría negra daría inicio a una orgía de venganza y represalias contra los blancos, en nombre de todas las degradantes experiencias sufridas por los sudafricanos negros desde los tiempos coloniales a la época del apartheid.
En lugar de ello, el mundo quedó asombrado con la grandeza de espíritu demostrada cada día ante la CVR, cuando las víctimas de terribles atrocidades perdonaron a sus victimarios e incluso los llegaron a abrazar.
Todos los sudafricanos sufrieron el trauma del apartheid.
La CVR ayudó a abrir llagas infectadas, limpiarlas y aplicarles bálsamo para ayudar a sanar a todo el pueblo de Sudáfrica.
Es fácil dar por sentado el trabajo de la CVR, hasta que uno dirige la mirada al Oriente Medio y al caos de Irak, donde la venganza y el deseo de aplicar la ley del talión impulsan un cruento e inexorable ciclo de violencia.
De mismo modo, Sudáfrica se ha ahorrado los horrores del genocidio, como en Ruanda, y el interminable conflicto padecido por países como Sri Lanka, Burundi, Sudan, Costa de Marfil y tantos otros.
Las crudas verdades que la Comisión de Verdad y Reconciliación expuso ante nuestro pueblo secaron la ponzoña que envenenaba nuestra vida política.
Es una enseñanza de la que otros países dañados pueden y deben beneficiarse.
La lección de la transición de Sudáfrica es que ningún país dividido tiene futuro si insiste en seguir adelante sin verdad ni perdón.
La transición de Rusia hacia la democracia comenzó casi en la misma época que la nuestra.
El Muro de Berlín cayó en noviembre de 1989.
Nelson Mandela fue liberado en febrero de 1990.
No obstante, lo que ocurre hoy en Rusia -un crimen rampante y organizado, el conflicto en Chechenia, y carnicerías como la toma de rehenes en el teatro de Moscú y la catástrofe de la escuela de Beslan- hacen que la transición sudafricana parezca una merienda escolar en domingo.
Al evitar hacer frente a la verdad del pasado soviético, los rusos se han creado un futuro lleno de incertidumbre.
Nunca se puede enterrar un crimen.
Los crímenes políticos jamás se desvanecen.
No hemos olvidado lo que sufrieron personas de raza negra comunes y corrientes en nombre del apartheid.
De hecho, tras lanzar la Comisión por la Verdad y la Reconciliación sabemos mucho más de los horrores de esa era de lo que sabríamos si hubiésemos llevado a esa personas a juicio o hubiésemos intentado seguir con nuestras vidas sin hacer nada.
Literalmente, la verdad nos ha hecho libres para poder estar en paz con nosotros mismos.
La capacidad de recordar y perdonar nos ha permitido dejar en el pasado nuestras pesadillas que poblaban nuestra memoria.
Espero sinceramente que los iraquíes y otros pueblos acosados por el pasado puedan encontrar una manera de vivir en paz y tranquilidad.
El Mundial de Fútbol de este año ha demostrado una vez más que este es el deporte más popular del mundo; también ha demostrado que posiblemente también sea la más globalizada de las profesiones.
Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, camerunenses o japoneses.
De hecho, el club de fútbol Arsenal, de Londres, está compuesto íntegramente por extranjeros, incluido su entrenador francés.
Hasta la función de capitán del equipo ya no se reserva más para jugadores locales: Thierry Henry, francés, es el capitán de Arsenal; Andriy Shevchenko, ucraniano, fue a menudo capitán del AC Milan y jugará el año próximo para el campeón de la liga inglesa, Chelsea, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán.
De manera similar, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en varias del sudeste europeo.
Así es como el fútbol nos ofrece un vistazo de cómo funcionaría la verdadera globalización del trabajo.
En el fútbol, como en otras ocupaciones, las restricciones a la movilidad de la mano de obra provienen en su totalidad del lado de la demanda.
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores.
Sin embargo, el lado de la demanda estaba fuertemente regulado por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido.
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran.
Así, allí donde la globalización y la plena comercialización reinen sin contendores se produce una concentración de calidad y éxito que no deja lugar a dudas.
Piénsese en la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones.
Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30.
Sin embargo, en los dos quinquenios siguientes la cifra cayó a 26, y en el más reciente (2000-2004), sólo fueron 21.
La conclusión es simple: cada vez menos clubes llegan a ingresar a la elite europea.
Las ligas nacionales son similares.
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea.
En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o el AC Milan.
En España, desde 1985 todos los campeonatos menos tres los han ganado el Real Madrid o el Barcelona.
El motivo de esta concentración en la cima es obvio: los clubes más ricos ahora pueden atraer a los mejores jugadores del mundo.
Puede decirse que esto se ha visto acompañado por una mejora de la calidad del juego en sí, gracias a lo que los economistas denominan “rendimientos crecientes a escala”.
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente.
Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo.
La libre movilidad de la mano de obra en otras áreas posiblemente produciría el mismo efecto.
Si los médicos, especialistas en informática o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos.
La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol.
Los países más pobres o más pequeños no pueden ni soñar con ganar un campeonato europeo, como alguna vez lo hicieron el Steaua (Rumania), el Estrella Roja (Serbia), o el Nottingham Forest (que languidece hoy en la tercera división inglesa).
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de clubes, en las competencias entre equipos nacionalesse ve lo opuesto.
El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 60, 70 y 80, y a sólo 0,88 gol en el Mundial del 2002.
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores.
La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos.
Es notable el que las potencias futbolísticas tradicionales no los vapulean.
Por el contrario, los ocho equipos de elite de los últimos cuatro Mundiales incluyeron a dos “recién llegados” que jamás habían estado en cuartos de final, como Turquía y Corea del Sur en 2002.
Nuevamente hay dos razones que explican esto.
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa.
Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona.
Segundo, esa mejora en la calidad fue aprovechada por los equipos nacionales que clasifican para el Mundial gracias a la reglamentación de la FIFA que exige que los jugadores sólo jueguen en su equipo nacional.
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún.
En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capten parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”.
La misma regla se podría aplicar a otras actividades.
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen.
Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina.
La localización del trabajo seguiría siendo un problema, pero el principio es claro: el mundo debería aprender de la Copa Mundial.
La cumbre del G-8 la semana próxima probablemente sea el último encuentro de este tipo para los presidentes George W. Bush y Vladimir Putin.
Hace siete años, en su primer encuentro en Ljubljana, Eslovenia, Bush miró a Putin a los ojos y de alguna manera descubrió el alma de un caballero cristiano, no la de un policía secreto.
La semana próxima, no deberían sorprenderse si ven en el otro un espejo, porque ambos han ejemplificado la arrogancia del poder.
Tanto Bush como Putin llegaron al poder en 2000, un año en el que sus países bregaban por recuperar el respeto internacional, Rusia del caos de los años de Yeltsin y Estados Unidos del fallido juicio político al presidente Clinton.
Cada país creía estar alcanzando una mediocridad amigable.
Pero ambos hombres, cuando se encontraron en posiciones de autoridad, gobernaron desde sus posiciones preestablecidas: Bush como un evangelista convencido de que Dios estaba de parte de Estados Unidos y Putin como un egresado de la KGB convencido de que todo el poder proviene de la intimidación y las amenazas.
¿Y cuál fue el resultado?
Persuadido de que tenía razón, e indiferente a las opiniones contrarias, Bush se sintió con la libertad de socavar el estado de derecho en Estados Unidos con una vigilancia doméstica sin garantías, una erosión del debido proceso y una defensa de la tortura, sumado a un engaño de la población y a una negativa a escuchar el consejo de los expertos o reconocer los hechos sobre el terreno.
Desde los recortes impositivos de 2001 hasta la guerra en Irak, la certeza arrogante de Bush lo llevó a creer que podía decir y hacer cualquier cosa para salirse con la suya.
El daño que infligió la confianza en sí mismo y el autoengaño de Bush se vio agravado por su burda sobreestimación del poder de Estados Unidos.
Lisa y llanamente pensó que Estados Unidos podía actuar de modo independiente a la hora de implementar su política exterior porque nadie podía detenerlo.
Mientras que su padre alineó el apoyo mundial, y tropas de una docena de países, para la primera Guerra del Golfo, el hijo creía que los aliados eran un obstáculo más que una ayuda; con excepción de Tony Blair, no le importaba tenerlos.
Cuatro años más tarde, la arrogancia y la mendacidad de Bush quedaron expuestas a los ojos del mundo entero, incluso el pueblo norteamericano.
Putin también sucumbió a la misma arrogancia de poder.
Favorecido por los elevados precios del petróleo, ahora pretende sentarse a horcajadas sobre el mundo como si las calamidades sociales que acosan a Rusia –una población que colapsa, una crisis vertiginosa de sida y tuberculosis y una corrupción que prolifera a niveles impensados por Yeltsin- no importaran.
En una reunión de seguridad de alto nivel en Munich el pasado mes de febrero, Putin, que normalmente apela al paradigma reservado, manipulador y confrontativo de la Guerra Fría de lo que representa el comportamiento diplomático ruso, increpó a Estados Unidos con el tipo de lenguaje que no se oía desde que Krushchev dijo “Los enterraremos”.
Las acciones norteamericanas fueron “unilaterales”, “ilegítimas” y habían forjado un “semillero de conflictos”.
La evaluación de Putin del unilateralismo norteamericano (si se la despoja de su retórica acalorada) puede ser correcta; el problema es que Putin carece de credibilidad como para ensalzar la moderación en política exterior.
Los altos precios del petróleo lo ayudaron a reconstruir y centralizar el &quot;Estado fuerte&quot; que fue su objetivo desde el inicio de su presidencia.
Pero sus recientes intentos de utilizar los recursos energéticos de Rusia para una coerción política en Georgia, Ucrania, Bielorrusia y otras partes expusieron a Rusia como un socio inconfiable que pone nerviosos inclusive a los chinos, que no quieren ver un imperio ruso reconstituido en su frontera.
El pueblo ruso, habituado al autoritarismo, quiere que los gobernantes de Rusia sean firmes.
Sin embargo, la verdadera prueba de un gobernante no es consentir las expectativas de su pueblo, sino mirar al futuro y emparentar las aspiraciones del país con sus necesidades y capacidades.
En esto, la arrogancia de Putin le está haciendo mucho mal a Rusia.
Su impulso monomaníaco de centralizar el poder está eliminando el profesionalismo que el país precisamente necesita para florecer.
Shell y BP están siendo expulsadas de la industria petrolera en el preciso momento en que la producción de petróleo rusa está cayendo drásticamente.
Sus intentos desazonados por contrarrestar el poder norteamericano son igualmente cortos de miras: ayudar a Irán a desarrollar su programa nuclear y venderle armas de alta tecnología a China difícilmente sean el interés estratégico de Rusia a largo plazo.
Como de constumbre, la historia avanza a ritmo acelerado en Estados Unidos.
Hoy todos pueden ver los fracasos burdos e históricos de la presidencia de Bush.
De hecho, el pueblo norteamericano se adelantó a los historiadores, castigando a Bush al elegir un Congreso demócrata en noviembre de 2006.
Mientras tanto, los problemas de Rusia siguen ocultos detrás de las tácticas de mano dura y las arcas infladas por el petróleo de la burocracia autocrática de Putin.
Pero el hecho de que los malestares sociales y económicos de Rusia no sean atendidos ha relegado al país a la caída a largo plazo que su presidencia supuestamente iba a revertir.
En el siglo XX, la paridad de la Guerra Fría entre Rusia y Estados Unidos era evidente.
Para los rusos, Estados Unidos era un imperio malvado, el mundo de la explotación capitalista y una superpotencia nuclear, pero también cuna de la prosperidad económica y la libertad individual.
Para Estados Unidos, Rusia también era un imperio malvado, el mundo del expansionismo comunista y una superpotencia nuclear, pero también cuna de la ciencia, el espíritu y el alma.
Una paridad similar caracterizó a la era Bush-Putin.
Sin embargo, a diferencia de Estados Unidos, el pueblo de Rusia todavía no entendió el precio del poder arrogante desenfrenado.
LOS NGELES – Este mes, los esfuerzos internacionales para evitar que Irán desarrolle armas nucleares recibirán nuevos bríos, ya que Francia ha asumido la presidencia del Consejo de Seguridad de las Naciones Unidas.
Como presidente del Consejo, Francia, que comparte la visión de Estados Unidos acerca de la necesidad de fortalecer las sanciones contra el gobierno iraní, puede poner el tema sobre la mesa, algo que China evitó durante enero, cuando le tocó presidir el Consejo.
Sin embargo, incluso si una renovada iniciativa franco-estadounidense lograra hacer que el órgano de la ONU apoyara sanciones focalizadas para debilitar las bases financieras de la Guardia Revolucionaria y otras elites iraníes, las medidas propuestas parecen demasiado modestas. Poco añaden a tres resoluciones de sanciones anteriores que prohíben la exportación de tecnología nuclear, misiles balísticos y armas convencionales, y que congelan las cuentas y el desplazamiento de un puñado de funcionarios iraníes.
Más aún, a pesar del sufrimiento que imponen, las sanciones económicas históricamente sirven poco para hacer que los países hagan cambios fundamentales a sus políticas.
Hay una excepción notable a este patrón: la decisión de Libia en diciembre de 2003 de abandonar su programa de armas nucleares.
En radical giro del país con respecto a sus intentos - que llevaban ya casi un cuarto de siglo - por desarrollar la bomba marca una importante marcha atrás en cuanto a proliferación nuclear, y en eso las sanciones tuvieron un papel clave.
La manera en que confluyeron con   otras formas de presión permite abrigar esperanzas de que lo mismo pueda ocurrir en el caso de Irá n.
Los esfuerzos de Muammar Kadaffi por desarrollar armas nucleares fueron mucho más audaces que los de Irán. La historia comienza en 1969, año en que el caudillo encabeza el golpe contra el Rey Idris.
Sin medios para fabricar una bomba nuclear, Kadaffi trató de comprar una.
En los años 70 se acercó a China, India y Pakistán. Afortunadamente, a pesar del hecho de que estas dos últimas naciones no eran firmantes del Tratado de No Proliferación Nuclear (TNP), y por ende no estaban sujetas a su prohibición de diseminar arsenales, l a s tres rechazaron las peticiones de Kadaffi, quien sin amilanarse buscó entonces adquirir las tecnologías para producir las armas.
En ese respecto fracasaron las limitaciones impuestas por las iniciativas de no proliferación.
Kadaffi aprovechó una red de oportunidades. Las minas controladas por los franceses en Níger proporcionaron mineral con uranio.
Un país desconocido facilitó la instalaci ó n de un centro piloto de conversión de uranio. Y la Unión Soviética le siguió con un reactor de investigaci ó n del que los científicos libios extrajeron pequeñas cantidades de plutonio.
Sin embargo, Libia tuvo acceso al eje tecnológico primordial gracias al padre del programa nuclear de Pakistán, A. Q. Khan, y su red: los rudimentos de un programa para la construcción de una centrífuga at ó mica . Además, los paquistaníes aportaron el diseño de un arma nuclear.
Mientras Libia intensificaba estas actividades, la Agencia Internacional de Energía Atómica no tenía idea de lo que estaba ocurriendo.
A pesar de las especulaciones públicas acerca de las intenciones nucleares del país, la AIEA consideraba que Libia cumplía el TNP. Normalmente, la falta de resistencia internacional habría despejado el terreno para que Libia lograra sus ambiciones, pero la arrogancia y el ardor revolucionario de Kadaffi entorpecieron este objetivo, al estimular la imposición de sanciones internacionales que finalmente terminaron por hacer fracasar su programa nuclear.
Para 1988, el conflicto de Libia con Occidente había llegado a su punto culminante con el atentado al vuelo Pan Am 103 sobre Lockerbie, Escocia. Hasta entonces, Estados U n idos había librado una batalla solitaria para aislar a Libia mediante el corte de las relaciones diplomáticas y la imposición de sanciones y embargos a las importaciones de petróleo y las exportaciones de armas.
Sin embargo, ni siquiera el ataque militar de la administración Reagan en 1986 alejó a Libia de su estilo confrontacional.
Presionado por la tragedia de Lockerbie, el Consejo de Seguridad adoptó en 1992 y 1993 sanciones que cambiaron la dinámica. Para obligar a Libia a entregar a los responsables, compensar a las familias de las víctimas y poner fin al terrorismo, el Consejo congeló todo el comercio aéreo desde y hacia el país, toda actividad de mantenimiento de aeronaves y todos los envíos de armas, y además redujo la s representaci ones diplomática s .
De manera adicional, el congelamiento de todos los recursos financieros libios en el extranjero y de la exportación de maquinaria para la extracción de petróleo costó al país cerca de 33 mil millones en ingresos, lo que exacerbó unos índices de inflación y desempleo que ya eran elevados.
Como resultado, la confianza y la solidez del gobierno se vieron afectadas, y surgieron señales de que islamistas y militares con intenciones golpistas podrían desafiar al régimen.
Fueron brutalmente reprimidos, pero aún así las sanciones generaron una batalla interna en el entorno de Kadaffi, entre personeros de línea dura comprometidos con la cruzada antioccidental y pragmáticos que promovían la integración a la economía global.
Enfrentado a la continuidad de las sanciones ( las que, en todo caso, estaban perdiendo fuerza), Kadaffi se puso de parte de los pragmáticos, autorizando el que los responsables del atentado de Lockerbie fueran a juicio, renunciando al terrorismo que había promovido y expulsando a los terroristas extranjeros que habían hecho de Libia su hogar. En 1999, el Consejo de Seguridad respondió   con la suspensi ó n de las sanciones.
No obstante, el asunto del programa nuclear seguía en pie. Kadaffi prosiguió con sus importaciones secretas de tecnología nuclear, a pesar de que los diplomáticos negociaban en privado un modus vivendi con Estados Unidos y Gran Bretaña.
En octubre de 2003, los inspectores italianos de un barco alemán que había atracado en Tarento, Italia, descubri eron varias centrífugas destinadas a Libia.
Frente a la posibilidad de que la ONU volviera a imponer medidas más drásticas, y en momentos en que los pragmáticos seguían presionando para el país fuera en una nueva dirección, Kadaffi cedió y renunció al programa nuclear a cambio de una normalización política. El 31 de mayo de 2006 Estados Unidos reabrió su embajada en Trípoli, poniendo fin a un paréntesis de un cuarto de siglo en las relaciones diplomáticas entre ambas naciones.
El fin de aventura nuclear de Libia ofrece un modelo para abordar el caso de Irán : s ugiere que para influir con éxito sobre sus planes nucleares no sirve emprender sanciones más tibias, sino medidas que estimulen a los pragmáticos que forman parte del fraccionado gobierno iraní a promover la normalización.
Hace mucho que debería haberse aplicado una estrategia de este tipo.
Nada ilustra mejor la dicotomía entre las esperanzas y la realidad en China que la excitación alrededor del inminente decimoséptimo Congreso del Partido Comunista Chino (PCC).
El PCC llama a un “congreso” cada cinco años para elegir un nuevo Comité Central, nombrar a los nueve miembros que conforman el Comité Permanente del Politburó (CPP), el consejo supremo de gobierno de China, y elaborar las nuevas iniciativas y políticas.
Dado que es casi seguro que el secretario general, presidente y comandante en jefe del PCC Hu Jintao y el premier Wen Jiabao reciban segundos mandatos de cinco años, todas las miradas están depositadas en si Hu logrará promover a uno o más de sus aliados más jóvenes al Comité Permanente.
La lucha interna es intensa, pero ahora parece que serán promovidos el secretario del partido de la provincia de Liaoning, Li Keqiang, y de Shanghai, Xi Jinping.
Li, 52, considerado un “clon de Hu”, hace tiempo que viene siendo preparado por Hu para el máximo liderazgo.
Ambos hombres son ex primeros secretarios de la Liga de la Juventud Comunista, una de las principales bases de poder de Hu.
Pero el repentino surgimiento de Xi, 54, un ex líder del partido en la provincia de Zhejiang que asumió como máximo cuadro de Shanghai hace siete meses, habla mucho del delicado equilibro faccionario del PCC y de las negociaciones en bambalinas.
A pesar de su aparente control de la mayoría de las palancas de poder, Hu carece de la autoridad de un Deng Xiaoping, y por lo tanto debe lograr un equilibrio razonable entre las principales facciones del PCC frente a la división del botín en la cima.
Xi goza del respaldo de los incumbentes miembros del CPP vinculados a la facción de Shanghai alguna vez liderada por el ex presidente Jiang Zemin, así como de la mayoría de los miembros mayores del partido.
Por ser el hijo único del líder del partido liberal Xi Zhongxun, Xi también califica como el “Principito” del PCC.
El jefe de bajo perfil del partido de Shanghai es aceptable a los ojos de Hu en parte porque Xi padre era un compañero de armas del difunto jefe del partido liberal Hu Yaobang, el ex mentor de Hu.
Pero prácticamente no existen dudas de que Hu preferiría que Li Keqiang se convirtiera en el único miembro de lo que se conoce como la “Quinta Generación” representada en el CCP.
Xi, se dice, hoy está en línea para convertirse en vicepresidente y director ejecutivo de la secretaría del partido, mientras que Li muy probablemente obtenga el puesto de vicepremier ejecutivo.
Según la tradición del PCC, Xi luego asumiría el cargo de Hu como secretario general y presidente del partido mientras que Li pasaría a desempeñar el puesto de Wen Jiabao como premier en el décimo octavo Congreso en 2012.
Sin embargo, la probabilidad de que la dinámica faccionaria haga estragos en la elaboración de políticas ha disminuido debido al cambio significativo en la naturaleza de las facciones del PCC durante la última década.
A partir de la era del ex presidente Jiang, la mayoría de las facciones ya no se dividen según líneas ideológicas.
Estos bloques de poder hoy están más preocupados por obtener más puestos jerárquicos y recursos políticos para sus seguidores y más beneficios económicos para las regiones que representan y las empresas dirigidas por afiliados a su facción.
En consecuencia, la facción de la Liga de la Juventud Comunista de Hu está preocupada por hacer prosperar las carreras de funcionarios profesionales del partido que son especialistas en áreas que incluyen la ideología, la organización y la propaganda.
A la facción de Shanghai, hoy liderada por el incumbente miembro y vicepresidente del Comité Permanente Zeng Qinghong, hoy le interesa más preservar la condición de la Región del Gran Shanghai como la “cabeza de dragón” de la economía china.
Esta es una razón por la que Zeng, el principal asesor de Jiang Zemin, aparentemente depositó su apoyo en Xi.
Mientras que él fue jefe del partido de la cercana provincia de Zhejiang, Xi ganó fama por promover de manera efectiva a las empresas privadas de alta tecnología y defender la integración de las economías de la Región del Gran Shanghai.
La mayoría de los chinos están más interesados en cuestiones corrientes que en este juego de la silla en la cumbre, particularmente si Hu y Wen pueden cumplir con su promesa de achicar la profunda brecha entre ricos y pobres, ciudad y campo, costa y zonas remotas.
Y la evidencia de antagonismos agravados entre agrupamientos y clases sociales dispares está creciendo.
A pesar de su credo jactancioso de “desarrollo científico”, el liderazgo de Hu-Wen no ha hecho demasiado para ayudar a los campesinos y los trabajadores golondrina, que han sido afectados duramente por los precios de la propiedad abrumadoramente altos, la atención sanitaria incosteable y los crecientes costos de la educación.
Es más, el gabinete de Wen no logró dominar la inflación, particularmente en el rubro de alimentos que van desde los huevos hasta el cerdo.
El índice oficial de precios al consumidor aumentó el 6,5% en agosto, pero algunos economistas occidentales calculan que la tasa de inflación está más cerca del 10%.
Esto llevó a muchos residentes urbanos a caer en un arrebato consumista, haciendo subir los precios.
Muchos de los protegidos de Hu que son secretarios provinciales del partido tienen antecedentes comprometidos en áreas que van desde la salud pública hasta la protección ambiental.
Mientras se desempeñaba como gobernador y jefe del partido de la provincia de Henan en los años 1990, Li Keqiang no logró hacer mucho por el aproximadamente millón de campesinos que contrajeron sida por vender sangre para complementar sus magros ingresos.
Li Yuanchao, otra estrella en ascenso en la facción de Hu, desatendió las cuestiones ambientales en Jiangsu, la provincia rica que administró desde 2000.
A principios de este año, enormes flores malolientes de algas azules contaminaron el agua potable proveniente del Lago Tai, la “Joya de Jiangsu”.
Hu ya rechazó peticiones de parte de veteranos del Partido que instan al PCC a liberalizarse más rápidamente.
De hecho, es probable que Hu evite la reforma política en su mensaje al Congreso, y prometa en cambio más fondos “en cuentagotas” para el bienestar social y los pobres.
Pero, como en el decimosexto Congreso hace cinco años, los agricultores y trabajadores de buena fe estarán ausentes, mientras que un Partido cada vez más tribalizado se concentrará en reconciliar su intensa competencia faccionaria.
Willy Wo-lap Lam es el autor más recientemente de Chinese Politics in the Hu Jintao Era (Política china en la era de Hu Jintao) .
PARIS – Tras cuatro décadas, Francia ha vuelto a formar parte del comando unificado de la OTAN.
El Presidente Nicolas Sarkozy abandonó de un golpe uno de los pilares de la política francesa y del legado de Charles de Gaulle, fundador del partido político al que pertenece.
La decisión va en línea con la manera como ha gobernado desde su elección en 2007.
Ya se trate de buscar reformar el sistema judicial francés, replantear su mapa administrativo, proponer una nueva alianza de países mediterráneos o intentar poner fin a la ambigua política exterior francesa de estar alineados y, al mismo tiempo, no alineados con los Estados Unidos, Sarkozy no peca de poco ambicioso.
El problema es que demasiadas de sus decisiones han terminado por ser nada más que simbólicas, como la Unión Mediterránea, de incierto futuro; mal concebidas, como la reforma judicial, a la que se opone la casi totalidad de los profesionales de las leyes; o descaradamente creadas para su propia conveniencia, como la reforma administrativa, en la que de alguna manera se las arregló para abolir sólo los departamentos y administraciones regionales controlados por los socialistas de la oposición.
Muchos en la gobernante UMP de Sarkozy manifiestan cada vez más abiertamente su incomodidad con su forma de tomar decisiones.
En efecto, en lugar de dar un espacio de maniobra realista a su primer ministro, François Fillon, o al gabinete de éste, Sarkozy ha reservado casi todos los resortes del poder para él y sus asesores del Palacio del Eliseo.
De hecho, pocos observadores informados dudan de que el principal asesor de Sarkozy en materia de asuntos exteriores, Jean-David Levitte, tenga mucho más influencia que el correspondiente ministro francés, Bernard Kouchner.
De manera similar, en asuntos de política interna la ministro del interior Michelle Alliot-Marie está lejos de Claude Guéant, antiguo asesor de Sarkozy y director general de la oficina del Presidente, en cuanto a poder de definición de temas y prioridades.
Pese a todos los hábitos autoritarios de de Gaulle o François Mitterand, la personalización de la presidencia por parte de Sarkozy no tiene precedentes en la historia de la Quinta República.
No oculta su desdén por los miembros de su propio partido, haciendo que socialistas como Kouchner y Rama Jade, viceministra de relaciones exteriores, pasen a formar parte de su gabinete, y nombrando a políticos socialistas retirados, como el ex Primer Ministro Michael Rocard, como jefes de comisiones nacionales y representantes de Francia en negociaciones de tratados internacionales.
Puede permitirse burlarse de su partido, considerando el colapso total de los socialistas de oposición, que casi con seguridad perderán las elecciones de 2012.
Si Sarkozy gobernara con eficiencia, esos cambios políticos y organizaciones parecerían un soplo de aire fresco en un país cuyas instituciones parecen cada vez menos preparadas para los cambios de una sociedad multiétnica y post-industrial (a pesar de que la Francia intervencionista ha conservado su base industrial mejor que muchos países ricos).
Así es como lo veían muchos de quienes apoyaron su candidatura.
A pesar de las diferencias que pudieran tener en cuanto a qué tipo de políticas aplicar, Sarkozy sería para Francia lo que Margaret Thatcher fue para Gran Bretaña: alguien que sacara al país de su punto muerto, conservando los mejores aspectos de la planificación centralizada pero dando finalmente a los empresarios espacio para crecer, combatiendo con decisión la criminalidad y reformando el sistema educativo.
Sin embargo, Sarkozy no ha gobernado con eficacia, como lo demuestran el desencanto de su partido y de las encuestas de opinión.
El carácter maniático de su presidencia –en que las iniciativas se derraman unas sobre otras, y en que cada una se presenta como la solución transformadora, denunciándose al mismo tiempo toda oposición como una sarta de mentiras, mala fe y cobardía- le ha hecho perder cada vez más credibilidad.
En una serie de temas, especialmente los salarios, la liberalización de las normas laborales, y la reforma del sistema judicial y la educación secundaria, los programas anunciados con gran fanfarria se han tenido que posponer o retirar.
Casi invariablemente, Sarkozy ha culpado al ministro en cuestión para después pasar al siguiente asunto que llame su atención.
Mientras tanto, su obsesión por dominar el ciclo noticioso diario, no importando cuán nimio sea el pretexto, sigue sin cambios.
Hasta ha aparecido en escenas de crímenes… no desórdenes urbanos, sino crímenes pasionales privados en los que ninguna razón de estado podía exigir la presencia del Presidente de la República.
Considerando el patético estado de la oposición socialista, es difícil ver qué precio pagará Sarkozy por su paso por la presidencia, si es que llega a pagar alguno.
Pero este estilo de gobierno –en esencia una campaña electoral, no un gobierno- prácticamente garantiza que no se pueda lograr casi nada de verdadera importancia.
En una conferencia de prensa reciente, el Presidente estadounidense Barack Obama recalcó que no le gustaba comentar de inmediato sobre temas de gran importancia pública antes de estar absolutamente seguro de conocer el asunto en cuestión y tener una opinión al respecto.
Muchos franceses desearían que Sarkozy se impregnara de una autodisciplina semejante.
Parece muy poco probable, considerando su temperamento.
El resultado es que una administración en la que muchos habían puesto grandes esperanzas está cayendo en la demagogia y la ineficacia.
BRUSELAS – Para muchas personas en Occidente, China parece haber pasado de un país que “mantiene la cabeza fría y un perfil un bajo”, según las palabras de Deng Xiaoping, a uno que  gusta de crear disputas internacionales.
Encarcelar durante diez años a un ejecutivo minero australiano, echar a Google, mantener alejada a la Unión Europea para un importante diálogo y permitir que un funcionario de medio rango reprendiera al presidente estadounidense, Barack Obama, en la cumbre de Copenhague sobre el clima, no es, después de todo, la mejor forma de convencer a los socios de que se tienen intenciones constructivas.
Tampoco tranquiliza recordar que hasta ahora China ha estado obstinadamente diluyendo las sanciones a Irán, invirtiendo en importantes sistemas militares ofensivos y ridiculizando con regaños a los líderes occidentales debido a políticas financieras irresponsables y el proteccionismo.
No obstante, el objetivo de recitar esta letanía no es para poner en relieve la conducta caprichosa de China sino para demostrar el dilema en el que se encuentra el país: si actúa como una potencia “normal” el mundo olvidará los cientos de millones de personas que todavía tiene que sacar de la pobreza.
Los dirigentes chinos parecen estar conscientes de este dilema y en realidad no están dispuestos a ser arrastrados a una feroz competencia con Occidente o sus vecinos.
Durante el reciente Congreso Popular Nacional, el premier chino, Wen Jiabao, recalcó que su país no debería dar golpes que no corresponden a su peso  y que la República Popular todavía necesita estabilidad si quiere convertirse en una sociedad que ofrezca una vida digna a todos sus ciudadanos.
Consciente de ello, China ha redoblado sus esfuerzos para mejorar las relaciones.
La visita del presidente Hu Jintao a Washington fue un claro intento de aliviar las tensiones con los Estados Unidos por las ventas de armas estadounidenses a Taiwán, el tipo de cambio del renminbi y la reunión de Obama con el Dalai Lama.
Probablemente China tendrá que hacer todo lo posible para fomentar una actitud más positiva hacia las docenas de líderes europeos que visitan este año la Expo Mundial en Shangai.
En un menor nivel, también, China ha echado a andar una impresionante ofensiva de seducción.
La emisora estatal, CCTV, pondrá en marcha un programa mundial para explicar la postura china sobre temas internacionales.
En Bruselas y en Washington se tiene la impresión de que los diplomáticos chinos actuales tienen como misión conocer y encantar a todos.
No pasa una semana sin que el Embajador chino de un elocuente discurso para diferentes audiencias.
En efecto, en Bruselas se organizan eventos para los miembros del Parlamento Europeo, la comunidad empresarial e incluso los estudiantes de bachillerato.
Los diplomáticos chinos ahora mantienen relaciones más estrechas con agencias de expertos que sus contrapartes europeas hacen, y son elogiados por su contribución constructiva al debate público.
Sin embargo, la seducción no compensará la falta de progreso a nivel oficial.
Es improbable que engatusando a las elites occidentales se mitigue la profunda incertidumbre en los Estados Unidos y Europa sobre el ascenso de China.
Además, el estancamiento económico en Occidente inevitablemente exacerbará la desconfianza frente a la potencia en ascenso a medida que disminuyan las ganancias relativas del comercio y surjan las políticas defensivas e incluso proteccionistas  –no importa lo sonriente que sea China con el mundo.
China necesita un diálogo estratégico, en particular con la UE.
Esto no rescatará la alianza pero al menos podría ayudar a definir intereses comunes, identificar opciones de políticas y crear las condiciones para alcanzar los resultados.
Lo que debería guiar las políticas son los intereses y no la camaradería.
Se pueden tener las cumbres de negocios más visibles, pero si las compañías occidentales no logran un mayor acceso al mercado chino o si se sienten amenazadas por empresas estatales fuertemente subsidiadas, las relaciones se seguirán deteriorando.
Podemos crear una mesa redonda tras otra para discutir la importancia de nuestras relaciones con China, pero si los temas como Irán, África u otros puntos problemáticos no se manejan mejor, Occidente inevitablemente considerará a China una amenaza para la seguridad.
Cultivar grandes expectativas podría incluso ser peligroso.
En el corto plazo, reducirá el sentido de emergencia entre los encargados del diseño de políticas en cuanto a la seriedad para convertir las ambiciones en hechos.
A largo plazo, el desfase de expectativas hará más graves los inevitables reveses y los líderes políticos que lograron relaciones más estrechas podrían ser reemplazados por otros de línea dura.
La situación reventará si las cosas siguen así, dijo Otto von Bismarck en el siglo XIX.
“Debemos hacer todo lo que podamos para mitigar los sentimientos negativos que se han producido debido a que hemos crecido hasta alcanzar la posición de una verdadera potencia.
Para generar esta confianza, es necesario, sobre todo, ser honestos, abiertos y fáciles de conciliar en caso de haber fricciones.”
No obstante, incluso el Canciller de Hierro de Alemania tuvo que ver como la desconfianza, el nacionalismo económico y el populismo empujaron a las potencias europeas a una espiral de guerras comerciales y rivalidad diplomática.
La historia ofrece muchos ejemplos de asociaciones que fueron prometedoras y que colapsaron en un clima de incertidumbre como para que China y Occidente den por garantizada su relación.
Para China será difícil tener confianza si Europa y los Estados Unidos dudan de su propio futuro.
Además, China seguirá siendo espinosa mientras tema el proteccionismo o a una nueva estrategia de contención.
Ninguna de las partes puede salir de esta disyuntiva únicamente con palabras.
Si Beijing tiene intenciones de construir asociaciones estratégicas serias con Occidente, debería complementar su ofensiva de seducción con hechos y tomar la iniciativa en impulsar una cooperación más efectiva.
La elección del militante y hasta ahora extraparlamentario grupo Hamas en los territorios palestinos nos recuerda lo que la democracia no puede lograr.
En un Estado democrático más asentado nadie se asombra de que su propio bando no gane.
La democracia consiste en la competencia entre partidos y, a no ser que constituyan una "gran coalición", no pueden ganar todos, pero, ¿y si los vencedores de una elección no tienen intención de respetar las normas que forman parte del proceso democrático?
Recordamos a Hitler, que, pese a que su partido consiguió poco menos del 50 por ciento de los votos, pudo basar su "toma del poder" en una mayoría parlamentaria.
Más recientemente, las elecciones en los países poscomunistas de Europa han llevado al poder a grupos cuyas credenciales democráticas son dudosas, por no decir algo peor.
No pretendo comparar a Hamas con ninguna de esas fuerzas políticas.
No obstante, debemos hacernos preguntas sobre un movimiento vencedor con no pocos de sus miembros electos presos en cárceles israelíes y otros que probablemente no obtendrán el permiso para entrar en el país en el que fueron elegidos, por lo que el nuevo parlamento no podrá funcionar adecuadamente.
Todo esto nos revela tres cosas sobre la democracia.
En primer lugar, las elecciones raras veces resuelven los problemas fundamentales.
En particular, no crean un orden liberal.
Para ser eficaces, las elecciones deben ir precedidas de un extenso período de debate y polémica.
Tiene que haber una exposición de argumentos que se defiendan o se ataquen.
Las primeras elecciones, en particular, son casi inevitablemente de valor limitado como fundamentos de la democracia, porque se producen en una atmósfera cargada emocionalmente y en gran medida sin un debate substancial.
Son una invitación para afirmar quién es cada cual y a qué bando pertenece, en lugar de una competencia entre programas políticos amplios y bien formulados.
Eso significa, en segundo lugar, que las primeras elecciones y tal vez las elecciones más en general no son por sí solas una garantía suficiente de libertad.
Como dice maravillosamente el juez del Tribunal Constitucional alemán Ernst-Wolfgang Böckenförde, las democracias no pueden crear las condiciones para su supervivencia y su éxito.
¿Cuáles son esas condiciones y quién las crea?
La respuesta a la primera pregunta es la siguiente: el Estado de derecho.
Debe haber ciertas reglas aceptadas del juego político y que obliguen a todos, de modo que quien no las acepte o no las respete quede descalificado.
Naturalmente, eso es más fácil de decir que de hacer.
¿Quién establece las reglas del juego?
Hay una lógica evidente en el establecimiento de una convención constitucional y después la celebración de elecciones conforme a las reglas acordadas.
Es lo que ha ocurrido en el Iraq, por ejemplo, pero también hay que elegir la convención constitucional y esa elección puede topar con las propias dificultades que caracterizan en alto grado a las primeras elecciones a los parlamentos de las nuevas democracias.
Una vez establecidas las reglas del juego, sigue siendo oportuna esta pregunta: ¿quién impone su cumplimiento?
¿Quién podría decir a Hamas que, a no ser que acepte ciertas reglas, su elección no es válida?
Para ello hace falta un tribunal constitucional de algún tipo, además de un poder judicial e instituciones que puedan imponer el cumplimiento de sus resoluciones.
En los Estados y territorios soberanos, no es demasiado probable que surjan por sí solos.
No es casualidad que el proceso democrático haya aparecido sin apenas contratiempos en los casos en que había un poder exterior que respaldaba la constitución.
La tercera enseñanza se desprende de estas consideraciones.
La democracia, en el sentido de elecciones libres conforme a ciertas reglas, no nos permite decir a los demás que ha prevalecido la causa de la libertad y que podemos desentendernos.
Al contrario, la democracia es una tarea a largo plazo.
Algunos dicen que se logra cuando un país ha pasado la prueba de "dos traspasos de poder", es decir, dos cambios de gobierno sin violencia.
Debemos sumar a ese criterio una cultura que haga de las elecciones una competencia auténtica de una pluralidad de respuestas a las cuestiones en juego.
Para los territorios palestinos, eso significa que las esperanzas puestas por la población en las elecciones probablemente fueran demasiado grandes.
Por la misma razón, reducir las esperanzas significa que no se debe exagerar la importancia de los resultados.
¿Quién sabe?
Todavía puede que el resultado sea un paso hacia un Estado eficaz que merezca el reconocimiento internacional.
Entretanto, la tarea principal es la de fomentar el Estado de derecho, respaldado por la comunidad internacional.
Cambridge – Los inversores globales están resoplando de furia por la decisión de Dubai de permitir que su compañía privada de bandera Dubai World solicite una moratoria de seis meses (lo que implica un incumplimiento de pagos al menos parcial) en el pago de una deuda de aproximadamente 26.000 millones de dólares.
¿Qué esperaban exactamente los inversores cuando compraron bonos en empresas con nombres del tipo “Limitless World” (Mundo Sin Límites), una de las quebradas subsidiarias de bienes raíces de Dubai World?
Estamos frente a una mentalidad de burbuja.
La idea, imagino, era que el gobierno del emirato respaldaría cada crédito, no importa lo riesgoso que fuera.
Y si el gobierno de Dubai, pobre en petróleo, no tenía el dinero, entonces de alguna manera Abu Dhabi, su hermano rico en petróleo, escupiría el efectivo necesario.
Una expectativa absurda, uno podría pensar.
Pero prácticamente no más improbable que cualquiera de los otros rescates masivos que hemos visto en el mundo a raíz de la reciente crisis financiera.
Lo que realmente fastidió a los inversores, obviamente, fue darse cuenta de que, sí, algún día habría que retirar las garantías de deuda insostenible.
Llegado el caso, un mundo excesivamente apalancado va a tener que encontrar la manera de recortar la carga de deuda, y no todo será agradable.
Están aquellos que se regodean en lo que consideran un justo castigo para las ambiciones sobredimensionadas de la avasalladora Dubai.
Yo no comparto esta opinión.
Es cierto, Dubai, con sus islas artificiales, hoteles que simulan Venecia y canchas de tenis en las terrazas de los edificios, es un castillo de arena en el mundo real.
Aún así, Dubai también le demostró al resto de Oriente Medio lo que el espíritu empresarial puede alcanzar.
Su aeropuerto se ha convertido en una estación nodal global de tal relevancia que los reguladores alemanes recientemente tuvieron que obligar a Emirates Airlines a aumentar sus tarifas a Fráncfort, para que la empresa nacional Lufthansa no perdiera demasiada actividad comercial.
Y, con sus mercados de bienes y capital relativamente abiertos, Dubai se ha convertido en un nodo comercial no sólo para todo Oriente Medio, sino también para partes de África y Asia.
En la víspera de la crisis financiera, otros Estado del Golfo habían empezado a mirar a Dubai en busca de una visión profunda sobre cómo podían diversificar sus economías y seguir prosperando cuando los pozos de petróleo se secasen.
Sí, Dubai es ciertamente un estado autocrático donde las finanzas están estrecha y secretamente controladas.
De hecho, la falta de información detallada obre la finanzas de los Emiratos fue una razón central por la que el impago de Dubai World causó tanta sorpresa.
Pero, en muchos sentidos, las autoridades de Dubai han sido asombrosamente tolerantes de la libre expresión.
Hace un año, participé de una velada de presentaciones de artistas locales en la Universidad de Dubai.
Un artista, un fotógrafo emiratí, presentó una línea de tiempo visual de la construcción de una de las estaciones del nuevo sistema de subterráneos de Dubai.
Este artista local ha experimentado la asombrosa transformación de la ciudad-estado en los últimos 13 años, que se vio impulsada por el tipo de auge inmobiliario que uno asocia con las ciudades chinas de más rápido crecimiento, no con Oriente Medio.
En lugar de simplemente elogiar las nuevas construcciones del gobierno, el artista destacó lo irritante que les resultaba el cambio a los ciudadanos de larga data.
¿Cómo se relaciona uno con los objetos inanimados que se elevan de las tierras desérticas áridas y a la vez majestuosas?
Otro artista presentó una visión de cómo se podía utilizar la iluminación exterior para transformar los minaretes, y ayudarlos a destacarse en el manchón de edificios modernos que caracteriza a la ciudad contemporánea de Oriente Medio.
Sus visiones eran imponentes y, a simple vista, algo radicales.
Llamaba la atención que esas ideas pudieran expresarse abiertamente.
Cualquiera que esté familiarizado con Dubai entiende que estos son sólo pequeños ejemplos de un abrazo de creatividad mucho más amplio que ha permitido que el país sedujera a profesionales extranjeros de elite a las industrias de las finanzas y otras.
En gran medida como en Estados Unidos, los extranjeros de elite han desempeñado un papel clave en el desarrollo de las diversas industrias de servicios de Dubai.
Por supuesto, otros países en el Golfo también tienen algunos logros sorprendentes en su haber.
La compañía nacional de petróleo de Arabia Saudita ha adquirido una experiencia interna en perforación petrolera que es ampliamente admirada en Occidente.
Qatar ha tenido éxito en los medios con Al Jazzera , mientras que Abu Dhabi ha ayudado a patrocinar avances notorios en inteligencia artificial a través de su apoyo al ajedrez electrónico.
Pero Dubai, con muy poco oro negro propio, ha hecho con menos más que cualquier otro estado de la región. 
Desafortunadamente, Dubai terminó siendo objeto de las leyes de gravedad financiera.
Esta vez no fue diferente.
La especulación y el empréstito masivos llevaron a cargas de deuda excesivas y, en definitiva, a la cesación de pago.
¿Es éste el final del camino para el crecimiento épico de Dubai?
Lo dudo.
Países de todo el mundo y a lo largo de la historia han cesado en el pago de sus deudas y vivieron para contarlo, incluso más prósperos.
No hay duda de la necesidad de Dubai de reestructurarse y podar sus excesos antes de que pueda reanudar una trayectoria de crecimiento más sostenible, aunque lograrlo llevará tiempo.
¿Habrá contagio a países vulnerables en Europa y otras partes?
Todavía no.
Si bien el caso de Dubai no es diferente, sí es especial, de manera que el efecto en la confianza de los inversores debería mantenerse restringido por ahora.
Pero los inversores están aprendiendo por la vía difícil que las posibilidades y recursos de ningún país son ilimitados.
Winnipeg – El Presidente Barack Obama ha prometido una revolución energética en la economía más grande del mundo, con fuentes renovables de energía y tecnologías "verdes" que acaben con la dependencia de Estados Unidos -y, a fin de cuentas, del mundo- de los combustibles convencionales.
Los beneficios ambientales, estratégicos y económicos –incluidos un menor uso de combustibles fósiles que emiten carbono, menos dependencia de exportadores de petróleo y gas políticamente volátiles, y la creación de millones de empleos bien pagados- son incuestionables.
Sin embargo, ¿cuánto realismo hay en esta visión?
Sólo un tipo de energía primaria (energía contenida en recursos naturales) no era conocido por las primeras grandes civilizaciones de Oriente Próximo y Asia Oriental, y todas sus sucesoras preindustriales: los isótopos de los elementos pesados cuya fisión nuclear se utiliza desde fines de los años 50 para generar calor que, a su vez, produce vapor para los turbogeneradores de electricidad modernos.
Todas las demás fuentes de energía se han conocido por miles de años, y la mayoría fueron aprovechadas por las sociedades premodernas.
La diferencia fundamental entre los usos modernos y tradicionales de la energía consiste no el acceso a recursos energéticos nuevos o mejores, sino en la invención e implementación masiva de “generadores de fuerza motriz”, máquinas eficientes, asequibles, fiables y convenientes que convierten energías primarias en potencia mecánica, electricidad o calor.
La historia bien se puede subdividir en eras caracterizadas por los generadores de energía motriz predominantes.
El periodo más largo (desde los primeros homínidos a la domesticación de animales de tiro) corresponde al tiempo en que los músculos humanos eran el único impulsor motriz.
Luego se añadieron la tracción animal y la complementación gradual de los animales de tiro con medios mecánicos, como las velas y las ruedas, que aprovechan los flujos de energía de la naturaleza.
Una ruptura fundamental con este patrón de milenios ocurrió sólo con la adopción generalizada del primer generador de fuerza motriz mecánico capaz de convertir el calor de la combustión, es decir, la máquina a vapor de James Watt, diseñada en la década de 1780.
Versiones más eficientes de esta máquina dominaron la modernización del mundo occidental hasta la primera década del siglo veinte.
Durante la década de 1830, las primeras turbinas hidráulicas marcaron el principio del fin de la era de la rueda de agua.
Los siguientes dos hitos corresponden a la década de 1880, con la invención por parte de Benz, Daimler y Maybach del motor de combustión interna de ciclos Otto y la patente de la turbina de vapor de Charles Parsons.
La década de 1890 fue testigo de la versión de Rudolf Diesel, mucho más eficiente, del motor de combustión interna alimentado con combustibles líquidos.
Hay sólo un generador de fuerza motriz más que añadir a la secuencia.
La turbina de gas se inventó a principios del siglo veinte, pero sus primeros prototipos funcionales (tanto fijos como para vuelos) se idearon en la década de 1930, y se comenzaron a difundir rápidamente en los años 50.
Hoy en día el generador de fuerza motriz más ubicuo –instalado en cerca de mil millones de vehículos de ciudad y todo terreno, embarcaciones, aeroplanos e incontables maquinarias y herramientas- es el motor de combustión interna a gasolina, que en lo fundamental no ha cambiado desde la década de 1880.
La globalización económica habría sido imposible sin los motores diesel que potencian enormes buque tanque para transporte de gases licuados y petróleo, barcos de carga que transportan mineral de hierro y cereales, e inmensos barcos de contenedores: algunos de ellos ahora tienen capacidades cercanas a los 100 megavatios (MW), pero se llegó a su diseño básico en las dos décadas de pruebas a las que Diesel sometió su prototipo final de 1897.
La mayor parte de la electricidad del mundo se genera en plantas de energía nuclear y de quema de combustibles fósiles y, con la excepción de que tienen una eficiencia y capacidades mucho mayores, Parsons reconocería en ellas cada rasgo de su invención, que hoy tiene más de 120 años.
Y los vuelos intercontinentales habrían sido un reto incluso mayor sin las turbinas de gas inventadas en la década de 1930 por Frank Whittle (que pensó en los turboventiladores, que hoy dominan el diseño comercial, incluso antes de que construyera el primer motor tipo turbojet) y Joachim Pabst von Ohain.
Estas realidades ofrecen tres conclusiones obvias y no lo suficientemente apreciadas acerca de los generadores de fuerza motriz mecánicos en los que se basa nuestro progreso económico.
En primer lugar, debido a su gran cantidad y sus infraestructuras asociadas (que a menudo son amplias y costosas), presentan una notable inercia al cambio.
Ha habido poca innovaciones reales desde que se comercializaran por vez primera hace más de un siglo (turbinas hidráulicas, turbinas de vapor, motores de combustión interna) o más de medio siglo (turbinas de gas).
En segundo lugar, cualquier transición a nuevos generadores de fuerza motriz es un proceso inherentemente prolongado, que toma décadas en producirse.
Por ejemplo, incluso hoy en día hay pocos indicadores de que las turbinas de vapor no sigan generando la mayor parte de la electricidad de las próximas décadas, o que la turbinas de gas vayan a ser reemplazadas muy pronto.
Los últimos avances muestran que ni siquiera los motores de combustión interna de los automóviles cederán su lugar a los motores eléctricos o a las pilas de combustible de manera tan rápida como esperarían muchos entusiastas.
Finalmente, mientras mayor sea la escala en que se haya puesto en uso un generador de fuerza motriz, más tiempo demorará la aparición de sustitutos.
Hace un siglo, el mundo usaba carbón y un volumen de petróleo relativamente pequeño en torno a 0,7 teravatios (TW), pero en 2008 las energías comerciales establecidas –combustibles fósiles y electricidad primaria (hídrica y nuclear)- se consumen a un nivel cercanos a los 15 TW.
Obviamente, esta escala limita la rapidez con que es posible introducir otros generadores de energía motriz para reemplazar cualquier proporción significativa de los tradicionales.
Por ejemplo, si el 20% de la electricidad mundial tuviera que ser generada por turbinas eólicas, considerando su factor de carga inherentemente bajo de cerca de un 25% (en comparación con el 75% de las estaciones térmicas que utilizan turbinas de vapor), tendríamos que instalar una nueva capacidad de cerca de 1,25 TW en estas máquinas.
Incluso con turbinas grandes de 3 MW, para eso serían necesarias más de 400.000 nuevas torres con hojas triples gigantes.
Se trata de una tarea para varias décadas.
VITORIA-GASTEIZ – En una reciente entrevista, el presidente francés François Hollande dijo algo de crucial importancia, pero que frecuentemente se olvida: puntualizó que existen límites al nivel de sacrificio que se puede exigir a los ciudadanos de los países del sur de Europa que atraviesan problemas financieros.
Para evitar convertir a Grecia, Portugal y España en “reformatorios” colectivos, razonó Hollande, las personas necesitan esperanza más allá del horizonte de recortes de gastos y medidas de austeridad que cada vez se extienden más.
Incluso el conocimiento más elemental de la psicología apoya la evaluación de Hollande.
Es poco probable que se logren las metas a través de refuerzos negativos y gratificaciones diferidas a menos que se perciba una luz al final del túnel – una recompensa en el futuro por los sacrificios de hoy.
El pesimismo del público en el sur de Europa es en gran parte atribuible a la ausencia de tal recompensa.
A medida que la confianza de los consumidores declina y el poder adquisitivo de los hogares profundiza la recesión, los pronósticos sobre cuándo la crisis llegará a su fin se alejan en el tiempo de manera repetitiva, y los que sufren los embates de la austeridad están perdiendo la esperanza.
A lo largo de la historia, el concepto de sacrificio ha fusionado la teología con la economía.
En el mundo antiguo, las personas hacían ofrendas, a menudo sangrientas, a las divinidades; dirigían sus ofrendas a quienes ellos creían que les recompensarían con, por ejemplo, buenas cosechas o protección del mal.
El cristianismo, con su creencia de que Dios (o el Hijo de Dios) se sacrificó para expiar los pecados de la humanidad, invierte la economía tradicional de sacrificio.
En este caso, el sufrimiento divino sirve como ejemplo de la humildad desinteresada con la cual las desgracias terrenales se deben soportar.
A pesar de la secularización, la creencia de que las recompensas o logros requieren sacrificio se ha convertido en una parte integral de la conciencia cultural europea.
La idea de un “contrato social” – que surgió durante la Ilustración con el fin de abordar, sin tener que recurrir al derecho divino, la legitimidad de la autoridad del Estado sobre sus ciudadanos – autoridad que se basa en la premisa de que los individuos renuncian a un cierto grado de libertad personal con el objetivo de garantizar paz y prosperidad para todos.
Como resultado, los líderes políticos a menudo han pedido a los ciudadanos que sacrifiquen sus libertades y comodidades personales en nombre de entidades espirituales secularizadas, como por ejemplo, la nación o el Estado – y los ciudadanos con ilusión accedían a esto.
En su primer discurso ante la Cámara de los Comunes en calidad de Primer Ministro del Reino Unido, Winston Churchill infundió esperanza a una nación atribulada, cuando pronunció su célebre frase declarando que él – y por lo tanto Gran Bretaña –&#160; “no tenía nada más que ofrecer que sangre, ímprobo esfuerzo, sudor y lágrimas”
Teniendo en cuenta estos innumerables precedentes, pudiera ser sorprendente que ya se demostró que la retórica del sacrificio, bajo la bandera de la austeridad, es muy ineficaz en la actual crisis de Europa.
Algunos observadores culpan a la disminución de los niveles de compromiso con cualquier situación que trascienda al individuo, e inclusive que trascienda al sistema político.
Pero la resistencia a la austeridad en el sur de Europa no tiene sus raíces en una hostilidad general hacia el sacrificio.
Por el contrario, los europeos han llegado a creer que sus líderes están exigiendo sacrificios que no conducen al progreso de sus intereses.
Churchill dio a los británicos algo que desear con ansias: la victoria.
Cuando no existe una finalidad clara que lo justifique, el sacrificio se torna sin sentido.
Se suponía que la prosperidad iba a legitimar a la Unión Europea.
Después de que el período de rápido crecimiento económico llegó a su fin, los líderes europeos llegaron a depender, en cambio, en la amenaza de que podría ocurrir un mal mayor que la austeridad: una mayor desestabilización en los países deudores, misma que conduce a la moratoria, a la expulsión de la eurozona y al colapso económico, social y político.
Pero la retórica del miedo está perdiendo influencia, debido a que el “nuevo acuerdo” que toma forma a lo largo y ancho del sur de Europa ofrece más represión y menos protección, violando los principios fundamentales del contrato social.
En efecto, mientras que a los ciudadanos europeos se les está pidiendo sacrificar su nivel de vida – e incluso sus medios de vida – por el bien de la “economía nacional”, las corporaciones transnacionales están prosperando.
Las condiciones impuestas por la "troika" – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – equivaldrían a un retraso indefinido tanto en el abordaje de las necesidades de aquellos a quienes se les pide sacrificarse, como en la reparación de las deshilachadas redes de seguridad social.
Y, es más, los gobiernos nacionales aún continúan aplicando políticas que exacerban la injusticia.
Por ejemplo, el presupuesto del año 2013 de Portugal reduce el número de tramos de impuesto de ocho a cinco – un desplazamiento que va a devastar a la clase media.
El sacrificio solía involucrar liberal al cuerpo – de sus placeres, necesidades básicas, e incluso de su vitalidad – por el bien del espíritu.
No obstante que el discurso del sacrificio persiste, se ha abandonado la lógica que lo ha apuntalado durante milenios.
Los líderes europeos deben imbuir en sus ciudadanos esperanzas renovadas.
La legitimidad de la Europa “post-nacional” – basada en la obligación consagrada en el Tratado de Lisboa de la Unión Europea en cuanto a promover “el bienestar de su población” – está en juego.
Ser presidente de una nación africana no es fácil.
Hace quince meses mi gobierno fue libremente electo.
No disfrutamos de un periodo de luna de miel.
Por el contrario, nos encontramos con una situación económica catastrófica: inflación galopante, tasas de interés insosteniblemente altas, una divisa colapsada y una pérdida de confianza generalizada.
Bajo estas circunstancias, mi gobierno tomó decisiones difíciles y las tomó con rapidez.
Nos comprometimos a gastar únicamente lo que tenemos o lo que razonablemente podemos esperar que tendremos.
Actuamos con cautela y pragmatismo en el manejo del tipo de cambio de nuestra divisa y nuestros asuntos monetarios, con lo que hemos alcanzado un cierto grado de estabilidad.
Yo puedo recibir el crédito por los éxitos modestos, pero Ghana necesita más que éxitos modestos.
Ghana fue la primera nación subsahariana en obtener su independencia de una potencia colonial, en 1957.
Sin embargo, el ingreso per cápita promedio de mi pueblo es menor ahora que en los años sesenta, una década después de la independencia.
Muchas de nuestras familias subsisten con menos de un dólar diario.
Nuestra enorme tasa de crecimeinto demográfico agobia a nuestras escuelas y hospitales.
Las enfermedades endémicas nos amenazan a todos, pero sobre todo a nuestros niños.
Los ganeses debemos aceptar parte de la culpa por lo anterior.
Mi país debe admitir que la corrupción ha sido un cáncer para nuestra vida pública y económica y es necesario detenerla.
La corrupción distorsiona la verdad y agota la confianza y el entusiasmo de los amigos de Ghana.
Sabemos que la lucha contra la corrupción no es fácil, pero debemos emprenderla y haremos nuestro mejor esfuerzo para reducir la corrupción lo más que sea posible.
Como país, Ghana necesita más comercio, pero la verdad es que no tenemos mucho con qué comerciar.
A lo largo de los años no ha habido una diversificación de nuestra economía.
Hace cien años, nuestro comercio se limitaba a suministrar materias primas, sobre todo oro, madera y cacao.
Cien años después, nuestro comercio consiste en materias primas, sobre todo oro, madera y cacao.
Aunque tenemos tierra fértil, agua y gente trabajadora, por algún motivo no hemos logrado dominar el proceso de agregar valor a lo que producimos y, como consecuencia, nos hemos quedado a merced de las veleidades de los impredecibles y caprichosos mercados internacionales.
Nuestras prácticas agrícolas son arcaicas y requieren urgentemente de una modernización total.
Pagamos 100 millones de dólares al año para importar arroz que no cultivamos.
La irrigación debería de ser la clave para cultivar todo el arroz que necesitamos y sin embargo desperdiciamos las oportunidades para irrigar.
Una de nuestras presas, la Kpong, envía diariamente 5 millones de galones de agua dulce al Atlántico, a pesar del hecho de que de un lado del río la tierra es árida y la gente está sumida en la pobreza.
La misma situación se da en otros ríos de nuestro país.
La realidad de nuestra situación se puede describir de manera aún más gráfica.
En un mundo globalizado donde la comunicación instantánea es el motor del éxito económico, Ghana, un país con 19 millones de habitantes, tiene únicamente 250,000 líneas telefónicas fijas.
Lo que busco no es simplemente subrayar nuestro atraso, sino explicar que al ritmo de desarrollo actual en Ghana es casi imposible generar a partir de nuestros propios recursos los ingresos necesarios para financiar nuestros planes y necesidades.
Eso no se debe a que mi gobierno no esté dispuesto o no sea capaz de hacer lo que tiene que hacer.
Los costos para los consumidores están subiendo.
Ha habido grandes aumentos en la electricidad, el agua, los productos del petróleo y muchos otros bienes de consumo básico, en parte debido a una disminución en los subsidios del gobierno.
Por ejemplo, los precios de la electricidad se han duplicado, mientras que el combustible para autos ha aumentado un 64%.
Mi gobierno está buscando formas de obtener ingresos para pagar los servicios, pero sería poco realista y aun negativo exigir mayores impuestos a un pueblo ya de por sí abrumado.
Ghana necesita donadores extranjeros para cerrar su brecha financiera y para que nos ayuden a valernos por nosotros mismos.
Para adaptar el proverbio chino, queremos aprender a pescar, no que nos den pescado.
Queremos que Ghana se convierta en un faro en Africa occidental.
Queremos demostrar que el crecimiento y un buen gobierno ayudarán a erradicar la pobreza y la inestabilidad que han caracterizado a nuestra región durante tanto tiempo.
Creemos que Ghana se puede convertir en un ejemplo de cómo, con un buen liderazgo, un pueblo decidido de Africa puede cambiar su país en una generación.
Debo admitir que la senda de Ghana hacia la autosuficiencia no ha sido fácil.
Esoty muy consciente de que nuestro pasado se ha caracterizado por dar un paso adelante y dos atrás.
Sin embargo, esta vez estamos decididos a no resbalar.
Los optimistas están proclamando que está desapareciendo la enfermedad de Creutzfeldt-Jakob (ECJ) variante, forma humana y siempre fatal de la encefalopatía espongiforme bovina (EEB) o "enfermedad de las vacas locas".
Obviamente, dado el nivel de sufrimiento y ansiedad pública que ha causado la ECJ variante, la posibilidad de que esté retrocediendo es una noticia bienvenida, pero ¿es verdad?
La ECJ pertenece a la familia de lo que llamamos enfermedades priónicas, un grupo único de enfermedades neurodegenerativas que pueden transmitirse.
Aunque la naturaleza precisa de la transmisión de la enfermedad sigue siendo incierta, un suceso clave en estos desórdenes es la conversión de las células normales de las proteínas priónicas en una forma anormal que parece ser el principal (aunque no el único) componente de la infección.
La ECJ variante se describió por primera vez en 1996, tras intensas actividades de vigilancia llevadas a cabo por la Unidad Nacional de Vigilancia de la ECJ (NCJDSU) del Reino Unido en Edimburgo.
Esta nueva forma de enfermedad priónica tenía características clínicas y patológicas peculiares, y ocurrió en pacientes jóvenes que pertenecían a un solo subgrupo genético.
Yo y mis colegas de la NCJDSU argumentamos que esta nueva forma de enfermedad priónica humana presumiblemente estaba relacionada con la exposición al agente de la EEB, probablemente por la ingestión de productos cárnicos infectados con EEB.
Investigaciones posteriores han mostrado que el agente transmisor de la ECJ variante comparte propiedades biológicas idénticas a las del agente de la EEB, lo que apoya la presunción de una relación causal.
La EEB ocurrió como epidemia en el Reino Unido después de su identificación en 1986, y es probable que varios millones de cabezas de ganado infectado con EEB hayan entrado en la cadena alimenticia humana entre 1980 y 1996.
Se estima que en este periodo la mayoría de la población del Reino Unido estuvo expuesta a la EEB a través de la dieta.
Estudios epidemiológicos posteriores realizados en la NCJDSU indican que es más probable que los individuos con ECJ variante hayan consumido una mayor cantidad de productos cárnicos que los pacientes de control, lo que da más sustento a un vínculo entre estos desórdenes.
Más aún, se han realizado estudios epidemiológicos que han indicado que es probable que la EEB haya sido transmitida al ganado (y otras especies) por alimentos de carne y huesos producidos por fábricas británicas de grasas animales y exportados a varios países.
Este patrón de comercio ahora se ha visto reflejado en la creciente difusión geográfica de la EEB desde el Reino Unido a otros países europeos y, más recientemente, a Japón y los Estados Unidos.
Lamentablemente, esto ha estado acompañado de una creciente cantidad de casos de ECJ variante en Canadá, Francia, Irlanda, Italia, Japón, Holanda, Portugal, Arabia Saudita y EE.UU.
Sin embargo, en el Reino Unido la epidemia de ECJ variante parece haber llegado a su punto máximo en 2000 y ahora parece estar en declive, con 156 casos identificados hasta el momento.
No obstante, un estudio retrospectivo de acumulaciones anormales de proteínas priónicas en muestras de apéndices y amígdalas de más de 12.600 personas del Reino Unido ha permitido detectar otros tres casos, lo que sugiere que el nivel de infección de EEB en la población del Reino Unido es mucho mayor que lo que indica la cantidad real de casos de ECJ variante confirmados.
Dada la amplia exposición de la población británica a la EEB a fines de los años 80 y comienzos de los 90, ¿qué explica la baja cantidad de casos confirmados?
Una pista radica en los resultados de estudios de transmisión de la EEB y ECJ variante en ratones, que en muchos casos no terminan en muerte por enfermedad clínica, sino que en su lugar pueden producir un "estado portador" asintomático en el que la enfermedad no se manifiesta todavía como tal.
Estas conclusiones han sido reforzadas por un amplio estudio de control para identificar factores de riesgo para la ECJ variante, que recientemente identificó dos casos de transmisión de humano a humano de la infección de ECJ variante a través de transfusiones de tipos específicos de glóbulos rojos.
Estos casos son particularmente interesantes, ya que el primer caso terminó siendo el punto de partida clínico de la ECJ variante (con síntomas y patología típicos) 6,5 años después de la transfusión desde un donante que, aunque asintomático en el momento de la donación, posteriormente desarrolló la enfermedad y murió a causa de ella.
El segundo caso consistió en un receptor conocido de estos glóbulos, transfundidos desde otro donante asintomático que posteriormente murió de ECJ variante, mientras que el receptor no mostró evidencias de enfermedad neurológica y murió por otras causas no relacionadas.
Sin embargo, se detectó proteína priónica anormal en los tejidos linfáticos del receptor, lo que indica la transmisión de la infección desde un individuo asintomático.
Estos casos tienen importantes implicancias para la seguridad de la sangre en todo el mundo, e implican restricciones adicionales para la elección de donantes de sangre y para el procesamiento y la manipulación de sangre y productos sanguíneos.
Los individuos infectados con EEB y que permanecen en un estado asintomático durante sus vidas podrían representar un riesgo de potencial transmisión secundaria de ECJ variante a través de la transfusión sanguínea u operaciones quirúrgicas.
La observación de que la edad promedio de los pacientes en el Reino Unido no ha aumentado significativamente en los últimos 10 años implica una incertidumbre adicional sobre el futuro de la ECJ variante.
Si la epidemia estuviera declinando, se podría esperar que la edad promedio de los pacientes aumentara en las etapas finales (como ocurrió con el ganado británico infectado con la EEB).
Sin embargo, la ECJ variante afecta a pacientes mucho más jóvenes que los pacientes de ECJ esporádica, lo que podría deberse a una exposición relacionada con la edad a la EEB o bien a una susceptibilidad relacionada con la edad.
Hasta que sepamos las respuestas a estas interrogantes, parece prematuro decidir que estamos presenciando el comienzo del fin de la ECJ variante.
Por el contrario, los casos identificados hasta el momento pueden ser sólo la punta del iceberg, con una cantidad mucho mayor de infecciones asintomáticas que representan un riesgo para la salud pública a través de la transmisión secundaria.
De hecho, la transmisión secundaria por transfusión sanguínea o instrumentos quirúrgicos incluso podría tener como resultado el que la ECJ variante se convierta en epidemia dentro de la población británica.
Podría llegar a ser imposible de erradicar, ante la falta de mejores medios de limpieza y descontaminación de instrumentos quirúrgicos y una prueba específica (preferentemente basada en un ensayo en sangre) para detectar a los portadores asintomáticos.
Cada vez oímos decir más que ampquot;el mundo está inundado de liquidezampquot;, lo que justifica la esperanza de que los precios de los activos sigan subiendo, pero, ¿qué significa esa liquidez?
Y, por otra parte, ¿hay de verdad razones para esperar que mantenga nuevos aumentos de los precios de las acciones y de la propiedad inmobiliaria?
Los activos líquidos son unos activos que se parecen al dinero en efectivo, porque se pueden convertir fácilmente en efectivo y usarse para comprar otros activos.
Lo que eso parece significar es que hay demasiados activos líquidos por ahí y se están utilizando para obtener dinero con vistas a hacer aumentar artificialmente los precios de acciones, viviendas, terrenos, obras artísticas, etcétera.
Esa teoría parece tan general y fundamental como la de que el calentamiento planetario está fundiendo los glaciares y aumentando el nivel del mar en todo el mundo.
El aumento del nivel del mar explicaría muchos acontecimientos geológicos y económicos.
¿Es el aumento de la liquidez financiera de verdad una fuerza similar?
¿Cuál es esa teoría, en cualquier caso?
Tradicionalmente, ampquot;inundado de liquidezampquot; indicaría que los bancos centrales del mundo están aumentando demasiado la masa monetaria, con lo que están creando un situación en la que demasiado dinero persigue bienes demasiado escasos, pero, si ése fuera el problema, su efecto sería el de que todos los precios –incluidos, por ejemplo, los de la ropa y los cortes de pelo- aumentaran.
Eso es lo que el Presidente de la Reserva Federal, Arthur Burns, quería decir cuando afirmó que los Estados Unidos estaban ampquot;inundados de liquidezampquot; en 1971, período en el que lo que preocupaba era la inflación general.
Pero el reciente uso popular de la expresión ampquot;inundado de liquidezampquot; data de 2005, momento en que muchos bancos centrales estaban endureciendo la política monetaria.
En los Estados Unidos, la Reserva Federal estaba aumentando los tipos de interés rápidamente.
Está claro que los bancos centrales de todo el mundo han estado actuando de forma muy responsable respecto de la inflación general desde 2005.
Según el FMI, la inflación mundial, calibrada mediante los índices de precios al consumo, ha estado descendiendo en general desde 2005 y en 2007 ha aumentado sólo ligeramente.
Por eso, resulta en cierto modo enigmática la razón por la que la gente empezó a usar tanto esa expresión en 2005.
Puede haber tenido algo que ver con la casi total falta de reacción de los tipos de interés a largo plazo ante el endurecimiento monetario.
Si los bancos centrales están endureciendo su política y los tipos a largo plazo no están aumentando, necesitamos alguna explicación. ampquot;Liquidezampquot; es simplemente una palabra que suena bien para interpretar ese fenómeno.
Otra interpretación es la de que la gente está ahorrando mucho y que todo ese dinero está persiguiendo los activos de inversión, con lo que hace subir los precios.
El actual Presidente de la Reserva Federal, Ben Bernanke, formuló esa idea hace unos años para referirse a un ampquot;exceso de ahorroampquot; mundial.
Pero, una vez más, los datos no lo confirman.
La tasa de ahorro mundial del FMI se ha caracterizado por una tendencia bastante constante al descenso desde comienzos del decenio de 1970 y, si bien ha aumentado a partir de 2002, sigue estando muy por debajo de los niveles máximos alcanzados en los tres decenios anteriores.
Cierto es que las tasas de ahorro en los mercados de los países en ascenso y en los países ricos en petróleo han ido aumentando desde 1970 y en particular en los últimos años, pero el descenso de las tasas de ahorro en los países avanzados ha compensado esos aumentos.
Otra interpretación es la de que ampquot;inundado de liquidezampquot; significa simplemente que los tipos de interés están bajos, pero éstos han estado aumentando en todo el mundo desde 2003.
En 2003 prácticamente nadie decía que el mundo estuviera ampquot;inundado de liquidezampquot;.
El uso de esa expresión ha aumentado paralelamente a un aumento , no una bajada, de los tipos de interés.
Otra teoría más es la de que los cambios en nuestra forma de abordar el riesgo han reducido las primas de riesgo.
El aumento de la complejidad de los mercados financieros ha permitido repartir los riesgos más que nunca.
De hecho, el tan cacareado mercado de obligaciones de la deuda garantizadas, que divide los riesgos en tramos y coloca los diferentes niveles de riesgo en sitios diferentes según la disposición a aceptarlos que en ellos haya, probablemente haya desempeñado un papel en el rápido aumento de los precios de los activos, pero, en realidad, se trata de una teoría sobre la gestión de los riesgos en el caso de determinados tipos de productos, no sobre la ampquot;liquidezampquot; en sí.
Hyun Song Shin, de la Universidad de Princeton, propuso un teoría sobre el exceso de liquidez en un trabajo, escrito junto con Tobias Adrian, que el mes pasado presentó en el Banco de Pagos Internacionales en Brunnen (Suiza).
Dice que simplemente refleja un mecanismo de retroalimentación que siempre está presente: toda sacudida alcista a los precios de los activos fortalece el balance general de las instituciones financieras, por lo que la reacción de éstas consiste en tomar más dinero prestado y hacer subir los precios aún más.
Pero, si eso es lo que la expresión ampquot;inundado de liquidezampquot; significa, su uso generalizado en la actualidad es un simple reflejo de los altos precios de los activos que ya tenemos.
Se podría considerarla incluso un sinónimo aproximado de ampquot;burbujeanteampquot;.
La última vez en que la expresión ampquot;inundado de liquidezampquot; estuvo de moda fue justo antes del desplome del mercado de valores de los Estados Unidos el 19 de octubre de 1987, la mayor bajada habida en un solo día en la historia mundial.
Las razones para dicho desplome son complejas, pero, como descubrí en la encuesta que hice una semana después, parece que en última instancia la gente no confiaba en el nivel del mercado.
A consecuencia de ello, le interesaban estrategias –como, por ejemplo, las de cartera asegurada, muy populares en aquella época– que le permitiera salir del mercado rápidamente.
También se usó con frecuencia la expresión ampquot;inundado de liquidezampquot; en 1999 y 2000, justo antes de que el mercado de valores alcanzara su nivel más alto.
De modo que su uso popular no parece reflejar nada que podamos señalar, sino sólo una impresión general de que los mercados están burbujeantes y una falta de confianza en sus niveles.
Conforme a esa interpretación, la popularidad de esa expresión es un motivo de preocupación: puede indicar una psicología en el mercado que podría propiciar una volatilidad bajista de los precios.
SAO PAULO – La economía mundial se ha recuperado en gran medida desde el nadir de 2009, pero el crecimiento es aún desigual y los datos recientes de las principales economías avanzadas han sido decepcionantes.
Así, pues, ¿hacia dónde se dirige la economía mundial?
Desde luego, no se esperaba que la recuperación fuera fluida: históricamente, la limpieza posterior a una crisis financiera de esta magnitud requiere mucho tiempo, en particular habiendo, como hay, unas grandes cargas de la deuda, un enorme desempleo y unos sistemas bancarios dañados, pero los riesgos para el panorama económico mundial han aumentado y se necesitan medidas normativas aceleradas para mantener encarrilada la economía mundial.
En esas circunstancias, el Fondo Monetario Internacional ha hecho públicos sus pronósticos y evaluación actualizados de la economía mundial.
Ese análisis figura en tres documentos complementarios: las Perspectivas de la Economía Mundial al Día,  el Informe sobre la estabilidad financiera mundial y el Fiscal Monitor.
Las cifras fundamentales no parecen malas.
Esperamos que el crecimiento mundial ascienda al 4,5 por ciento, aproximadamente, en 2011 y 2012, si bien la recuperación con dos velocidades continuará, pues las economías avanzadas lograrán a duras penas un 2,5 de crecimiento anual del PIB y las de los mercados en ascenso y de los países en desarrollo un vertiginoso 6,5 por ciento.
Pero unas políticas insuficientemente sólidas han dejado peligros que acechan bajo la superficie.
Hemos visto una debilidad mayor de la prevista en los Estados Unidos y el Japón.
Aun cuando se debiera a factores temporales, incluidas las distorsiones de la oferta provocadas por el terremoto en el Japón, los mercados laboral e inmobiliario siguen contra las cuerdas en los Estados Unidos y en algunas partes de Europa.
Además, los países de la periferia de Europa siguen con dificultades, pues han vuelto a aparecer las dudas sobre la sostenibilidad de los programas de ajuste.
Esa mayor incertidumbre podría extenderse a la actividad económica en el resto de la Unión Europea mediante consecuencias adversas que repercutan en los riesgos en materia de deuda soberana y el sistema bancario, dada su vinculación mutua, y el crecimiento de los países avanzados no es suficiente para hacer mella en las tasas de desempleo, que están imponiendo unos costos sociales elevados.
Los mercados en ascenso están encabezando la recuperación, pero algunos de ellos deben lidiar con los riesgos de recalentamiento y desequilibrios financieros en aumento.
La inflación está aumentando hasta un nivel superior al que se podría explicar por el aumento de los precios de los alimentos y de los productos básicos, mientras que el aumento del crédito y de algunos precios de activos están empezando a parecer altos en relación con sus niveles históricos.
Y las economías de bajos ingresos están padeciendo las consecuencias de unos precios mayores de los alimentos y de los combustibles, que tienen una participación muy importante en las cestas de consumo de las familias.
En esas circunstancias, la inercia normativa no es una opción aceptable.
No lo es en particular en las economías avanzadas, cuyas autoridades deben abordar las cuestiones más enérgicamente.
Algunos de los problemas son políticos, incluidos los lentos avances con miras a conseguir una solución amplia y coherente de la crisis de la deuda soberana en Europa y el punto muerto sobre el restablecimiento de la sostenibilidad fiscal en los Estados Unidos.
Algunos de los problemas se deben al sector financiero, que está aprovechando una vez más unos tipos de interés bajos para aumentar el apalancamiento en busca de beneficios mayores.
Se necesita urgentemente un sistema financiero mundial mucho más sólido.
Ha habido algunos avances en la reparación de bancos, pero resulta demasiado lenta, en particular en Europa.
En algunos casos, sigue habiendo dificultades para la financiación y no se han depurado plenamente los balances.
Hay que acelerar el ritmo de la recapitalización y la nueva ronda de “pruebas de resistencia” para los bancos europeos trazará una línea clara en la arena.
También la reparación fiscal es esencial.
Una prioridad decisiva para las economías avanzadas es la de continuar el proceso de ajuste fiscal que la mayoría de ellas han iniciado este año, pero las dos economías más avanzadas –los EE.UU. y el Japón– aún no se han internado por esa senda.
Deben aplicar lo antes posible planes de consolidación creíbles, en los que se indiquen no sólo los objetivos, sino también los instrumentos para lograrlos.
Se debe fijar el ritmo de la consolidación fiscal sin perder de vista el crecimiento y el empleo.
Si es demasiado lento, acabará con la credibilidad, pero, si es demasiado rápìdo, acabará con el crecimiento.
Así, pues, los instrumentos utilizados para aplicar el ajuste fiscal deben impulsar la eficiencia económica o al menos no dañarla.
En los mercados en ascenso y en las economías de bajos ingresos, el imperativo es el de evitar el recalentamiento, contener los riesgos financieros y abordar las necesidades apremiantes de gasto social, sin comprometer la sostenibilidad.
El repentino y pronunciado aumento de los precios de los alimentos y la energía constituye una grave emergencia para muchos de esos países y se debe gestionar cuidadosamente.
En conclusión, la recuperación continúa, pero no tiene un fundamento sólido.
Es frágil, desequilibrada y limitada.
No creemos que eso indique la posibilidad de una nueva caída en la recesión, pero los riesgos para las perspectivas están aumentando y se necesitan medidas normativas decididas para acabar con ellos.
No hay tiempo que perder.
Es temporada de elecciones en Alemania, Francia e Italia, así es que se acabó el tiempo para las reformas estructurales.
Paradójicamente, estas podrían ser buenas noticias para quienes piensan que Europa debería contribuir al crecimiento mundial, aumentando su demanda interna.
De hecho, se dice en estos días que lo que explica el hecho de que Francia haya crecido últimamente el doble de rápido que Alemania es que los consumidores franceses han dejado de preocuparse por las reformas sociales.
En cuanto el Ministro de Finanzas, Nicolas Sarkozy, decidió dejar el gobierno y comenzar a hacer campaña para la presidencia, el Presidente actual, Jacques Chirac, dejó de lado todos los planes de reformas que pudieran quitarle votantes.
De modo que la reforma a la salud o incluso una reforma parcial a las pensiones tendrán que esperar unos cuantos años.
Al mismo tiempo, un "libro blanco" producido recientemente por un grupo encabezado por el ex jefe del FMI, Michel Camdessus, y al que se le encargara proponer el tipo de reformas estructurales necesarias para lograr el crecimiento de la economía, fue recibido con el usual grito en el cielo por los sindicatos.
La mayor parte de sus razonables propuestas se convertirá pronto en otro ejemplo de buenas intenciones olvidadas.
Vuelta a lo habitual en Francia.
Por otra parte, según una reciente encuesta publicada en el influyente periódico Die Welt , los hogares alemanes están de un ánimo más sobrio: la mayoría tiene intenciones de recortar los viajes de vacaciones (lo que, obviamente, no significa que trabajarán más; sólo pasarán en casa algunas de sus muchas semanas de vacaciones pagas) y posponer las compras que requieran mucho dinero.
¿Por qué?
Están preocupados por el debate sobre la reforma de las pensiones, los cambios en el sistema de salud y las nuevas reglas para obtener beneficios de desempleo.
Pronto su ánimo podrá iluminarse un poco: el Canciller Schröder también se está preparando para la reelección.
Incluso puede tener una oportunidad, ya que su partido, el SPD, está reviviendo en las encuestas.
Por consiguiente, han desaparecido de sus discursos las referencias a la necesidad de impulsar las reformas.
Como resultado, tal vez ocurra la largamente esperada reactivación del consumo alemán (que ha estado desinflado durante casi una década).
En Italia, el Primer Ministro Berlusconi esperó tres años y medio antes de decidirse a cumplir su promesa electoral de hacer un recorte de impuestos.
Pero los recortes de impuestos reales también significan cortes en el gasto y, como las elecciones se efectuarán en apenas un año más, ya es demasiado tarde.
Preocupado de la pérdida de votos que significaría recortar el gasto, Berlusconi está proponiendo un recorte de impuestos de menos del 0,3% del PGB y que se financiará en parte con otros gravámenes.
Si los alemanes están deprimidos, los italianos están en coma.
De estas experiencias se puede recoger una lección.
En realidad, los europeos no quieren reformas y los políticos están muy conscientes de eso.
O, para ponerlo de manera diferente, los intereses especiales son tan fuertes y están tan enraizados que cualquier intento por realizar reformas genera poderosas presiones en su contra.
Así es que los políticos en campaña prometen lo imposible: reformas que producirán una prosperidad inmediata y sin costo para nadie.
Cuando (¡oh, sorpresa!) esto demuestra ser imposible, renuncian del todo a las reformas.
Mientras tanto, provocan un grave daño, ya que los europeos están tan preocupados por la perspectiva de que se impulsen reformas que la mera posibilidad de que se lleven realmente a la práctica los hace temblar.
De hecho, hay dos problemas con toda esta cháchara y su poca o nula acción real acerca de las reformas estructurales.
Primero, causa ansiedad en los consumidores y deprime la demanda.
Segundo, da tiempo para que los grupos de presión contrarios a ellas se organicen e impidan todo avance hacia la concreción de las iniciativas reformistas.
Un plan políticamente más exitoso sería adoptar en enfoque del "big bang": implementar rápidamente un amplio conjunto de reformas que quiebren la oposición de los intereses especiales y dejen suficiente tiempo antes de la siguiente elección como para que los votantes puedan sentir sus beneficios.
Cuando los consumidores vean los beneficios de la desregulación del mercado, por ejemplo, tal vez se sientan compensados por tener que trabajar más tiempo para su jubilación.
Pero no hay político europeo a la vista que parezca proclive a adoptar esta visión.
¿Significa esto que Europa, al menos Europa Occidental continental, está condenada?
No necesariamente.
Alemania, Francia e Italia son países ricos.
Incluso sin reformas, serán capaces de permitirse una forma de vida civilizada por muchos años más.
No hay duda que, de tarde o temprano, terminarán siendo más pobres en relación con otras economías que crezcan más rápido.
Pero, después de todo, Argentina necesitó casi un siglo de mala administración para pasar de estar casi en la cima de los ingresos per cápita a su relativa pobreza actual.
KATMANDU – Los maoístas de línea dura de Nepal, confundiendo a todos excepto a ellos mismos, adoptaron un papel dominante tras las elecciones históricas del país.
El pueblo de Nepal tiene más de un motivo para celebrar.
La primera elección nacional prácticamente en una década transcurrió relativamente bien y fue respaldada por las autoridades nepalíes así como por cientos de observadores electorales internacionales.
De acuerdo con el ex presidente norteamericano Jimmy Carter, la elección fue la más ampquot;transformacionalampquot; de las muchas contiendas electorales que ha observado en todo el mundo.
El alto porcentaje de asistencia a las urnas, sumado a la manera relativamente pacífica en que se llevó a cabo la elección, es un testimonio del deseo del pueblo nepalí de consolidar el proceso de paz y contribuir en la determinación del futuro político del país.
Los maoístas, ex rebeldes que hasta hace dos años entablaban una guerra ampquot;del puebloampquot; brutal, pronto liderarán el próximo gobierno en Nepal.
Los ex rebeldes recibieron la mayor cantidad de bancas en los distritos electorales donde el conteo de votos ya terminó.
Sorprendentemente, tanto los analistas locales como internacionales habían pronosticado que terminarían en tercer lugar, detrás del Congreso Nepalí (NC) y los Leninistas-Marxistas Unidos (UML), los dos partidos más grandes que han estado al timón del país desde que se restableció la democracia multipartidaria en Nepal en 1990.
Mientras los expertos están ocupados intentando explicar el triunfo sin precedentes de los maoístas, se ha depositado una gran esperanza en los miembros recientemente elegidos de la Asamblea Constituyente de 601 escaños.
La principal responsabilidad de la Asamblea será la de redactar una nueva constitución que pueda ayudar a reunificar a las comunidades dispares de Nepal.
Una segunda prioridad será la de decidir el destino de la monarquía centenaria de Nepal.
Los maoístas presentaron una plataforma antimonárquica y ya se anticipa ampliamente que la primera reunión de la Asamblea abolirá la monarquía y declarará a Nepal una ampquot;república del puebloampquot;.
Pero el rey todavía cuenta con cierto apoyo, aunque claramente lejos de ser mayoritario.
Nepal ha tenido una larga historia de monarquía, que se prolongó durante casi dos siglos y medio, y poner fin a esta tradición podría resultar más difícil de lo esperado.
La voluntad y la capacidad de los maoístas para desplegar un grado de compasión y respeto por sus oponentes influirán decisivamente en el éxito que vayan a tener en el poder.
Por cierto, será incumbencia de la Asamblea considerar seriamente y de inmediato las deplorables condiciones socioeconómicas del país.
Nepal es uno de los países más pobres del mundo, y está cerca del punto más bajo incluso en la región del sur de Asia.
Los miembros entrantes de la Asamblea, por lo tanto, deben encarar cuestiones cotidianas -empleo, atención sanitaria, educación, justicia social, derechos de las minorías, seguridad, etc.
Basta decir que allí Nepal enfrenta una infinidad de puntos inflamables, así como una gran cantidad de detractores a quienes les gustaría que este proceso histórico descarrilara.
El éxito o fracaso de la Asamblea Constituyente dependerá de si el presunto ganador, el Partido Comunista de Nepal (maoístas), trabajará en colaboración con los otros partidos y no intentará imponer exclusivamente su propia agenda.
El principal desafío para la Asamblea es avanzar hacia el futuro, teniendo en mente que el camino por delante está lleno de desafíos aparentemente irremontables.
Los experimentos anteriores de Nepal con una forma de gobierno democrática no fueron muy exitosos; los gobiernos elegidos democráticamente (a fines de los años 1950 y 1990) fueron sustituidos informalmente por un régimen autocrático prolongado.
Así las cosas, dejar la responsabilidad exclusivamente en manos de líderes y estrategas políticos esta vez sería un error grave.
Cada nepalí tiene un papel que cumplir para asegurar que la oscura historia política del país no se repita, y por ende para ayudar a que el país avance en la dirección correcta.
Votar por un cambio transmitió un mensaje claro; asegurarse de que los líderes de Nepal sigan la voluntad del pueblo es un desafío totalmente diferente.
Es de esperar que los maoístas recientemente elegidos en Nepal tengan la sabiduría de escuchar al electorado que acaba de delegarles el poder.
LONDRES – Hogar de una sexta parte de la población mundial, aunque sólo aporta una cuadragésima parte del PBI mundial, África es la víctima más evidente de la recesión global.
Después de media década de crecimiento del 5%, se espera que la tasa de crecimiento del continente se reduzca a la mitad en 2009.
Algunos países, como Angola, se están contrayendo.
En otras partes, la crisis barrió con los beneficios de varios años de reforma económica.
Muchos africanos volverán a caer en una pobreza apremiante.
Los economistas del desarrollo se retuercen las manos de desesperación: África desafía sus mejores esfuerzos para crear un milagro.
En la víspera de la descolonización en 1960, el PBI real per capita en el África subsahariana era casi tres veces superior al del sudeste asiático, y se esperaba que los africanos vivieran dos años más en promedio.
En los 50 años que transcurrieron desde entonces, el PBI real de África per capita creció el 38% y la gente vivió nueve años más, mientras que el PBI del sudeste asiático per capita creció el 1.000% y la gente vivió 32 años más.
Al principio, la solución para el subdesarrollo del África parecía obvia.
África necesitaba capital, pero carecía de ahorros.
Por lo tanto, el dinero tenía que venir de afuera -de instituciones como el Banco Mundial-.
Dado que cobrarle tasas de interés comerciales a gente hambrienta parecía una usura, los créditos debían ofrecerse con un carácter concesionario -de hecho, ayuda.
Arrojar dinero a la pobreza se convirtió en una panacea.
Era fácil de vender y apelaba a los instintos humanitarios de la gente.
También aliviaba la culpa del colonialismo, como con los padres que les hacen a sus hijos regalos costosos para compensar una falta de atención o un maltrato hacia ellos.
Pero no hizo ningún bien.
La mayor parte de la ayuda fue robada o derrochada.
A pesar del incremento de ocho veces en la ayuda per capita a la República Democrática del Congo entre 1960 y 2007, el PBI real per capita disminuyó en dos terceras partes en el mismo período.
ampquot;Comercio, no ayudaampquot; se convirtió en la nueva contraseña.
Dirigida por el economista Peter Bauer en los años 1980, se convirtió en la panacea del Consenso de Washington.
África, estaba de moda decir, se recuperaría sólo si desregulaba sus economías y abrazaba un crecimiento liderado por las exportaciones como las economías ampquot;milagrosasampquot; del este de Asia.
Asesores del Banco Mundial y del Fondo Monetario Internacional les dijeron a los gobiernos africanos que dejaran de subsidiar a los ampquot;campeones nacionalesampquot; y derribaran sus barreras comerciales.
La provisión de un volumen reducido de ayuda debía estar condicionada al desmantelamiento del sector público.
Para 1996, solo el 1% de la población del África subsahariana eran funcionarios públicos, comparado con el 3% en otras regiones en desarrollo y el 7% en la OCDE.
Sin embargo, a pesar del achicamiento del estado, África no ha dado el salto a la prosperidad.
En una afrenta total a la teoría económica, el escaso capital que existe en África está huyendo del continente para ser invertido en sociedades que ya son ricas en capital.
El problema con África, empezaron a decir entonces los economistas, era que no tenía estados efectivos.
Muchos países tenían estados ampquot;fallidosampquot; que no podían proporcionar ni siquiera las condiciones mínimas de seguridad y salud.
Con el 15% de la población mundial, el África subsahariana representaba el 88% de las muertes vinculadas a conflictos en el mundo y el 65% de las víctimas de sida.
Lo que los historiadores han sabido durante 2.000 años -y que también sabían los economistas clásicos del siglo XVIII- de repente iluminó a la nueva raza de economistas matemáticos de los años 1990 como un relámpago: la prosperidad depende del buen gobierno.
Ahora bien, ¿cómo conseguir un buen gobierno?
Restablecerlo o asegurarlo evoca el espectro pavoroso del colonialismo.
Después de todo, a pesar de todos sus defectos, el colonialismo ofreció la precondición esencial del desarrollo económico: paz y seguridad.
La discusión sobre el desarrollo hoy tiene que ver esencialmente con cómo se pueden alcanzar estas precondiciones de reducción de la pobreza y de crecimiento económico sin colonialismo.
El aporte contemporáneo más interesante pertenece al economista de Oxford Paul Collier.
El sostiene que muchos estados africanos han caído en una o varias trampas de desarrollo de las que resulta extremadamente difícil escapar.
Es más, una vez que un país queda atrapado en una de ellas, es fácil caer en la próxima.
Ser pobre lo hace a uno propenso al conflicto, y estar en conflicto lo hace a uno pobre.
¿Qué esperanza tiene entonces un país pobre desgarrado por la guerra civil?
Haciendo referencia a la misión británica a Sierra Leona, Collier se muestra a favor de la intervención militar, cuando es factible, para asegurar la paz.
Respalda la participación internacional para imponer la paz post-conflicto.
Pero la asistencia internacional en curso debería limitarse a ofrecer patrones de buena gobernancia voluntarios.
Los esquemas referentes a cómo los gobiernos deberían transparentar el gasto público o de qué manera las empresas extranjeras que extraen recursos deberían dar cuenta de sus ganancias harían que las comparaciones de criterios les resultaran más fáciles a los activistas políticos locales, al mismo tiempo que ofrecerían una fuente de legitimidad para el gobierno.
El tan discutido Proceso Kimberly es un proyecto piloto.
Las empresas de diamantes se ofrecen voluntariamente a no comprar en zonas de conflicto en un intento por impedir que los diamantes financien a los caudillos locales.
Esto sería bueno para los negocios, ya que los clientes occidentales adinerados hoy se sienten disuadidos ante la idea de comprar joyas bañadas en sangre.
La integración regional se ha destacado de manera prominente recién en los últimos 50 años en Europa, pero ya resultó en una serie de beneficios políticos y económicos para los europeos.
Una evidencia considerable indica que la integración también podría ser beneficial para África, en un marco apropiado para las condiciones africanas.
Este es un proyecto que vale la pena respaldar.
Otros esfuerzos merecedores de atención incluyen la formalización de la gigantesca economía informal en estados como Ghana.
Por lo general, estos son proyectos que requieren de una pericia internacional bajo mandatos emitidos internamente.
Es una señal de la pobreza de la economía del desarrollo que propuestas como éstas sean consideradas de avanzada.
Sin embargo, mientras haya un puesto de control cada 14 kilómetros entre Lagos y Abidjan -dos de las principales ciudades de África occidental-, el progreso en el terreno será lento.
Con refugiados que desbordan fronteras, piratas que secuestran barcos y terroristas que encuentran refugio, es evidente que, si bien las soluciones de África le son propias, sus problemas no lo son.
El resto del mundo ya no puede permitirse la pobreza de África.
Pero la evidencia de 50 años de esfuerzos fallidos es que no tiene ni la menor idea de qué hacer al respecto.
¿Por qué personas buenas y corrientes a veces se vuelven perpetradoras del mal?
La transformación más extrema de esa clase es, naturalmente, la historia del ángel favorito de Dios, Lucifer… y que ha constituido el marco para mis investigaciones psicológicas de transformaciones humanas menores como reacción a la influencia corrosiva de fuerzas situacionales poderosas.
Dichas fuerzas existen en muchos marcos comunes de comportamiento y alteran nuestro buen carácter habitual al incitarnos a caer en un comportamiento desviado, destructivo o perverso.
Al encontrarse en ambientes nuevos y desconocidos, nuestras formas habituales de pensar, sentir y actuar dejan de funcionar para mantener la brújula moral que nos ha guiado de forma fiable en el pasado.
A lo largo de los tres últimos decenios, mis investigaciones y las de mis colegas han demostrado la relativa facilidad con la que se puede dirigir a personas corrientes para que adopten comportamientos considerados perversos.
Hemos sometido a los participantes en las investigaciones a experimentos en los que fuerzas situacionales poderosas –anonimato, presiones grupales o difusión de responsabilidad personal- los incitan a obedecer ciegamente a la autoridad y agredir a otros inocentes después de deshumanizarlos.
Mi reciente libro 
 The Lucifer Effect: Understanding How Good People Turn Evil
 (“El efecto Lucifer. Para entender por qué personas buenas se vuelven perversas”) describe las transformaciones radicales que se produjeron en estudiantes universitarios que jugaban con los papeles, asignados al azar, de prisioneros y guardias en una cárcel simulada en la Universidad de Stanford.
A continuación establece paralelismos directos con los malos tratos cometidos por soldados americanos en la cárcel de Abú Graib (Iraq) y presenta gran parte de la investigación de las ciencias sociales que ilustran el poder de las situaciones sociales para dominar los caracteres individuales.
Esa labor pone en tela de juicio los estudios tradicionales centrados en la naturaleza interna, el carácter y los rasgos de personalidad de la persona como factores primordiales –y con frecuencia los únicos- para entender los fallos humanos.
En cambio, yo sostengo que, si bien la mayoría de las personas son buenas la mayor parte del tiempo, se las puede incitar fácilmente a actuar de forma antisocial, porque las mayoría de las personas raras veces son figuras solitarias que improvisan soliloquios en el escenario vacío de la vida.
Al contrario, las personas se encuentran con frecuencia en un conjunto de intérpretes diferentes, en un escenario con diversos accesorios, vestuario, guiones y direcciones escénicas de productores y directores.
Juntos, comprenden rasgos situacionales que pueden influir espectacularmente en el comportamiento.
Lo que las personas aportan a cualquier ambiente es importante, pero también lo son las fuerzas situacionales que actúan sobre ellos, así como las fuerzas sistémicas que crean y mantienen las situaciones.
La mayoría de las instituciones que sostienen una orientación individualista consideran a la persona pecadora, culpable, afligida, demente o irracional.
Los programas de cambio siguen un modelo de rehabilitación, terapia, reeducación y tratamiento o un modelo punitivo de reclusión y ejecución, pero todos esos programas están condenados a fracasar si la principal causa agente es la situación o el sistema y no la persona. 
A consecuencia de ello, son necesarios dos tipos de cambio de paradigma.
Primero, debemos adoptar un modelo de salud pública para la prevención de la violencia, los malos tratos al cónyuge, la intimidación, el prejuicio y demás, que determine los vectores de enfermedad social contra los que se deba vacunar.
Segundo, la teoría jurídica debe volver a examinar el grado en que se deben tener en cuenta los factores situacionales y sistémicos poderosos al castigar a las personas.
Aunque gran parte de 
 El efecto Lucifer 
 examina lo fácil que resulta a las personas corrientes ser seducidas para que cometan acciones perversas o para que permanezcan pasivamente indiferentes ante el sufrimiento de otras, el mensaje más profundo es positivo.
Entendiendo el cómo y el porqué de semejantes acciones es como nos encontramos en condiciones mejores para descubrirlas, oponerles resistencia, desafiarlas y superarlas.
Al volvernos más “expertos en perversión”, creamos resistencias contra la posibilidad de que nos ajusten negativamente nuestra brújula moral.
En ese sentido, 
 El efecto de Lucifer
 es una celebración de la capacidad humana para elegir la amabilidad y no la crueldad, el interés y no la indiferencia, la creatividad y no la destructividad y el heroísmo y no la infamia.
Al final de mi relato, invito a los lectores a que examinen estrategias fundamentales para resistir y desafiar las influencias sociales no deseadas e introduzco el concepto de “la trivialidad del heroísmo”.
Al fin y al cabo, la mayoría de los héroes son personas corrientes que realizan acciones morales extraordinarias.
Teniéndolo presente, propongo una perspectiva situacional para el heroísmo, como también para la perversión: la misma situación que puede despertar la 
 imaginación hostil
 y la perversión en algunos de nosotros puede inspirar la 
 imaginación heroica 
 en otros.
Debemos enseñar a las personas, en particular a nuestros hijos, a verse como “héroes en espera”, listos para realizar acciones heroicas en una situación particular que puede presentarse sólo una vez en toda la vida.
SAO PAULO – Un artículo reciente de un periódico brasileño describió un día en la vida del Presidente Inácio Lula da Silva, mientras hacía campaña para las elecciones de octubre, cuando será elegido a su sucesor.
El día de Lula comenzó antes de la salida del sol en las puertas de una fábrica de automóviles en São Bernardo do Campo, situada en el cinturón industrial de Sao Paulo, allí donde empezó a destacar, hace 30 años, como un dirigente sindical que desafiaba a la dictadura militar.
El objeto de la visita era hacer campaña a favor de Dilma Rousseff, candidata a la presidencia, nombrada por él, ex jefa de su gabinete y principal artífice del programa de inversión de su gobierno, formulado en 2007 para acelerar el crecimiento.
Ese mismo día Lula se reunió con empresarios de la construcción de infraestructuras en un lujoso hotel del centro de la ciudad.
Se digirió a ellos como “compañeros”, exactamente como había hecho unas horas antes con los trabajadores automovilísticos.
Hoy día, los patronos del Brasil vitorean tan fuertemente a Lula como los sindicalistas, cosa que no es de extrañar, dadas las enormes sumas que se están gastando en infraestructuras (con un gasto público en gran escala), el generoso programa de desembolso de capital de Petrobras, compañía petrolera estatal, y los créditos otorgados por bancos estatales para viviendas destinadas a personas de bajos ingresos.
Pero la popularidad de Lula refleja tanto su habilidad política como el éxito de su programa económico y social.
Su gobierno puede jactarse de haber reducido la pobreza del 35 por ciento al 22 por ciento de la población y también de haber mantenido una tendencia hacia una menor desigualdad, pues el coeficiente Gini --escala de concentración de la riqueza de 0 a 1-- se ha reducido de 0,583 en 2003 a 0,548 en 2008.
Más de doce millones de familias en estado de pobreza complementan sus ingresos con un subsidio otorgado a través de un programa de transferencias monetarias condicionadas llamado “Bolsa Familia”.
En la misma línea, los ingresos reales de los pensionistas han aumentado, en promedio, más de un 30 por ciento en los ocho últimos años, lo que refleja unos aumentos importantes del salario mínimo.
El éxito económico del Brasil durante los años de Lula se debe a la decisión de mantener el marco de la política macroeconómica del gobierno anterior -para eso fue necesario oponer resistencia a opiniones más radicales dentro del Partido de los Trabajadores de Lula-.
Ese éxito aumentó gracias en parte a la creación de confianza en los primeros años pero también al ambiente internacional favorable hasta 2008.
China, con su enorme demanda de materias primas brasileñas, fue un factor fundamental a ese respecto.
La relación de intercambio del Brasil es ahora un 18 por ciento mayor que en 2002.
Durante el mandato de Lula, el crecimiento se aceleró en comparación con períodos anteriores y la inflación se mantuvo dentro de los límites establecidos durante la mayor parte del tiempo, si bien sigue siendo ligeramente mayor que la de otros países.
Pero la tasa de crecimiento del 7 por ciento en este año, que coloca al Brasil casi a la par con China y la India, no se puede sostener, pues excede el crecimiento potencial por un gran margen.
El consumo ha resultado estimulado por las más bajas tasas de desempleo –inferiores al 7 por ciento– jamás habidas y por el aumento del crédito, que se ha duplicado, del 22 por ciento al 45 por ciento del PIB, entre 2002 y 2010.
Pero, si bien el Brasil no puede seguir creciendo tan rápidamente como China, aun es probable que se mantenga en la cabeza de la carrera.
El aumento de la inversión ha reanudado su ritmo sin precedentes anterior a la crisis, pero, con el 19 por ciento del PIB, la inversión sigue siendo demasiado escasa para poder apoyar un mayor crecimiento sostenido.
En el último decenio se han eliminado los desequilibrios de la balanza de pagos, pero amenazan con resurgir, si la demanda sigue superando el aumento de la producción.
Sin embargo, a corto plazo la financiación no debería ser un problema: las reservas de divisas han llegado a ser más de 250.000 millones; la inversión extranjera directa, que ha disminuido en otros países, sigue siendo prometedora.
Las condiciones monetarias mundiales parecen apuntar a un período prolongado de gran liquidez y bajos tipos de interés internacionales.
En el Brasil, la tasa de interés real básica ronda entre el 5 y el 6 por ciento al año, el nivel más bajo desde que el Brasil introdujo el real moderno en 1994 (si bien sigue figurando entre los más altos del mundo).
Sin embargo, el ahorro interno sigue siendo una importante limitación.
La austeridad fiscal contribuyó a invertir la tendencia en aumento de la deuda pública y después la redujo a niveles más viables (aun así, la deuda sigue siendo relativamente alta).
La presión fiscal ha aumentado en diez puntos porcentuales del PIB en 15 años, hasta un nivel (35 por ciento) que coloca al Brasil en una posición desfavorable en comparación con países con niveles similares de renta por habitante.
La asignación de los impuestos a fines especiales hizo que el gasto corriente (en particular el correspondiente a las prestaciones de la seguridad social) aumentara junto con los ingresos; eso redujo el margen para una contribución mayor del sector público al ahorro interno.
Una reciente disminución de los superávits primarios ha agravado ese problema.
A largo plazo, el envejecimiento de la población representa una amenaza importante para un sistema de seguridad social que ya gasta, como porcentaje del PIB, tanto como los países desarrollados, donde el porcentaje de la población de 65 y más años de edad es el doble de la del Brasil.
Aunque la inversión pública ha ido en aumento, las deficientes infraestructuras del país siguen siendo un obstáculo para un mayor crecimiento, como también lo son los frecuentes cambios de normas y el debilitamiento de los organismos reguladores, que reflejan una desatención a la estabilidad y la consiguiente necesidad de fortalecer el marco institucional del país.
Además, la intervención estatal va en aumento, tendencia caracterizada por una mayor dependencia de los bancos públicos, en particular el BNDES, para apoyar la inversión con tipos de interés subvencionados.
Sin embargo, la productividad a largo plazo depende de mejoras en la educación, una dotación suficiente de bienes e infraestructuras públicas y un ambiente empresarial sólido que estimule el espíritu de empresa y la innovación.
Esto, a su vez, requiere en parte una reforma del sistema fiscal, considerado una causa de ineficiencias y distorsiones que perjudican la producción nacional.
En esos sectores, los resultados obtenidos por el gobierno de Lula han sido insuficientes, pero hasta ahora la popularidad no ha entrañado populismo, al menos no hasta el extremo de poner en peligro el desarrollo económico y social futuro.
Pero podría llegar un día en que así fuera, si el nuevo gobierno no invierte las tendencias recientes.
Cada aniversario del bombardeo de Hiroshima y Nagasaki me recuerda que la memoria no es moralmente neutra.
Se inclina hacia el bien o el mal, y cuatro perspectivas principales dan forma a todo recuento histórico: el benefactor o su beneficiario, y el malhechor o su víctima.
Ser el beneficiario de una acción es menos glorioso que ser el benefactor, debido a que es un signo de falta de poder y de dependencia.
Pero ser la víctima de un crimen es, obviamente, más respetable que ser un criminal.
Y si bien nadie desea ser una víctima, muchos en la actualidad desean haber sido una: aspiran al estatus de víctima.
El ser víctima confiere un derecho a quejarse, protestar y exigir.
Es más conveniente conservar el papel de víctima que recibir reparaciones.
En lugar de una satisfacción que ocurre una sola vez, se conserva un privilegio permanente.
Lo que es cierto en el caso de las personas lo es aún más para los grupos.
Si se puede mostrar convincentemente que un grupo ha sido la víctima de una injusticia pasada, el grupo en cuestión obtiene una infinita línea de crédito moral.
Mientras más grande haya sido el crimen en el pasado, más apremiantes son los derechos en el presente, los que se ganan meramente por ser parte del grupo afectado.
Por supuesto, hoy reconocemos con mayor claridad que nunca que la historia siempre ha sido escrita por los ganadores, lo que hizo que en las últimas décadas surgieran frecuentes demandas de que se escribiera la historia de las víctimas y los derrotados, al menos junto a la de los ganadores.
Esta es una demanda completamente legítima, ya que nos invita a familiarizarnos con un pasado ignorado previamente.
Sin embargo, hablar en nombre de las víctimas no da méritos éticos adicionales.
En realidad, no se pueden evocar beneficios morales del pasado si no nos damos cuenta de las insuficiencias o errores de nuestro propio grupo.
Pero hacer esto es problemático.
Por ejemplo, en 1995 el Instituto Smithsonian de Washington intentó dar una nueva mirada acerca del Enola Gay , el avión que arrojó la bomba atómica sobre Hiroshima.
John Dower, historiador estadounidense y especialista en el Japón moderno, estudió el asunto en detalle.
Demostró cómo la historia se puede presentar y evaluar de maneras totalmente distintas: desde un punto de vista estadounidense o japonés, incluso si nadie fabrica hechos ni falsifica fuentes.
Basta con seleccionar y combinar los datos.
Para los estadounidenses, hubo un ``recuento heroico o triunfante en el que las bombas atómicas representaron el golpe final contra un enemigo agresivo, fanático y salvaje''.
Desde la perspectiva japonesa, hubo un ``recuento de victimización'', en el que ``las bombas atómicas se han convertido en el símbolo de un tipo específico de sufrimiento, similar al Holocausto de los judíos''.
En el museo de Hiroshima, el papel de víctima ha sido explotado en una forma que distorsiona la memoria de manera similar.
No se reconocen adecuadamente ni la responsabilidad del gobierno japonés en el inicio y la continuidad de la guerra, ni el tratamiento inhumano a los prisioneros de guerra o las poblaciones civiles sometidas al dominio del Japón.
Cada uno escoge el punto de vista que más le conviene.
Ya nos identifiquemos con los héroes o con las víctimas, con los pilotos del avión que puso fin a la Segunda Guerra Mundial o con la población pasiva que sufrió el infierno de la aniquilación atómica, siempre nos identificamos con los ``inocentes'' y los ``buenos''.
En el Smithsonian, el Enola Gay iba a tener un papel central en una muestra cuyo objetivo era exponer el bombardeo de Hiroshima en toda su complejidad.
Sin embargo, la muestra fue cancelada debido a la presión de varios grupos patrióticos estadounidenses, ya que se la vio como una ofensa a la memoria.
Al no describir el papel de los estadounidenses como benefactores heroicos, se sugería que eran responsables de una masacre que no se podía justificar totalmente.
¿En qué se convertiría un recuento acerca del mal si el autor se negara a identificarse con el héroe o la víctima?
El estudio de Dower acerca de las diferentes maneras en que los estadounidenses y japoneses recuerdan Hiroshima nos brinda un buen ejemplo.
Él se pudo identificar con ambos grupos: pertenece a uno y su trabajo le ha dado una íntima familiaridad con el otro.
El título que dio a su versión de los hechos, después de descartar ``Hiroshima como una victimización'' (el punto de vista japonés) e ``Hiroshima como triunfo'' (el punto de vista de EEUU), fue ``Hiroshima como tragedia''.
Tragedia: la palabra significa no sólo sufrimiento y angustia, sino la imposibilidad de una redención.
Sea cual sea el camino que se elija, en una tragedia inevitablemente se producen lágrimas y muerte.
La causa de las fuerzas aliadas era indudablemente superior a la de los nazis o japoneses, y la guerra contra ellos fue justa y necesaria.
No obstante, incluso las guerras ``justas'' provocan tragedias que no se pueden ignorar bajo el argumento de que fue el enemigo quien las sufrió.
La lonchera de un niño de 12 años que murió en Hiroshima, conservada por casualidad, con su arroz y frijoles achicharrados por la explosión atómica, pesa tanto en nuestra conciencia como el Enola Gay .
De hecho, fue la exhibición de esta lonchera entre los artefactos que el museo de Hiroshima prestó a la institución estadounidense lo que hizo la muestra inaceptable para los antiguos ``héroes.''
Sólo si se reúne la valentía de ver el bombardero y la lonchera al mismo tiempo se puede llegar a comprender la visión trágica de la historia que Hiroshima (como otros episodios que han marcado nuestra conciencia moderna) representa con la mayor claridad.
NUEVA YORK.– Muchos dirán que el Cnel. Muammar el Gadafi recibió su merecido.
Quien a hierro mata, a hierro muere.
El tirano libio alegremente permitió que sus oponentes, o quienes lo molestasen, fueran torturados o asesinados.
Así que parece justo que haya muerto con violencia sumaria.
Luego de ser acorralado en un sucio desagüe, fue exhibido como un trofeo sangriento antes de que una banda de linchadores lo golpease duramente y le disparase.
Y sucedió en su ciudad natal, Sirte.
Esta es ciertamente una justicia primitiva, pero, ¿de qué otra forma se puede hacer justicia con un asesino de masas?
Sin embargo, hay algo profundamente perturbador en un linchamiento, sin importar la víctima.
Incluso mientras las multitudes vitoreaban en Sirte y Trípoli, regocijándose por la muerte del déspota, otros expresaban sus dudas sobre su humillante final.
El intelectual público francés, Bernard-Henri Lévy, quien había impulsado la revolución libia con una fuerte dosis de narcisista sentido de la teatralidad, escribió que el linchamiento de Gadafi «contaminó la moralidad esencial» de la rebelión del pueblo.
Se puede disentir con esta descripción.
Como en todas las revoluciones violentas, la moralidad de los oponentes al dictador nunca fue completamente intachable.
Los rebeldes, quienes redujeron a escombros el sitio donde Gadafi nació, en algunos casos fueron tan despiadadamente brutales como aquellos contra quienes luchaban.
Pero algo más está equivocado en la crítica de Lévy.
Hablar de contaminación de la moralidad es no entender el significado de la cuestión.
El problema de la justicia dura, en forma de venganza, no es su inmoralidad.
Muchos de nosotros podemos percibir el atractivo del principio del Viejo Testamento, «ojo por ojo, diente por diente».
Queremos que quienes hacen sufrir a otros sufran también, preferiblemente en igual medida.
La justicia casi siempre contiene un elemento de venganza.
El problema de la venganza, sin embargo, es que provoca venganzas mayores, pone en marcha un ciclo de violencia y contraviolencia: la cultura de la vendetta.
Y la vendetta, por definición, no es inmoral, ni siquiera injusta, es ilegal.
Prospera en sociedades que no se rigen por leyes que aplican a todos por igual, o incluso en aquellas sin leyes formales en absoluto.
Los códigos de honor no son el imperio de la ley.
Si bien el imperio de la ley no satisface necesariamente el sentido de justicia de todos, sí frena el ciclo de castigos violentos.
Los antiguos griegos lo entendían bien.
La mejor obra teatral sobre la tensión entre la ley y la justicia es Las Euménides, de Esquilo, la historia de asesinato y venganza en la que las Furias representaban a la justicia.
Llevaban a la gente a vengar terribles delitos, diciendo:&#160;«Afirmamos representar a la verdadera justicia… Vengadoras de sangre, siempre a la caza, los perseguimos hasta el final».&#160;Así que las Furias ayudaron a Orestes a descargar la venganza sobre su madre, Clitemnestra, por asesinar a su padre, Agamenón.
Orestes la mata, continuando el ciclo de violencia.
Atenea, la diosa de la sabiduría y patrona de Atenas, decide que solo un juicio justo, con un jurado de doce hombres, puede pacificar a las Furias y recuperar la paz.
Pero los juicios rara vez son perfectos.
En este caso, el jurado se divide en partes iguales, obligando a Atenea a dar el veredicto, que es absolver a Orestes.
Esto puede no haber servido a la justicia dura exigida por las Furias, pero estableció el imperio de la ley, que civilizó Atenas.
Por cierto, la democracia ateniense no se parecía mucho a nuestras democracias modernas, ni la antigua Atenas se asemejaba a la Trípoli de hoy.
Incluso así, Las Euménides deja una importante lección que mantiene su validez al día de hoy: la violencia no encuentra fin sin el límite de la ley.
Las revoluciones nacidas en derramamientos de sangre generalmente crean más mala sangre.
Esto era cierto hace 2500 años y lo es hoy.
Pocas personas han entendido esto mejor que el activista democrático y pensador polaco Adam Michnik, uno de los héroes que en 1980 ayudó a terminar con la dictadura comunista en su país.
Mientras que otros polacos exigían una vengativa y dura justicia contra los gobernantes comunistas y sus cómplices, Michnik abogó por la negociación, el compromiso y la reconciliación, incluso con los antiguos opresores.
Michnik admite que todas las revoluciones son incompletas, en el sentido de que no todos los culpables son castigados ni todos los virtuosos son recompensados.
Pero, comenta, ese resultado implicaría más violencia: «La compensación por los daños sufridos trae siempre nuevos daños, a menudo más crueles que los iniciales».
Por esto el linchamiento de Gadafi es un peligroso augurio para Libia.
Hubiese sido mucho mejor que lo entregasen con vida para ser juzgado en un tribunal.
Un juicio penal en Libia tal vez hubiese sido difícil.
Una dictadura de 42 años no provee precisamente tierra fértil al aprendizaje y la experiencia necesarios para crear una corte imparcial.
Y es probablemente imposible para las víctimas de un dictador juzgarlo sin prejuicios.
Por eso, precisamente, se estableció la Corte Penal Internacional en La Haya.
Llevar a juicio a Gadafi probablemente no hubiera satisfecho todos los sentimientos de injusticia de los libios, pero pudo haber ayudado a infundirles un mayor respeto por la ley.
Tal vez un juicio del hijo de Gadafi, Saíf al Islam, tenga este efecto.
De ser así, un juicio en La Haya sería el mejor servicio que pueda prestar a su país.
La inseguridad del empleo es una de las características definitorias de nuestra época.
Dos son las preocupaciones que surgen con mayor frecuencia: la globalización, que hace que los empleos emigren hacia regiones más pobres, y la tecnología computacional, que puede hacer que desaparezcan por completo.
Esas preocupaciones aquejan a personas de todos los niveles de ingreso, todas las edades y todos los países.
Como lo demuestran los lamentos de México por los empleos que pierde ante China, la gente de los países emergentes se preocupa tanto como la de los países avanzados.
Como respuesta, los políticos proponen varios programas de capacitación o educación, pero rara vez hacen frente a los verdaderos problemas de largo plazo.
Las preocupaciones sobre la globalización y la revolución informática se reducen a fin de cuentas a una misma cosa, porque la globalización es en gran medida consecuencia de la tecnología de la información.
Las computadoras e Internet han hecho posible enviar información casi sin costo, y han permitido hacer negocios a través de culturas y continentes.
La inquietud es que la tecnología de la información está ahora en el ángulo de una curva de "bastón de hockey" desde el que despegará súbitamente con mucha mayor velocidad que antes.
No todos los cambios resultantes serán gratos en términos económicos.
Las curvas de bastón de hockey se dan con frecuencia en la naturaleza.
Un crecimiento exponencial a un porcentaje fijo se puede ver como un bastón de hockey.
Cinco por ciento anual de un dólar son apenas cinco centavos, 5% de 10 dólares son sólo 50 centavos, y la curva se ve plana durante un tiempo.
Pero después, el crecimiento se vuelve masivo: cinco por ciento de mil millones son 50 millones de dólares.
La tecnología de la información está creciendo a un ritmo superior al 5%.
De acuerdo con la "Ley de Moore" (que lleva el nombre del presidente de Intel que la formuló en 1975), la cantidad de componentes de un chip de computadora se duplica cada dos años.
Eso equivale a una tasa de crecimiento anual de aproximadamente 40%.
El impacto económico de una ruta de crecimiento exponencial así, con comienzos humildes y vista a lo largo de varias décadas, ciertamente se verá como un bastón de hockey enorme.
Los temores de que las computadoras eliminen empleos no son nuevos, por supuesto.
Hace cincuenta años, Norbert Wiener, un gran matemático del siglo XX y pionero de las ciencias de la computación, advirtió de la amenaza que las computadoras significaban para el empleo.
Los problemas económicos que inquietaban a Wiener no han ocurrido todavía.
Medio siglo después, nada realmente terrible le ha sucedido a ningún segmento importante de nuestra población a causa de las computadoras.
Pero eso se debe en parte a que las computadoras tuvieron un comienzo humilde, de manera que hasta el momento sólo hemos estado en la parte plana del bastón de hockey.
Ahora que se ha alcanzado una masa crítica, ¿veremos efectos dramáticamente distintos sobre el empleo?
Por supuesto, en promedio, los avances en la tecnología de la computación deberían ser positivos.
Las computadoras no sólo son productivas, sino que sirven a la gente, en lugar de ser sus competidores.
Computadoras más nuevas y poderosas mejorarán al género humano en su conjunto.
El problema es que los individuos no son sólo "promedios", de manera que la pregunta verdadera tiene que ver con la forma en que se distribuyen los beneficios derivados de las computadoras.
El problema central de la tecnología de la información es que sus beneficios económicos pueden ser concentrados y que la riqueza que crea la reciben principalmente personas que tienen habilidades sutiles que las computadoras no pueden duplicar, o que tienen la ventaja de ser los primeros en el mercado, o que cuentan con los contactos de negocios adecuados.
Ciertas tecnologías de la información antiguas ya han generado efectos de "todo para el ganador" en ciertas ocupaciones.
Los discos fonográficos (uno de los primeros ejemplos de tecnología de la información) crearon superestrellas musicales que vendieron sus servicios a millones de personas y dejaron sin trabajo a miles de artistas locales cuyos talentos se hicieron obsoletos.
La televisión (otra forma antigua de tecnología de la información) hizo lo mismo con actores y atletas.
Pero los fonógrafos y las televisiones son limitados cuando se les compara con lo que es posible ahora (o con lo que pronto puede ser).
En el nuevo mundo de la economía, muchas más ocupaciones podrían seguir los pasos de los músicos locales, lo que daría como resultado concentraciones de riqueza a una escala mucho mayor que antes.
Los riesgos que la tecnología de las computadoras crea son reales y aterradores.
No cambiarán mediante programas de capacitación y educación que no le darán a la mayoría de la gente los conocimientos que necesitan para seguir siendo más eficientes que las máquinas nuevas.
Más bien, esos riesgos se deben abordar con cambios fundamentales; cambios que no hagan a los individuos más productivos que las máquinas, pero que le permitan a la sociedad manejar y redistribuir los riesgos de mejor manera.
Por ejemplo, a medida que crece la diferencia de recompensas que el mercado ofrece a quienes tienen habilidades especiales y a quienes no las tienen, se hace más necesario un sistema impositivo progresivo para subsidiar los empleos de bajo ingreso.
Otras medidas posibles incluyen la ampliación de la cobertura de las pólizas de seguros privados, de manera que incluyan algunos de los riesgos que genera la desigualdad, como la pérdida del valor de mercado del capital humano o de las viviendas.
Las instituciones de crédito tendrán que cambiar para estar en mejores condiciones de proteger a la gente de la bancarrota individual.
Los mercados financieros tendrán que ampliarse, de forma que las personas y las empresas puedan cubrir mejor sus riesgos.
Es importante comenzar a pensar en los cambios que se avecinan, porque más tarde será más difícil alcanzar acuerdos.
Mientras la gente siga bajo un relativo "velo de ignorancia" en el sentido de que no sabe todavía cómo se verá afectada a nivel personal, puede ser más fácil que esté dispuesta a aceptar impuestos progresivos para subsidiar a quienes menos ganan.
Cuando una desigualdad mayor en los ingresos sea ya un hecho consumado, la discusión de principios podría dar lugar a una lucha de clases abierta entre los nuevos súper-ricos y aquéllos que lo único que tienen que perder es su miseria.
FEZ – Poco más de un año atrás, la Primavera Árabe desató un cambio dramático en todo el mundo árabe.
Movimientos populares llevaron una variedad de partidos políticos declaradamente islamistas al poder, sustituyendo a antiguos regímenes ampliamente seculares.
La implicancia que esto tendrá para esos países, y para la región, es uno de los interrogantes geopolíticos centrales de hoy.
En el norte de África, dos partidos islamistas han llegado plenamente al poder mediante elecciones democráticas: al-Nahda (Renacimiento) en Túnez, donde comenzó la Primavera Árabe, y el Partido de la Justicia y el Desarrollo (PJD) en Marruecos. Ambos hoy lideran nuevos gobiernos de coalición.
Mientras que una revolución popular produjo un cambio de régimen en Túnez, Marruecos experimentó una transformación pacífica que dejó a la monarquía en su lugar.
El pasado mes de julio, los marroquíes votaron de manera abrumadora a favor de que se aprobara una nueva constitución que traslada el poder ejecutivo del rey al primer ministro, que ahora será plenamente responsable del gabinete, la administración pública y la implementación de las políticas gubernamentales.
El rey conserva algunas prerrogativas, tal como la autoridad para elegir al primer ministro (del partido mayoritario del parlamento) y al jefe del ejército.
Es más, al igual que los jefes de estado en otros sistemas parlamentarios, tiene el derecho de designar a los ministros de gobierno y los embajadores, disolver el parlamento y destituir al gabinete.
Si bien el éxito del PJD se basó en una construcción institucional dentro de una monarquía constitucional, al-Nahda revolucionó el sistema tunecino.
Pero ambos partidos triunfaron luego de presentar una plataforma moderada de constitucionalismo, separación de poderes, libertades civiles y derechos para la mujer.
Esta nueva realidad política en el Magreb enfrentará a Europa -particularmente a Francia, el antiguo amo colonial de la región- con gobiernos islamistas decididos a promover un nuevo tipo de relación.
Sin embargo, estos gobiernos tienen mucho trabajo que hacer fronteras adentro primero.
En la actualidad, los países del Magreb sufren un desempleo y una pobreza crecientes así como precios elevados para las materias primas esenciales.
En respuesta, tanto al-Nahda como el PJD hacen hincapié en la creación de empleos, el libre comercio, la inversión extranjera y una ofensiva contra la corrupción que azotó a las economías de sus países.
La primera prueba importante de responsabilidad económica de estos gobiernos será el trato que le den a la industria del turismo.
Si bien el turismo occidental es una fuente esencialmente importante de empleo y divisas extranjeras en ambos países, algunos musulmanes criticaron a la industria por promover el alcohol y otras convenciones sociales relajadas que amenazan los valores islámicos.
Hasta el momento, tanto al-Nahda como el PJD adoptaron una postura pragmática.
Reconocen que, si bien sus seguidores pueden ser musulmanes devotos, también necesitan ganarse la vida; si los hoteles y las playas estuvieran vacíos, las consecuencias serían económicamente desastrosas.
Por lo tanto, los profesionales del turismo en ambos países recibieron sólidos resguardos de parte del gobierno de que los negocios seguirán como de costumbre.
Algunos analistas europeos predicen que, en un más largo plazo, tras los cambios políticos en el Magreb sobrevendrá una mayor estabilidad; quizá más de un millón de inmigrantes marroquíes y tunecinos desempleados regresen a sus hogares si las economías de sus países mejoran.
Ese sigue siendo un interrogante abierto.
Los partidos islamistas ahora tendrán una enorme influencia en la política económica, después de décadas de separación oficial de la mezquita y el estado.
Por ejemplo, en breve podría introducirse la banca islámica, aunque algunos inversores locales y extranjeros sostienen que las regulaciones de la sharia podrían espantar la inversión extranjera tan necesitada.
También existen temores sobre la capacidad de funcionarios islamistas inexperimentados para manejar los ministerios de finanzas.
Pero los partidos islamistas de la región parecen ser conscientes de estos riesgos, y decididos a mitigarlos.
Saben que necesitan del crecimiento económico para frenar el desempleo y pagar los servicios sociales, de manera que están trabajando para impulsar el sector privado.
En muchos casos, defienden incluso el tipo de políticas de libre mercado que favorecían sus antecesores seculares.
Estas políticas deberían incluir la liberalización del comercio.
Hasta ahora, menos del 2% del comercio exterior de los países del Magreb se mantuvo dentro de la región.
Si los nuevos líderes de la región pueden integrar sus economías, un mercado de más de 75 millones de consumidores atraería más inversión extranjera y comercio con el resto del mundo.
Sin embargo, antes de que se pueda materializar un Magreb económicamente unificado deben resolverse los conflictos interestatales como la disputa entre Argelia y Marruecos por el Sahara "occidental".
De lo contrario, hasta la idea de concebir un futuro común resultará difícil -y sin este futuro los malestares económicos que alimentaron las revoluciones del Magreb probablemente continúen.
De la misma manera que la Hermandad Musulmana en Egipto, al-Nahda y el PJD tendrán que marginar a los extremistas islámicos en sus movimientos, como los salafis, y adoptar una estrategia pragmática.
Para tener éxito económicamente, necesitarán contar con el respaldo occidental -y Occidente no estará dispuesto a financiar gobiernos islamistas radicales.
Mientras negocian las realidades de la vida económica moderna, los partidos islamistas gobernantes del Magreb probablemente pierdan algunos seguidores.
Pero, a menos que estén dispuestos a romper con el pasado, no tendrán éxito en el presente.
El asesinato de Benazir Bhutto, la primera mujer musulmana en liderar un país musulmán, es un golpe duro para las perspectivas de democracia de Pakistán y, de hecho, su viabilidad como Estado.
Mientras ceden el caos y la confusión, no deberíamos perder de vista la responsabilidad parcial del presidente Pervez Musharraf en este giro de los acontecimientos.
Cuanto menos, no se lo puede absolver del fracaso de su gobierno a la hora de ofrecerle a Bhutto una seguridad adecuada.
Bhutto, en cambio, tuvo que pagar con su vida por desafiar con valentía a los extremistas de toda índole -desde Al Qaeda y los talibanes hasta los partidos políticos religiosos y los militares de línea dura del país.
Como heredera de Zulfikar Ali Bhutto, el legendario líder democrático que fue colgado por el gobierno del general Muhammad Zia-ul-Haq en 1979, Benazir se perfiló como símbolo de resistencia a temprana edad -pero languideció en cárceles y en el exilio en los años 1980-.
El legado de Z.A. Bhutto fue darle poder a los pobres y defender los derechos de la gente común en un contexto de política feudal y régimen militar.
En lugar de doblegarse ante la junta militar, aceptó el cadalso.
Horas antes de su ejecución en la horca, a Benazir le permitieron ver a su padre por última vez. &quot;Le dije bajo juramento en su celda de muerte que continuaría con su trabajo&quot;, escribió Benazir en su autobiografía, y vivió en gran medida para cumplir esa promesa.
Su primera tarea como primera ministra (1988-90) fue breve y desorganizada.
El teniente general Hamid Gul, el ex jefe de los servicios de inteligencia (ISI), confirmó que patrocinó una alianza de partidos políticos de derecha para impedirle obtener una mayoría parlamentaria.
La información sobre el programa nuclear de Pakistán y las operaciones de los servicios de inteligencia en Afganistán estaban fuera del dominio de Bhutto.
Su segundo mandato (1993-96) fue más extenso y mejor, pero su gobierno nuevamente cayó antes de tiempo, debido a acusaciones de mala administración y corrupción.
En realidad, también influyeron las conjuras de las agencias de inteligencia.
En el ejército se había generado una desconfianza acérrima de Bhutto, dada su posición de líder pro-occidental con respaldo popular que quería la paz con la India.
Después de casi una década de exilio autoimpuesto, el regreso de Bhutto a Pakistán en octubre le dio un inicio político renovado.
Pakistán había cambiado, ya que la dictadura militar y el extremismo religioso en el norte causaron un gran daño en el tejido social.
Un acuerdo tentativo con Musharraf, sumado al apoyo occidental -especialmente del Reino Unido y de Estados Unidos- facilitó su regreso, que cientos de miles de personas acogieron con beneplácito, aunque los terroristas la recibieron con una ola de atentados suicidas.
Los contactos de Bhutto con el gobierno militar de Musharraf generaron críticas, pero ella se mantuvo firme en que un retorno a la democracia sólo era posible a través de una transición en la que Musharraf abandonaría su cargo militar, se convertiría en un jefe de Estado civil y llevaría a cabo elecciones libres y justas.
Para sorpresa de algunas fuerzas democráticas, Bhutto se mantuvo inflexible incluso después de que Musharraf impusiera el estado de emergencia el 3 de noviembre y destituyera a los principales jueces del país para asegurar su reelección.
De hecho, Bhutto persuadió incluso a otros líderes políticos importantes de participar en la planeada elección del 8 de enero, que ella veía como una oportunidad para desafiar a las fuerzas extremistas religiosas en la esfera pública.
Bhutto aprovechó esa oportunidad para recorrer valientemente el país, a pesar de las serias amenazas contra su vida, defendiendo un Pakistán democrático y pluralista.
Uno puede entender por qué los extremistas religiosos como Al Qaeda y los talibanes la tenían en la mira, y que el gobierno diga que es imposible impedir un atentado suicida.
Pero Bhutto, según se informa, fue asesinada por un tirador de buena puntería antes de que el terrorista se detonara por los aires.
En consecuencia, a los ojos del pueblo de Pakistán, y especialmente de los seguidores de Bhutto, los servicios de inteligencia, solos o en colaboración con los extremistas, finalmente decidieron eliminarla.
Más allá de si el gobierno estuvo o no involucrado, el hecho es que Pakistán ha perdido un líder extremadamente necesario.
Con el futuro de Pakistán en la balanza, la ayuda y el respaldo de Occidente serán cruciales, pero eso implica reconocer que Musharraf no es el único líder que puede resolver los múltiples problemas de Pakistán y manejar la guerra contra el terrorismo.
Por el contrario, al alimentar el contexto actual de inestabilidad e incertidumbre, el propio Musharraf debe ser visto como uno de los principales problemas de Pakistán.
BEIJING – China registró un déficit comercial mensual de 7.2 mil millones de dólares en marzo de 2010, el primero desde abril de 2004.
Y no obstante, más o menos al mismo tiempo, el Congreso de los Estados Unidos dio a conocer su más fuerte llamado para clasificar a China como una manipuladora del tipo de cambio, acusando a los líderes chinos de mantener el renminbi vinculado al dólar para garantizar un superávit comercial bilateral permanente.
El déficit comercial de China de marzo, indica, primero que nada, que es incorrecto decir que el crecimiento económico chino depende principalmente de las exportaciones.
Las exportaciones son una parte importante de la economía china y cualquier fluctuación o choque externo ciertamente tendría un impacto en el crecimiento global.
Sin embargo, como cualquier otra economía grande, la de China está impulsada por el consumo interno y la inversión.
En efecto, las exportaciones de China cayeron un 16% interanual en 2009 debido a la crisis financiera global y la recesión.
Sin embargo, el PIB anual creció 8.7% gracias al crecimiento en el consumo de 16.9% (calculado según la venta bruta de bienes de consumo) y un aumento de 33.3% en la demanda de inversión fija.
Además, aunque ahora se calcula la “dependencia del comercio” de China en un 70% de su PIB, esa cifra está en gran medida distorsionada por el hecho de que las exportaciones chinas requieren importaciones masivas de materiales y partes.
El valor neto agregado del comercio exterior total de ese país representa tan sólo alrededor de un 15% del PIB.
Por consiguiente, las exportaciones netas contribuyeron con un 10.8% a la tasa de crecimiento global del PIB chino, o solamente alrededor de 1.1 punto porcentual del crecimiento de 9% de 2008.
Compárese esa cifra con Alemania en donde las exportaciones netas representaron el 64% del crecimiento en 2008.
Del mismo modo, esa cifra fue de 33% en Japón, 28.6% en Corea y 20% en Filipinas.
Claramente, China no tiene nada de especial en este sentido.
Sin duda, el consumo interno chino no es tan alto como debería, fijándose en 49% del PIB en 2008, y el consumo de los hogares representó tan sólo el 35%.
Esas cifras han llevado a muchos observadores a creer que la demanda doméstica global debe ser baja y que China depende para su crecimiento de los mercados externos.
Sin embargo, la demanda interna, que determina las importaciones, consiste no solamente en el consumo sino también en la inversión en activos fijos.
En efecto, el rápido crecimiento de la inversión puede traducirse en un fuerte crecimiento de las importaciones y en déficit comerciales.
Eso es exactamente lo que está pasando ahora en China.
Algunas personas pueden argumentar que el crecimiento de la inversión sin crecimiento del consumo resultará en un exceso de capacidad y en última instancia en una recesión.
Tal vez.
Sin embargo, tenemos que recordar que la inversión en vivienda representa alrededor del 30% de la inversión fija total de China, con una gran parte restante dirigida a la infraestructura –es decir, bienes de consumo públicos durables y de largo plazo- incluidos los trenes subterráneos, vías ferroviarias, autopistas, servicios urbanos públicos y un sistema nacional de agua.
Además, uno puede imaginar fácilmente que la demanda de importaciones se dispararía más si los Estados Unidos y la Unión Europea eliminan sus prohibiciones a las exportaciones de productos de alta tecnología a China.
En ese caso, el déficit comercial registrado en marzo podría haber sido al menos 40% más alto.
Entonces, el tipo de cambio del renminbi realmente es un factor secundario en la cuenta exterior de China.
En otras palabras, el desequilibrio global podría corregirse más eficientemente abordando otros factores más esenciales.
Los factores fundamentales que subyacen el desequilibrio externo estadounidense son el   gran déficit fiscal y los bajos ahorros domésticos que se explican por un apalancamiento financiero excesivo.
En el caso chino, los factores fundamentales son los altos ahorros domésticos y corporativos junto con algo de distorsión de los precios de los recursos y los servicios.
De hecho, la situación actual indica que no sería necesario un ajuste en los tipos de cambio para corregir los desequilibrios globales.
Si eso es cierto, y China no debe preocuparse por el tipo de cambio del renminbi, ¿debería preocuparse entonces por el sobrecalentamiento de su economía?
Después de todo, sus déficit comerciales anteriores en la era de reforma –como los de 1992-1996 y 2003-2004- todos se produjeron en un tiempo de sobrecalentamiento.
No obstante, hay diferencias entre el momento actual y periodos anteriores.
Por ejemplo, cuando el rápido crecimiento de la inversión en 2004 condujo al sobrecalentamiento, los mercados mundiales estaban en auge.
En ese entonces, tanto la inversión interna y las exportaciones requirieron de un tensor inmediato.
Ahora, en cambio, aunque la inversión interna está creciendo muy fuertemente, la demanda externa no ha recuperado sus niveles previos.
El resultado es el déficit comercial de marzo, principalmente debido al crecimiento anual excepcionalmente alto de las importaciones (65%) aunado con el aumento relativamente bajo de las exportaciones que alcanzó un impresionante 24% nominal únicamente por la abrupta caída registrada en el periodo de base.
Es más fácil manejar dicha situación de un solo factor que la de doble factor de 2004, y debido a que esta vez la fuerte demanda de inversión ha estado principalmente relacionada con el estímulo, los responsables del diseño de las políticas pueden controlarla esta vez de forma más oportuna si perciben un problema.
Dicho eso, el coeficiente de la formación de capital requiere de una supervisión cuidadosa.
La última vez que China tuvo un crecimiento tan fuerte de la inversión interna, la tasa de ahorro no era tan alta como lo es ahora.
El problema actual es que ha surgido un déficit comercial en un momento en que la tasa de ahorro nacional ha llegado a un 51%.
Eso significa que la inversión es excesivamente alta –y que, a pesar de la elevada proporción de la inversión en infraestructura, hay una urgente necesidad de controlar los riesgos potenciales.
CAMBRIDGE – Quizás el ejemplo más notable de liderazgo basado en la capacidad de comunicarse sea Barack Obama, que ha dado tres veces la cantidad de entrevistas que George W. Bush y ha sostenido cuatro veces más conferencias de prensa que Bill Clinton en esta etapa de sus respectivas presidencias.
Algunos críticos ahora se preguntan si, a fin de cuentas,  tanto hablar es algo bueno.
Todos los líderes inspiradores se comunican con eficacia.
A menudo, Winston Churchill atribuía su éxito a su buen dominio del idioma inglés.
Los antiguos griegos tenían escuelas de retórica para afinar sus destrezas ante las multitudes de las asambleas.
Cicerón dejó su marca en el Senado Romano tras estudiar oratoria.
Las buenas habilidades retóricas ayudan a generar poder blando.
Woodrow Wilson no fue un estudiante brillante de niño, pero estudió oratoria por sí mismo porque consideraba que era esencial para un líder.
Martín Luther King se benefició de crecer en una tradición religiosa afroamericana de gran riqueza de ritmos de la palabra hablada.
Clinton fue capaz de combinar cierta teatralidad con historias narrativas y una habilidad general de comunicar argumentos.
Según su equipo, a lo largo de su carrera ha desarrollado y mejorado esta característica de manera gradual.
Sin embargo la oratoria y la retórica inspiradora no son las únicas formas de comunicación con las cuales los líderes enmarcan los problemas y comunican significado a sus seguidores.
No se puede decir que Alan Greenspan, ex presidente de la junta de la Reserva Federal, haya sido un orador inspirador, pero los mercados y los políticos estaban pendientes de cada una de sus palabras, y adaptaba los matices de su lenguaje para reforzar la dirección en que deseaba guiar la política monetaria.
Lamentablemente, como lo demostró la crisis financiera de 2008, habría sido mejor si los comités del Congreso lo hubieran presionado a comunicarse con mayor claridad.
Las señales no verbales son también un componente importante de la comunicación humana.
Los símbolos y ejemplos pueden ser muy eficaces.
Algunos líderes inspiradores no son grandes oradores (pensemos, por ejemplo, en Mahatma Gandhi).
Sin embargo, el simbolismo de su sencilla vestimenta y estilo de vida decía más que cualquier palabra.
Si uno compara esas imágenes con fotografías de un joven e inseguro Gandhi vestido de correcto abogado británico, puede ver cuán profundamente comprendió la comunicación simbólica.
Se aseguró de que acciones tales como la famosa marcha de la sal de 1930 mantuvieran un ritmo lento, que permitiera ir elevando gradualmente el drama y la tensión.
La marcha fue diseñada para la comunicación, no para el motivo manifiesto de resistirse a la prohibición del gobierno colonial de fabricar sal.
T.E. Lawrence (“Lawrence de Arabia”) también comprendió cómo comunicarse con símbolos.
Cuando acudió a la Conferencia de Paz de París al término de la Primera Guerra Mundial, vestía un traje beduino para subrayar la causa árabe.
Un año después, en una conferencia en El Cairo que negociaba las fronteras de la región, pasó a vestir el uniforme de oficial británico mientras participaba en intensas y difíciles negociaciones.
O, para tomar un ejemplo contemporáneo, el empresario británico Richard Branson superó la dislexia y los malos resultados académicos utilizando eventos y ardides publicitarios para promover sus marcas Virgin.
Además de comunicarse con públicos distantes, los líderes necesitan la habilidad de comunicarse cara a cara o en grupos pequeños.
En algunos casos, esa comunicación cercana es más importante que la retórica pública.
Las destrezas organizacionales -la habilidad de atraer e inspirar un círculo interno eficaz de seguidores- pueden ayudar a compensar las deficiencias retóricas, tal como una retórica pública eficaz puede en parte compensar la escasez de destrezas organizacionales.
Hitler tenía buenas destrezas para comunicarse tanto con públicos distantes como con pequeños círculos de allegados.
Stalin confiaba principalmente en estos últimos.
Harry Truman era un orador modesto, pero compensaba esto atrayendo y manejando de manera muy capaz un grupo de notables asesores.
Una buena capacidad narrativa es una excelente fuente de poder blando, y la primera regla que aprenden los escritores acerca de una buena narrativa es ampquot;mostrar, no contarampquot;.
Franklin Roosevelt usó la historia ficticia de prestar una manguera de jardín a un vecino cuya casa estaba en llamas para explicar su complejo programa de préstamo-alquiler al pueblo americano antes de la Segunda Guerra Mundial.
Ronald Reagan era un maestro de la anécdota bien seleccionada.
Dar el ejemplo correcto es otra manera crucial de comunicación para los líderes.
Previendo una reacción pública escéptica cuando Singapur elevó los salarios de los empleados del gobierno en 2007, el Primer Ministro Lee Hsien Loong  anunció que renunciaría al aumento que le correspondía.
Tras la reciente crisis financiera, los ejecutivos de algunas empresas redujeron voluntariamente sus salarios como forma de comunicar preocupación por sus empleados y la opinión pública.
Durante la campaña electoral de 2008, Obama demostró ser un comunicador talentoso.
No sólo su estilo retórico fue eficaz, sino que, cuando los comentarios radicalizados de su pastor amenazaron con afectar su campaña, pronunció uno de los mejores discursos sobre temas raciales en Estados Unidos desde los días de King.
Como presidente, Obama sigue comunicándose eficazmente, pero los presidentes estadounidenses tienen un problema de públicos dobles.
Algunas veces la retórica que suena bien en casa -como el segundo discurso inaugural de Bush- suena hipócrita a oídos extranjeros.
En contraste, el discurso inaugural de Obama fue bien recibido tanto en casa como en el extranjero.
Tras una serie de discursos sobre política exterior, principalmente el que dio en El Cairo dirigido al mundo musulmán, las encuestas demuestran que Obama ha sido capaz de restablecer parte del poder blando de Estados Unidos.
Todo esto está muy bien, pero el liderazgo eficaz también se comunica mediante acciones y políticas.
En esta etapa es demasiado temprano para determinar si las políticas de Obama reforzarán o socavarán los efectos de sus palabras.
Mientras esperamos los resultados, sirve de ayuda recordar la complejidad de la relación entre un liderazgo eficaz y las técnicas de comunicación.
BRUSELAS – Si el presidente francés, Nicolas Sarkozy, hubiera escrito el prólogo de su presidencia del G-20, que acaba de comenzar, no podría haberlo hecho mejor.
Las vísperas de la cumbre del G-20 en Seúl se vieron entorpecidas por una serie de controversias monetarias, lo que puso sobre el tapete la reforma monetaria internacional.
Si bien las intenciones francesas de reformar el sistema monetario internacional habían sido recibidas con escepticismo en un principio, de repente la reforma parece ser la prioridad correcta en el momento correcto.
La tarea no es simple.
El tema es abstruso.
Nadie fuera de la academia se interesó en él durante los últimos 20 años.
En consecuencia, prácticamente no existe ninguna propuesta integral sobre la mesa.
Estados Unidos, para el que la reforma monetaria internacional es sinónimo de disminución del papel global del dólar, se muestra indiferente.
China, que lanzó la idea, está feliz de ver que la discusión cobre fuerza, pero carece de ideas precisas.
Como el tiempo está de su lado, no ve razón para apurarse.
Los países emergentes tienen una opinión similar: quieren que sus problemas se resuelvan, pero no están dispuestos a reescribir las reglas del juego.
Japón es entusiasta, pero sus opiniones sobre la cooperación monetaria regional no coinciden con las de China.
Y Europa está más distraída que nunca con sus crisis internas.
No obstante, la reforma monetaria internacional sigue siendo una aspiración legítima.
Como alguna vez, según se dijo, declaró Vladimir Lenin, “la manera más segura de destruir el sistema capitalista es corromper su moneda”.
Esto se aplica a la economía mundial de hoy.
Cuando las reglas del juego monetario global no son claras, o son inadecuadas u obsoletas, los países no pueden acatarlas, y es probable que algunos intenten explotarlas para beneficio propio.
Esto socava el tejido de las relaciones económicas internacionales.
La agenda para la reforma se reduce a cuatro puntos esenciales.
El primero son las relaciones de tipo de cambio.
Las monedas de los países desarrollados vienen flotando entre sí desde hace varias décadas, pero esto sólo sucedió en parte en los países emergentes y en desarrollo.
Muchas, especialmente en Asia y el Golfo Pérsico, están asociadas de facto al dólar, otras al euro.
Pero los tipos de cambio fijos muchas veces conducen a la subvaluación (como en China) o a la sobrevaluación (como en la Argentina a comienzos de los años 2000 y, en un contexto diferente, hoy en varios países de la eurozona).
Y los regímenes de tipo de cambio flotante y fijo no conviven fácilmente, porque la volatilidad tiende a afectar las monedas flotantes (muchas veces el euro y, recientemente, las monedas latinoamericanas).
De manera que el sistema necesita que se vuelva a barajar.
La piedra de toque  actualmente es el renminbi –no tanto por la relación bilateral de China con Estados Unidos, sino porque otros países emergentes y en desarrollo monitorean el tipo de cambio entre el renminbi y el dólar al fijar sus propias políticas-.
China sabe que la situación actual es insostenible, pero se sigue mostrando reacia a tomar medidas agresivas para dejar que el renminbi se fortalezca.
El segundo problema es imponer disciplina a las políticas nacionales para evitar la tentación de exportar inflación o desempleo domésticos.
Bajo el patrón oro, la disciplina era automática.
Con tipos de cambio flotantes, no lo es.
De acuerdo con una regla tácita que surgió a lo largo de los años, los bancos centrales pueden actuar como crean conveniente, siempre que mantengan estable la inflación en el mediano plazo.
Esta regla normalmente asegura un módico de coherencia y evita reacciones exageradas en los tipos de cambio, pero es insuficiente en tiempos deflacionarios.
La Reserva Federal de Estados Unidos sostiene, con cierta justificación, que el alivio cuantitativo es compatible con la estabilidad de precios, mientras que Europa y varios países emergentes lo consideran un comportamiento proteccionista.
El problema es que el contexto actual no ofrece un criterio para evaluar cuándo una política nacional deja de ser cooperativa.
De modo que necesitamos lo que en la jerga se llama “vigilancia”.
Este es el papel del Fondo Monetario Internacional, pero el mandato del FMI es justamente eso –vigilancia, no hacer cumplir la ley-.
También es el papel del G-20, pero ni Estados Unidos ni los países emergentes se muestran entusiastas con las restricciones colectivas.
El tercer problema tiene que ver con la liquidez internacional.
Los flujos son excesivamente volátiles.
Los países emergentes están inundados de ingresos de capital un día y se enfrentan a salidas de capital abruptas e igualmente desestabilizadoras al día siguiente.
Para impedir que sus monedas de aprecien demasiado en el primer caso o caigan demasiado en el segundo, los países emergentes acumularon reservas de monedas extranjeras, dos tercios de las cuales están denominadas en dólares.
Estas reservas hoy representan el 15% del PBI global, comparado con el 6% hace diez años.
En última instancia, si esto se debe a un autoseguro o a los objetivos de tipo de cambio, poco importa: ayer este crecimiento improductivo de reservas fue una causa indirecta de la crisis; hoy está afectando la demanda.
El objetivo debería ser que el autoseguro resultara innecesario si se garantiza el acceso a líneas de crédito internacionales en caso de salidas abruptas de capital privado.
El FMI comenzó a hacerlo cuando creó mecanismos de crédito sin la condicionalidad habitual (y humillante) del Fondo.
Pero las sospechas sobre el FMI persisten y, la mayoría de los países, especialmente en Asia, todavía prefieren un autoseguro costoso a una forma de mutualización percibida como incierta.
El cuarto problema es el anclaje colectivo.
Naturalmente, a los principales bancos centrales les preocupa la inflación que pueden controlar –la inflación interna-.
Pero esto deja de lado la inflación global impulsada por los crecientes precios de las materias primas, lo que cada vez resultó más evidente.
Esto no fue un problema en el contexto desinflacionario de la última década, pero se está convirtiendo en un problema hoy, lo que quizás impulsó al presidente del Banco Mundial, Robert Zoellick, a proponer devolverle un papel al oro.
La noción es absurda –John Maynard Keynes ya hace tiempo hablaba del oro como una “reliquia bárbara”- pero el problema de anclar la política monetaria global y asegurar su alineación con los desarrollos en la oferta global no es en absoluto real.
Robert Mundell, el economista galardonado con el Premio Nobel, alguna vez comparó un régimen monetario con una constitución política, porque establece las reglas del juego.
La analogía es válida.
Desafortunadamente, también indica lo ambiciosa y desafiante que es la tarea de reformar el orden monetario internacional.
El 4 de octubre de 1957, mi padre, Nikita Khrushchev, esperaba una llamada de teléfono.
Se esperaba que el jefe de diseño Sergei Korolev llamara desde la pista del lanzamiento de Tyuratam (más adelante rebautizada Cosmódromo Baikonur), en Kazajstán, para informar sobre el lanzamiento del primer satélite del mundo fabricado por el hombre.
Aquel día, horas antes, mi padre estaba en Kiev (Ucrania) por asuntos militares.
Asistió a unas maniobras de tanques que cruzaban el río Dniéper, después habló con generales soviéticos sobre el destino del ministro de Defensa, mariscal Georgy Zhukov.
(Se sospechaba que este último estaba conspirando para hacerse con el poder y, antes de obligar a dimitir a un general condecorado de la segunda guerra mundial, mi padre y sus colegas se aseguraron el apoyo de otros altos generales, todos los cuales asintieron al plan de Khrushchev.)
Aquella noche, mi padre cenó con los dirigentes ucranianos.
Yo estaba sentado en un extremo de la mesa, sin prestar atención a su conversación, Todo el mundo estaba cansado, pero mi padre no tenía prisa por irse a dormir.
Hacia medianoche, se abrió la puerta y el secretario pidió a mi padre que atendiera una llamada de teléfono.
Khrushchev regresó sonriendo: el lanzamiento del sputnik había sido un éxito.

Los ingenieros soviéticos comenzaron a diseñar el sputnik en enero de 1956, El plan consistía en lanzarlo con el R-7, un cohete balístico intercontinental en proceso de creación desde 1954, pero el resto del mundo no prestó atención a los vagos pronunciamientos sobre un posible lanzamiento que habían ido apareciendo en la prensa soviética; todo el mundo fuera de la Unión Soviética sabía que los Estados Unidos lanzarían el primer satélite del mundo.
Los científicos soviéticos estaban convencidos de que los americanos mantendrían sus planes en secreto hasta que hubieran logrado lanzar un satélite, por lo que todo nuestro empeño fue encaminado a vencer a los americanos con el lanzamiento.
En agosto y septiembre, se lanzaron dos veces cohetes R-7 con éxito.
Los trabajos continuaron día y noche.
El lanzamiento del sputnik apareció en la portada de Pravda , pero con poco relieve.
La crónica ocupaba el mismo espacio que un informe sobre la visita de Zhukov a Yugoslavia y estaba situada en un lugar de la página menos relevante.
No había grandes titulares ni cometarios entusiastas.
La razón era sencilla.
Mi padre y todo el pueblo soviético pensaban que el éxito del sputnik era natural, que, paso a paso, estábamos adelantándonos a los americanos.
Al fin y al cabo, nosotros –y no los americanos– habíamos inaugurado la primera central nuclear del mundo.
El MIG soviético logró éxitos sin precedentes en el decenio de 1950 y el Tu-104 soviético era el avión de pasajeros más eficiente de su clase.
Así, pues, el sputnik no nos asombró.
Tampoco la prensa comunicó el nombre de Korolev.
El KGB sabía que, en realidad, no era necesario mantener secreto su nombre, pero, como me dijo el jefe del KGB, Ivan Serov, los recursos del enemigo eran limitados, conque mejor sería que malgastaran esfuerzos intentando descubrir secretos &quot;no secretos&quot;.
Pero el mundo se moría por conocer su identidad.
El Comité del Premio Nobel decidió conceder un premio al &quot;jefe de diseño&quot; del sputnik, pero antes necesitaba conocer el nombre de esa persona.
El Comité se lo solicitó al gobierno soviético.
Mi padre sopesó la respuesta cuidadosamente.
Era un asunto complicado y lo que le preocupaba no era la confidencialidad.
El Consejo de Jefes de Diseño era el encargado de todos los proyectos espaciales.
Korolev era el jefe del Consejo, pero los demás jefes de diseño –más de una docena- se consideraban no menos importantes.
Mi padre comprendió que los jefes de diseño eran personas ambiciosas y celosas.
Si el Comité del Premio Nobel concedía el premio sólo a Korolev, pensó mi padre, los demás miembros se enfurecerían.
Se negarían a trabajar con Korolev.
Un equipo bien organizado se desplomaría con un castillo de naipes y las esperanzas para las futuras investigaciones espaciales y el diseño de cohetes quedarían hechas añicos, lo que amenazaría la seguridad del país.
Tal como lo veía mi padre, se podía ordenar a científicos e ingenieros que trabajaran juntos, pero no se podía forzarlos a crear algo.
Al final, mi padre dijo al Comité del Nobel que todo el pueblo soviético se había distinguido en la labor del sputnik y que todo él merecía el premio.
Korolev se sintió ofendido, pero guardó silencio.
Otra persona recibió el premio Nobel.
Pero, pese a los esfuerzos hechos por mi padre, los otros diseñadores se mostraron cada vez más descontentos con que Korolev recibiera toda la publicidad, aun anónimamente.
En su mundo &quot;secreto&quot;, no era ningún secreto quién se ocultaba bajo el título de &quot;jefe de diseño&quot;.
El primero en rebelarse fue el diseñador de motores Valentin Glushko, cuyo motor de propulsión líquida RD-170 se utiliza en los cohetes rusos y en algunos americanos.
Durante una reunión del consejo, Glushko dijo: &quot;Mis motores podrían enviar al espacio cualquier pieza de metal&quot;.
Korolev se sintió ofendido; su cohete no era una simple pieza de metal y, después de su éxito con el sputnik, dejó de considerar a Glushko como a un igual.
Se acalló la disputa, pero el resentimiento persistió.
Glushko no tardó en ofrecer sus servicios a otros diseñadores soviéticos de cohetes, Mijail Yangel y Vladimir Chelomei, los rivales de Korolev.
Ni siquiera mi padre pudo hacer la paz entre ellos.
Técnicamente, Glushko, por orden del Gobierno, siguió diseñando motores para Korolev, pero no fue un buen trabajo.
De modo que, pese al triunfo inicial del sputnik, un decenio después los soviéticos perdieron la carrera a la luna ante los americanos.
El 31 de agosto se conmemora el 50 aniversario de la Merdeka de Malasia: la independencia tras más de 400 años de colonialismo.
Tal vez la lucha pacífica no violenta de Malasia no haya recibido la atención que recibió la de Mahatma Gandhi en India, pero lo que Malasia ha logrado desde entonces es impresionante –y tiene mucho que enseñarle al mundo, en lo económico y en cómo construir una dinámica sociedad multirracial, multiétnica y multicultural.
Las cifras en sí mismas dicen mucho.
Al momento de su independencia, Malasia era uno de los países más pobres del mundo.
Aunque es difícil conseguir datos confiables, su PIB (en términos de poder adquisitivo) era comparable al de Haití, Honduras y Egipto y 5% más bajo que el de Ghana.
Actualmente, el ingreso de Malasia es 7.8 veces el de Ghana, más de 5 veces el de Honduras y más de 2.5 veces el de Egipto.
En la tabla de la liga del crecimiento global, Malasia se ubica en el primer escalón, junto con China, Taiwán, Corea del Sur y Tailandia.
Además, los beneficios del crecimiento se han distribuido.
Se prevé acabar con la pobreza extrema para 2010, y lograr que la tasa general de pobreza disminuya al 2.8%.
Malasia ha logrado reducir sustancialmente la brecha de ingresos que separaba a diversos grupos étnicos mejorando la situación de los de menor ingreso y no empeorando la de los más favorecidos.
Parte del éxito del país en la reducción de la pobreza refleja una vigorosa creación de empleos.
Mientras que el desempleo es un problema en gran parte del mundo, Malasia ha estado importando mano de obra.
En los cincuenta años que van desde la independencia, se han creado 7.24 millones de empleos, un aumento del 261%, que sería equivalente a la creación de 105 millones de empleos en Estados Unidos.
Había muchas razones para pensar que Malasia no tendría éxito.
Cuando Malasia estaba obteniendo su independencia, el Premio Nobel de Economía Gunnar Myrdal escribió un importante libro titulado El drama de Asia, en donde predecía un futuro desesperanzador para la región.
Malasia es rica en recursos naturales.
Pero con pocas excepciones, esos países sufren de la llamada “maldición de los recursos naturales”: los países con recursos naturales abundantes no sólo no tienen el desempeño esperado sino que de hecho obtienen peores resultados que los países que no tienen esos beneficios.
Si bien la riqueza en recursos naturales debería facilitar la creación de una sociedad más igualitaria, los países con más recursos, en promedio, se caracterizan por una mayor desigualdad.
Además, la sociedad multirracial y multicultural de Malasia la hacía más vulnerable a los conflictos civiles, que se han dado en muchos otros países ricos en recursos naturales cuando un grupo ha intentado apropiarse de la riqueza.
En muchos casos, las minorías trabajan intensamente para quedarse con los frutos de esta riqueza a expensas de la mayoría. Viene a la mente Bolivia, uno de los muchos países ricos con gente pobre.
Al momento de la independencia, Malasia también se enfrentó con la insurgencia comunista.
Había que ganarse “el corazón y las mentes” de la gente del campo, y eso significaba llevarles beneficios económicos y minimizar los “daños colaterales” a los civiles –una lección importante para la administración Bush, si se decidiera a escuchar a alguien fuera de su círculo cerrado.
Y Malasia tenía un tercer elemento en su contra: a pesar de todo lo que se dijo sobre “la carga del hombre blanco”, las potencias europeas hicieron poco para mejorar las condiciones de vida en los países que gobernaron.
El ejemplo más visible es la dramática caída en la proporción correspondiente a India del PIB global bajo el gobierno británico, ya que Gran Bretaña aprobó leyes comerciales para favorecer a sus productores de textiles a expensas de los de su colonia.
La táctica de divide y vencerás de las potencias coloniales permitió que la pequeña población de Europa gobernara a un gran número de personas fuera del continente, saqueando los recursos naturales e invirtiendo poco en el capital humano y social necesario para una sociedad exitosa económicamente, democrática y capaz de gobernarse a sí misma.
A muchas colonias les ha tomado décadas superar este legado.
Entonces, ¿cómo explica un economista el éxito de Malasia?
Desde el punto de vista económico, Malasia aprendió de sus vecinos.
Demasiadas excolonias rechazaron su herencia colonial y se volvieron hacia Rusia y el comunismo.
Prudentemente, Malasia emprendió una ruta alternativa, dirigiendo en cambio su mirada hacia los muy exitosos países del Este asiático.
Invirtió en educación y tecnología, promovió una tasa alta de ahorro, puso en marcha un programa sólido y eficaz de acción afirmativa y adoptó políticas macroeconómicas adecuadas.
Malasia también reconoció que el éxito exigía que el gobierno desempeñara un papel activo.
Evitó la ideología y siguió o rechazó los consejos de terceros sobre una base pragmática.
Lo más revelador es que durante la crisis financiera de 1997 no adoptó las políticas del FMI –y como resultado tuvo el declive más corto y menos pronunciado de los países afectados.
Cuando se recuperó, no tenía la carga de deudas y empresas en quiebra de muchos de sus vecinos.
Por supuesto, este éxito no fue sólo cuestión económica: si Malasia hubiera seguido las políticas recomendadas por el FMI, habría desgarrado el tejido social que se creó en las cuatro décadas anteriores.
Así, el éxito de Malasia debe ser estudiado tanto por quienes buscan la prosperidad económica como por los que desean entender cómo nuestro mundo puede vivir unido, no sólo con tolerancia sino también con respeto, compartiendo su humanidad común y trabajando para alcanzar metas comunes.
LONDRES – Mientras Dmitri Medvedev espera su estreno en el cargo el 7 de mayo, Occidente está examinando cada una de sus palabras, ansioso de la más ligera señal de que el nuevo presidente de Rusia será más ampquot;razonableampquot; y fácil de tratar que Vladimir Putin, el hombre que hizo que resultara electo.
Si uno es selectivo con la evidencia, se puede crear una historia más o menos razonable para quienes estén lo suficientemente desesperados como para creerla.
Medvedev era un veinteañero cuando se desintegró la Unión Soviética, por lo que está menos ampquot;contaminadoampquot; por la mentalidad soviética.
Habla inglés con fluidez y no posee un historial de haber trabajado en los servicios secretos; además, ha tratado por cerca de una década con Occidente como la principal figura de la industria energética rusa.
Más aún, se trata de un abogado (lo que supuestamente le hace sentir más respeto por el imperio de la ley) y sus declaraciones y entrevistas hasta ahora han sido en gran medida moderadas, incluso liberales.
Lamentablemente, las palabras significan muy poco en un país tan bizantino.
De hecho, Medvedev será el gobernante más maleable de Rusia desde el Zar Nicolás II.
Si bien los instintos liberales de Medvedev son debatibles, las fuerzas organizadas contra él no son nada de inciertas: el clan Sechin, el clan Cherkessov, los siloviki del ejército y los servicios de seguridad, los rivales a quienes derrotó para llegar a la cima y, por supuesto, su predecesor y mentor, Putin.
La ironía es que Medvedev casi no tiene margen de maniobra, a pesar de estar investido de una de las presidencias más poderosas del mundo.
Su popularidad le ha sido otorgada sin que él se la haya ganado, por lo que puede perderla tan fácilmente como la recibió.
A pesar de sus declaraciones más o menos esperanzadoras, Medvedev ha recalcado la continuidad por sobre el cambio, y sus referencias a la presidencia de Putin han sido tan reverentes como obedientes.
Fue escogido por su lealtad a toda prueba y es difícil imaginarse un Putin cediendo el primer plano a un hombre que ha sido su subordinado por 18 años.
Más aún, Medvedev, que estuvo a la cabeza del gigante estatal del gas Gazprom, probablemente esté limitado de una manera más prosaica.
Dado el historial de opacidad de Gazprom mientras Medvedev estaba a cargo, es muy probable la existencia de kompromat (material comprometedor) que se pueda usar para chantajearlo con el fin de que mantenga la línea de su política energética y proteja los intereses creados de los involucrados.
Gazprom misma seguirá operando como un actor no comercial.
A pesar de los serios problemas con la extracción, la producción y el agotamiento (la producción en tres de los principales yacimientos rusos ya está declinando), la tendencia a usar recursos de hidrocarburos como arma geoestratégica Gazprom es la viga maestra de la economía.
Y, como el auge de estos recursos alimenta el autoproclamado regreso de Rusia a la esfera de influencia internacional, el Kremlin seguirá llevando a cabo su exitosa estrategia de hacer que los países europeos se enfrente entre si, ayudado por la falta de una estrategia coherente de la UE ante Rusia y su carencia de una política energética común.
La idea generalizada de que Europa depende enormemente del gas y el petróleo rusos explica esta frecuente actitud de apaciguamiento.
Sin embargo, Rusia necesita estos ingresos casi tanto como Europa necesita la energía.
Casi todos los gasoductos de la región se dirigen hacia el oeste.
Mientras Europa representa un 90% de las exportaciones de gas ruso, sólo el 60% de las importaciones de gas a Europa proceden de Rusia.
Europa está buscando diversificar el abastecimiento, así como Rusia desea diversificar su demanda, aunque ninguna esté teniendo mucho éxito al respecto.
Quizás la perspectiva más preocupante es que Medvedev pueda haber aprendido todos los malos hábitos de Putin y ninguno de los buenos.
El “putinismoampquot; se predica teniendo como base la necesidad de un enemigo y ese enemigo es, al menos desde 2003, Occidente.
Es poco probable que Medvedev cambie ese rumbo.
Sin embargo, podría suavizar algunos de los aspectos más ásperos de la política energética de Putin -una pequeña concesión aquí, un nuevo acuerdo por allá- pero sólo en áreas poco marginales.
En ese caso, Occidente tendrá que estar muy vigilante.
Putin era un lobo, pero al menos -a diferencia de Medvedev- se vestía como tal.
Puede que los inversionistas extranjeros y los políticos de la UE no vean al través del disfraz benigno de Medvedev, o prefieran no hacerlo.
No tiene sentido quejarse de la estrategia matonesca de Rusia si nosotros mismos no somos estratégicos.
Occidente no puede cambiar la conducta de Rusia sin persuasión, de modo que debe aprovechar lo que puede hacer: que el gasoducto Nabucco que evitará pasar por Rusia sea una realidad, construir terminales de gas natural licuado (LNG), incluir la energía en la Política Exterior y de Seguridad Común de Europa, diversificar la oferta y examinar con mayor atención las compañías que buscan capitales en la bolsa de valore de Londres.
Nuestra seguridad energética está en nuestras propias manos, no en las de Rusia.
WASHINGTON – La ciencia y la tecnología transformaron la agricultura profundamente en el siglo XX.
En la actualidad, gran parte de la agricultura del mundo desarrollado es una empresa en gran escala: mecanizada, controlada informáticamente y basada en un uso complejo de la química y de los conocimientos de la fisiología de las plantas y del suelo.
La invención de los fertilizantes químicos a comienzos del siglo y su utilización en aumento, junto con la mecanización y la creación de variedades de cereales muy productivas, contribuyeron al aumento de la productividad agrícola en el mundo desarrollado. La “revolución verde” brindó esos beneficios a naciones menos desarrolladas.
Gracias a ello, y pese a la triplicación de la población mundial, hasta ahora nos hemos librado de la predicción de Malthus en 1798 de que el aumento de la población humana superaría inevitablemente nuestra capacidad para producir alimentos.
A lo largo de la segunda mitad del siglo XX, los hambrientos de la Tierra se redujeron de la mitad de sus 3.000 millones de habitantes a menos de 1.000 millones de sus actuales 6.500 millones.
Los cultivadores del siglo XX aprendieron a acelerar los cambios genéticos en las plantas con substancias químicas y radiación, método de mejora genética de las plantas bastante rudimentario.
La introducción de los métodos moleculares inició la revolución agrícola actual.
La utilización de semejantes técnicas se denomina modificación genética, ingeniería genética o biotecnología.
Los cultivos genéticamente modificados, que resisten ciertas plagas y toleran los herbicidas, han logrado una rápida aceptación en muchos países.
Según el Servicio Internacional de Adquisición de Aplicaciones de la Agrobiotecnología, la adopción de cultivos genéticamente modificados está aumentando con tasas de dos cifras y en 2007 ascendía a 114.300 hectáreas en 23 países.
Tal vez el dato más importante sea el de que 11 de los 12 millones de agricultores que cultivan cereales genéticamente modificados son pequeños propietarios con pocos recursos.
En los doce años transcurridos desde su introducción comercial, los cultivos genéticamente modificados, resistentes a los insectos, han permitido un aumento de las cosechas, al tiempo que reducían en gran medida el uso de plaguicidas tóxicos.
Las plantas que toleran los herbicidas han permitido la reducción de la utilización de herbicidas y han propiciado la adopción generalizada de la labranza de conservación, con lo que ha habido una pronunciada reducción de la perdida de tierra mantillosa y se ha protegido la fertilidad del suelo.
Pese a las calamitosas predicciones que se habían hecho, hasta la fecha no se han documentado efectos nocivos de los cultivos genéticamente modificados en la salud, la biodiversidad y el medio ambiente.
Hasta ahora los únicos efectos no previstos han sido beneficiosos.
Por ejemplo, el maíz genéticamente modificado y resistente a los insectos presenta niveles muy inferiores de contaminación con micotoxinas que el cultivado tradicional u orgánicamente, porque las plantas son resistentes a las larvas de los insectos que hacen agujeros por los que entran en las plantas los hongos: sin agujeros no hay hongos ni, por tanto, micotoxinas.
Las técnicas de modificación genética cuentan con una aceptación generalizadaamp#160; en la medicina y en la tecnología de los alimentos.
¿Qué haríamos en la actualidad ante la epidemia de diabetes a escala mundial sin la insulina humana, ahora producida en muy gran escala a partir de genes de la insulina humana expresados en microorganismos?
Pero muchos países de Europa, el Japón y –lo que resulta más trágico– muchos países africanos siguen rechazando rotundamente la utilización de técnicas moleculares para mejorar las plantas de los cultivos.
Las recientes crisis de los precios de la energía y de los alimentos han dejado el mundo parado en seco.
La así llamada “crisis alimentaria” de 2008 no ha sido, en realidad, una crisis, en el sentido de una situación que se puede resolver mediante la rápida aplicación de medidas de emergencia.
Ha ido desarrollándose durante decenios y no es probable que desaparezca pronto, aunque de momento los precios de los alimentos se están moderando.
Una población humana que se acerca a los siete mil millones está llevando hasta el límite los sistemas de sostén ecológico del planeta.
El agua y la tierra cultivable son escasas.
El clima está cambiando.
La energía basada en los combustibles fósiles es cara y contribuye al cambio climático.
Inesperadamente, volvemos a encontrarnos una vez más mirando por el cañón del fusil de Malthus.
La mayoría de los más pobres del mundo son agricultores que son pequeños propietarios rurales, prácticamente desconocedores de la agricultura moderna.
Hay mucho margen para aumentar la productividad y, aun así, mientras oímos hablar de una segunda “revolución verde”, la de aumentar el suministro de alimentos en la actualidad en las naciones más pobres, más pobladas e inseguras es una tarea tremenda.
Parece que en algún punto entre la “revolución verde” y la revolución de la biotecnología el mundo desarrollado declaró ganada la guerra por la seguridad alimentaria y pasó a ocuparse de otros asuntos.
Los ciudadanos de muchos países desarrollados y urbanizados se han vuelto nostálgicos y se han ido convenciendo progresivamente de que la agricultura orgánica, una vueltaamp#160; a la agricultura del siglo XIX, produce alimentos nutricionalmente superiores (cosa que no hace) y que puede resolver los problemas alimentarios mundiales (cosa que no puede hacer).
En los casos en que aún no hay escasez de tierra, la agricultura orgánica en pequeña escala es un lujo permisible.
La cantidad de tierra cultivable en el planeta no ha cambiado substancialmente en más de medio siglo.
La tierra se pierde por la urbanización, la desertización y la salinización al mismo ritmo en que se gana desforestando y arando pastizales.
Sin embargo, el aumento de la población humanaamp#160; y la prosperidad cada vez mayor siguen incrementando la demanda de alimentos, piensos y fibra.
Ahora bien, cuando estamos empezando a afrontar el agotamiento de las reservas de combustibles fósiles, estamos pidiendo a la agricultura que sacie también una parte de nuestro apetito energético.
Es como esperar que un modesto salario anual sacie todos los apetitos que alguien desarrollara mientras consumía una gran herencia.
Los de la adaptación al cambio climático y la reducción de las consecuencias medioambientales de la agricultura y a la vez el aumento de su productividad son algunos de los imperativos fundamentales que debemos cumplir en el siglo XXI.
Pese a las numerosas críticas que han recibido, los cultivos genéticamente modificados que se utilizan actualmente ya han contribuido a ello.
Para desarrollar una agricultura medioambientalmente inocua para un planeta caliente y atestado, habrá que recurrir a los métodos agrícolas más avanzados de que se disponga, incluidas las técnicas de modificación genética.
De hecho, hay proyectos en marcha para crear variedades que requieran una menor utilización de agua y mantengan su potencial de cosechas en condiciones de sequía más graves que los cultivos actuales.
¿Tendremos la cordura de aceptar las pruebas cada vez mayores de la inocuidad de esos instrumentos necesarios para la supervivencia y, por tanto, recurriremos a ellos?
Una vez más, la lengua áspera de Mahathir Muhammed, el líder de Malasia, ha generado controversias.
Pero su largo mandato (que terminará el 1 de noviembre) ha consistido en mucho más que comentarios virulentos, sostiene Wang Gungwu, uno de los analistas en cuestiones estratégicas más destacados del Sureste de Asia.
El Dr. Mahathir Muhammed se retira después de más de 22 años de ser el líder de Malasia y de la Organización Nacional de la Unidad Malaya (ONUM).
La Malasia moderna y reluciente de hoy sería inimagible sin Mahathir y la ONUM, de donde también salió Tunku Abdul Rahman, el primer Primer Ministro del país.
Al igual que Mahathir, el cuarto primer ministro de Malasia, Tunku encabezó al gobierno y al partido durante más de 20 años.
Las administraciones que duran una generación parecen haber resultado sumamente provechosas para el país desde la independencia.
En efecto, la continuidad que esos dos hombres le dieron es el secreto del éxito de Malasia como Estado multicultural con un rápido desarrollo.
Ambos comenzaron sus carrreras como nacionalistas que buscaban promover los derechos de la mayoría malaya despúes de la salida de los británicos.
Pero también reconocieron que las grandes y económicamente poderosas minorías china e india, entre otros grupos, eran esenciales para el desarrollo del país, y que había que convencerlas de que aceptaran como propio el nuevo Estado encabezado por los malayos.
Mahathir se convirtió en primer ministro en 1981, cuando la región estaba en la víspera de un cambio histórico, después del fin de la guerra de Vietnam y de la estabilización de Indonesia después de la sangrienta guerra civil de los años sesenta.
El sistema económico mundial era próspero y el Este de Asia, incluyendo a la China de Mao, estaba más comprometida de lo que muchos esperaban a apoyar ese sistema.
Ello animó a Mahathir a romper de tajo con la herencia colonial británica.
Su llamado a "voltear hacia el Este" señaló el principio de una ambiciosa política de industrialización que culminó, durante el décimo año de su mandato, en el plan Visión 2020 para alcanzar los niveles de desarrollo occidentales.
Hacia 1997, Mahathir estaba en la cumbre de su poder, y el país creía que no pasaría mucho tiempo antes de que todas las comunidades consideraran que compartían una nacionalidad malaya común.
Pero la crisis financiera que golpeó a Asia ese año interrumpió la trayectoria de crecimiento rápido de la región.
En contra de los consejos de la comunidad internacional, Mahathir impuso controles de capital y una tasa de cambio fija para el ringgit, a fin de ganar tiempo para la recuperación.
También buscó desviar la sensación de crisis de la economía a la política (donde mantenía un control férreo) mediante la destitución de su heredero designado, Anwar Ibrahim, quien era Primer Ministro adjunto y Ministro de Finanzas.
El arresto y el juicio de Anwar aturdieron al país, pero pocos malayos (aliados u oponentes) se sorprendieron de que Mahathir restableciera a tal grado su autoridad después de la crisis que pudo escoger a Abdullah Badawi como su sucesor.
El lanzamiento de la guerra en contra del terrorismo le dio a Mahathir otra oportunidad para recuperarse políticamente.
Ante un mundo atemorizado por el Islam, Mahathir rescató una faceta olvidada de su liderazgo al recordarle al mundo en reiteradas ocasiones que el dirigía el único país del mundo donde una mayoría musulmana y minorías grandes de no musulmanes conviven en paz.
Hay varias razones que explican ese éxito, y Mahathir merece gran parte del crédito.
A pesar de que ostentaba su nacionalismo malayo, Mahathir a la larga convenció a la mayoría de los no malayos de que él no era un líder comunitario sino alguien a quien le importaban todas las comunidades malasias.
Con el tiempo, hizo que la gente se olvidara de que él había estado en contra de Tunku Abdul Rahman por no ser lo suficientemente "malayo" y por hacer demasiadas concesiones a sus compañeros de coalición chinos e indios durante los primeros años del gobierno independiente.
Mahathir, el primer plebeyo en ser Primer Ministro de Malasia, se convirtió también en uno de los principales modernizadores de Asia en otro sentido esencial.
Rápidamente adoptó una polémica batalla constitucional en contra de los gobernantes hereditarios malayos, los nueve sultanes, y consiguió reducir su poder y sus privilegios.
Después de haber vencido la inercia de los recelos comunitarios y de las tradiciones dinásticas, Mahathir pudo conducir al país hacia la ruta de la industrialización rápida.
Al principio, sus ambiciosos planes para hacer de Malasia un modelo económico para los países en desarrollo le generaron tanto burlas como admiración.
Muchos opinaban que estaba yendo demasiado lejos, demasiado rápido; que esperaba mucho de los malayos al pedirles que dieran el salto cuántico cultural de la aldea a la sala de consejo en una generación.
Pero él estaba decidido a romper con el molde malayo tradicional y logró construir una nueva, si bien pequeña, clase media urbana.
Parece que a Mahathir lo estimuló el éxito de su vecino Estado insular de Singapur, que por un breve tiempo formó parte de Malasia, en su rápido avance hacia un estatus de primer mundo.
Al haber estudiado medicina en Singapur, él conocía el compromiso de ese país con la modernidad.
No quería que Malasia se retrasara demasiado.
Este enfoque competitivo hacia Singapur coincide con las preocupaciones que expresó en su influyente libro El dilema malayo .
Su pensamiento se ha vuelto más osado y se ha aventurado a explorar el mundo del ciberespacio y de los multimedios.
Pero la meta sigue siendo construir una Malasia donde los malayos dirijan siempre a las minorías no malayas en el diseño del futuro del país.
Esa tal vez sea la mayor continuidad de todas en el legado de los gobernantes generacionales de Malasia.
NUEVA YORK – Hace mucho tiempo que los economistas olvidaron el error que cometió Adam Smith cuando sostuvo que se le debería dar primacía a la industria en la economía de un país.
De hecho, en el Libro II de La riqueza de las naciones, Smith condenaba como improductivo el trabajo de “los eclesiásticos, los abogados, los médicos, los hombres de letras de todo tipo, los actores, bufones, músicos, cantantes de ópera, bailarines de ópera, etc.”.
Podríamos coincidir con Smith (y Shakespeare) respecto de la inutilidad de los abogados tal vez, pero seguramente no con respecto a Olivier, Falstaff y Pavarotti.
Pero el encanto industrial siempre reaparece, y la última manifestación se produjo en Estados Unidos tras la crisis reciente.
En la Gran Bretaña de mediados de los años 1960, Nicholas Kaldor, el prestigioso economista de Cambridge e influyente asesor del Partido Laborista, hizo sonar la alarma sobre la “desindustrialización”.
Su argumento era que un cambio de valor agregado en curso de la industria a los servicios era nocivo, porque las industrias progresaban tecnológicamente, mientras que los servicios no.
Hasta consiguió que un ministro de Hacienda laborista, James Callaghan, introdujera en 1966 un Impuesto de Empleo Selectivo, que gravaba el empleo en servicios más que el empleo en la industria -una medida que se revirtió en 1973, una vez que se tomó conciencia de que afectaría a la industria del turismo, que generaba las tan necesitadas divisas extranjeras. 
El argumento de Kaldor se basaba en la premisa errónea de que los servicios estaban estancados desde un punto de vista tecnológico.
Esta opinión sin duda reflejaba un empirismo accidental basado en las pequeñas tiendas familiares y oficinas postales que los catedráticos ingleses veían cuando salían de sus universidades de Oxbridge.
Pero iba claramente en contra de los cambios técnicos generalizados que arrasaban en el sector de consumo, y llegado el caso en la industria de las comunicaciones, que en poco tiempo dio lugar a Fedex, los faxes, los teléfonos celulares e Internet.
En realidad, la noción discutible de que deberíamos elegir actividades económicas en base a su supuesta innovación técnica fue llevada aún más lejos, para respaldar el argumento de que deberíamos favorecer los chips de los semiconductores por sobre las papas fritas.
Si bien el rechazo de esta presunción sumergió a Michael Boskin, presidente del Consejo de Asesores Económicos del presidente George H.W. Bush, en aguas políticas turbulentas, la presunción instó a un periodista a verificar la cuestión por sí mismo.
Resultó ser que se estaban incorporando semiconductores en tableros de circuitos de una manera mecánica y primitiva, mientras que las papas fritas se producían mediante un proceso altamente automatizado (motivo por el cual las papas Pringles descansan unas sobre otras de manera perfecta).
El debate de “los chips de semiconductores versus las papas fritas” también subrayó un punto diferente.
Muchos defensores de los chips de semiconductores también presumían que el lugar donde trabajábamos determinaba si, en nuestra perspectiva, seríamos un burro (que produce papas fritas) o un modernista “sofisticado” (que produce chips de semiconductores).
Yo califiqué esta presunción de falacia cuasi-marxista.
Marx enfatizaba el papel crítico de los medios de producción.
Yo, en cambio, vengo defendiendo la idea de que podemos producir chips de semiconductores, comercializarlos como papas fritas y luego mascarlos mientras miramos televisión y nos volvemos tarados.
Por otra parte, podemos producir papas fritas, comercializarlas como chips de semiconductores que uno pone en la PC y convertirnos en magos de la informática.
En resumen, lo que “consumimos” y no lo que producimos es lo que influye en qué tipo de persona seremos y de qué manera eso afecta nuestra economía y nuestra sociedad.
Sin estar al tanto del amplio debate sobre la “desindustrialización” en la Gran Bretaña de los años 1960, dos académicos de Berkeley, Stephen Cohen y John Zysman, iniciaron un debate similar en Estados Unidos en 1987 con su libro Manufacturing Matters (La industria importa), donde sostenían que, sin industrias, un sector de servicios viable es insostenible.
Pero este argumento es engañoso: se puede tener una industria del transporte vigorosa, con camiones, trenes y aviones de carga que trasladan productos agrícolas entre naciones y dentro de ellas, como hicieron con mucho éxito países como la Argentina pre-peronista, Australia, Nueva Zelanda y el Chile de la época moderna.
Cohen y Zysman argumentaban que las industrias estaban vinculadas a los servicios como “el avión fumigador a los campos de algodón, el fabricante de kétchup al huerto de tomates”, y que si uno “traslada al extranjero el huerto de tomates… cierra o traslada al extranjero la planta de kétchup… No hay otra alternativa”.
Mi reacción fue: “Mientras leía la profunda aseveración sobre el huerto de tomates y la planta de kétchup, comía mi mermelada Crabtree ampamp; Evelyn favorita.
Con certeza nunca se me había ocurrido que Inglaterra cultivara sus propias naranjas”.
Si bien estos episodios reflejaban la obsesión académica con la industria y, por lo tanto, sufrieron una muerte temprana, no se puede decir lo mismo del último resurgimiento del “encanto industrial” en Estados Unidos y Gran Bretaña.
La crisis actual dio lugar al último coqueteo con un respaldo a la industria, especialmente en el sector financiero, y es probable que, en consecuencia, tenga mayores perspectivas de supervivencia.
El encanto es particularmente desenfrenado en Estados Unidos, donde los demócratas en el Congreso han llegado al punto de aliarse con lobistas de la industria para sancionar legislación que brinde protección y subsidios para aumentar el porcentaje de las industrias en el PBI.
Debido a la crisis financiera, muchos políticos han aceptado el argumento, como si se tratara de una regresión a Adam Smith, de que los servicios financieros son improductivos –y hasta contraproducentes- y que tienen que reducirse mediante una intervención gubernamental.
De esto debe inferirse, entonces, que la industria debe expandirse.
Pero no es así.
Aún si uno quisiera recortar los servicios financieros, podría seguir concentrándose en la multitud de servicios no financieros.
Los motores y las turbinas diesel no son las únicas alternativas; existen muchos servicios, como la terapia profesional, el trabajo de enfermería y la enseñanza.
El argumento para un cambio hacia la industria todavía está por demostrarse, porque no se lo puede probar.
CAMBRIDGE - Puede que vivamos en una era post-industrial, en el que las tecnologías de la información, la biotecnología y servicios de alto valor se han convertido en motores del crecimiento económico, pero los países ignoran la solidez de su sector manufacturero por su cuenta y riesgo.
Los servicios de alta tecnología requieren conocimientos especializados y crean pocos puestos de trabajo, por lo que su contribución al empleo total es necesariamente limitada. El sector manufacturero, por otro lado, puede absorber gran cantidad de trabajadores con una especialización moderada, dándoles puestos de trabajo estables y buenos beneficios. Por tanto, para la mayoría de los países sigue siendo una importante fuente de empleos bien remunerados.

De hecho, el sector manufacturero es también donde las clases medias del mundo, toman forma y se desarrollan. Sin una base manufacturera vibrante, las sociedades tienden a dividirse entre ricos y pobres: quienes tienen acceso a puestos de trabajo estables y bien remunerados, y aquellos cuyos empleos son menos seguros y viven existencias más precarias. En última instancia, la manufactura puede ser fundamental para el vigor de la democracia de una nación.


Estados Unidos ha experimentado un constante proceso de desindustrialización en las últimas décadas, en parte debido a la competencia global y en parte debido a los cambios tecnológicos. Desde 1990, la proporción del sector manufacturero en términos de empleo se ha reducido en casi cinco puntos porcentuales. Esto no habría sido necesariamente una mala cosa si la productividad (y las remuneraciones) de la mano de obra no fueran sustancialmente más altas en la industria manufacturera que en el resto de la economía, un 75% más, de hecho.

Las industrias de servicios que han absorbido la mano de obra despedida por el sector manufacturero son un grupo heterogéneo. En el extremo superior, las finanzas, los seguros y los servicios empresariales, en su conjunto, tienen niveles de productividad similares a los de la manufactura. Han creado algunos nuevos puestos de trabajo, pero no muchos, y eso antes de que estallara la crisis financiera en 2008.
La mayor parte del nuevo empleo se expresa en "servicios personales y sociales", que es donde se encuentran los empleos menos productivos de la economía. Esta migración de puestos de trabajo hacia abajo en la escala ha hecho bajar 0,3 puntos porcentuales al crecimiento de la productividad de EE.UU. cada año desde 1990, más o menos una sexta parte del aumento real durante este período. La creciente proporción de mano de obra de baja productividad también ha contribuido al aumento de la desigualdad en la sociedad estadounidense.

La pérdida de empleos en el sector manufacturero estadounidense se aceleró después del año 2000, siendo la competencia mundial la causa más probable.
Como ha demostrado Maggie McMillan del International Food Policy Research Institute, hay una extraña correlación negativa en las industrias manufactureras individuales entre los cambios del empleo en China y EE.UU. En las áreas en que China más se ha expandido, EE.UU. ha perdido el mayor número de puestos de trabajo. En las pocas industrias que han realizado contratos en China, EE.UU. ha elevado su nivel de empleo.

En Gran Bretaña, donde el declive de la industria parece haber sido impulsado casi alegremente por los conservadores de Margaret Thatcher hasta la llegada de David Cameron al poder, las cifras son aún más preocupantes. Entre 1990 y 2005, la participación del sector en el empleo total se redujo en más de siete puntos porcentuales. La reasignación de trabajadores a empleos en servicios menos productivos ha costado a la economía británica 0,5 puntos de crecimiento de la productividad cada año, una cuarta parte del aumento de la productividad total en el período.



Para los países en desarrollo, el imperativo de impulsar este sector es vital. Por lo general, la brecha de productividad con el resto de la economía es mucho más amplia. Cuando este sector despega, puede generar millones de empleos para trabajadores no calificados, a menudo mujeres, que anteriormente estaban empleados en la agricultura tradicional o en servicios menores. La industrialización fue la fuerza impulsora del rápido crecimiento del sur de Europa durante los años 50 y 60, y en el este y el sudeste de Asia desde la década de 1960.
La India, que recientemente ha experimentado tasas de crecimiento similares a las de China, ha ido contra la tendencia al confiar en la industria del software, los centros de llamadas y otros servicios para empresas, lo que ha llevado a algunos a pensar que puede (y quizás otros países también) emprender un camino diferente hacia el crecimiento, impulsado por los servicios.

Sin embargo, la debilidad del sector manufacturero es un lastre para el rendimiento económico global de la India y amenaza la sostenibilidad de su crecimiento. Sus industrias de servicios de alta productividad emplean a trabajadores que se encuentran en el extremo superior de la distribución de la educación. En última instancia, la economía india tendrá que generar empleos productivos para los trabajadores de baja cualificación con los que cuenta en tan grandes cantidades. Gran parte de esos empleos tendrán que estar en el sector manufacturero.

Para los países en desarrollo, la expansión de la industria manufacturera no sólo permite una mejor asignación de recursos, sino también beneficios dinámicos en el tiempo. Esto es porque la mayoría de las industrias manufactureras son lo que podríamos llamar "actividades de ascenso": una vez que la economía recibe un punto de apoyo en una industria, la productividad tiende a aumentar rápidamente hacia la frontera tecnológica de ella.
He llegado a la conclusión de que las distintas industrias manufactureras, como las de piezas de automóviles o maquinaria, muestran lo que los economistas llaman "convergencia incondicional", una tendencia automática a cerrar la brecha con los niveles de productividad en los países avanzados. Esto es muy diferente de la "convergencia condicional" que caracteriza al resto de la economía, en el que el crecimiento de la productividad no está garantizado y depende de políticas y circunstancias externas.


Un error típico en la evaluación del rendimiento del sector manufacturero es mirar solamente la producción o la productividad, sin examinar la creación de empleos. En América Latina, por ejemplo, la productividad manufacturera ha crecido a pasos agigantados desde que la región se liberalizó y abrió al comercio internacional. Sin embargo, estas ventajas han llegado a expensas de la racionalización de la industria y la disminución del nivel de empleo (y hasta cierto punto debido a ello). Los trabajadores despedidos han terminado en actividades de menor rendimiento, como los servicios informales, haciendo que la productividad económica general se estanque, a pesar del impresionante rendimiento del sector manufacturero.

Las economías de Asia se han abierto también, pero las autoridades se han preocupado más de apoyar las industrias manufactureras. Lo más importante es que han mantenido monedas competitivas, que es la mejor manera de garantizar altas utilidades para este sector. El empleo en él ha tendido a aumentar (como porcentaje del empleo total), incluso en la India y su crecimiento impulsado ​​por los servicios.

A medida que las economías se desarrollan y se vuelven más ricas, la industria manufacturera -"hacer cosas"- inevitablemente se torna menos importante. Pero si esto sucede antes de que los trabajadores puedan adquirir conocimientos avanzados, el resultado puede ser un peligroso desequilibrio entre la estructura productiva de una economía y su fuerza de trabajo. Podemos ver las consecuencias en todo el mundo en forma de bajo rendimiento económico, una creciente desigualdad y divisiones políticas.
PRINCETON – La administración del presidente Barack Obama se pasó gran parte de 2009 ocupada a nivel interno con la lucha política por ampliar el seguro de enfermedades a las decenas de millones de estadounidenses que no lo tienen.
A los habitantes de otros países industrializados esto les resulta difícil de comprender.
Ellos tienen derecho a la atención a la salud y ni siquiera los gobiernos conservadores intentan quitárselo.
Las dificultades que a algunos estadounidenses les plantea la reforma de la atención a la salud nos dice más sobre su hostilidad al gobierno que sobre la atención a la salud en general.
Pero el debate en los Estados Unidos destaca una cuestión subyacente que preocupará a casi todos los países desarrollados a partir de 2010: la lucha por controlar los costos de la atención a la salud.
La atención a la salud representa aproximadamente uno de cada seis dólares de todo el gasto estadounidense –tanto privado como público—y al ritmo que lleva se duplicará en 2035.
Esa es una proporción mayor que en ningún otro lugar del mundo, pero el aumento de los costos de la salud también es un problema en países que gastan mucho menos.
Hay muchos aspectos donde se puede ahorrar.
Alentar a las personas a que hagan ejercicio, a que eviten el tabaco, a que beban alcohol con moderación y a comer menos carnes rojas ayudaría a reducir los costos.
No obstante, en vista del envejecimiento de la población en los países desarrollados, el costo de la atención a los ancianos aumentará con seguridad.
Así pues, tendremos que hallar otras formas de ahorrar dinero.
En esto tiene sentido empezar por el final.
Dar tratamientos a pacientes que no quieren seguir viviendo es un desperdicio y, sin embargo, sólo unos cuantos países permiten a los médicos dar asistencia activa a un paciente que solicite ayuda para morir.
En los Estados Unidos, alrededor del 27% del presupuesto de Medicare se destina a la atención en los últimos años de vida.
Si bien una parte se gasta con la esperanza de que al paciente le queden muchos años por delante, no es raro que los hospitales den tratamientos que cuestan decenas de miles de dólares a pacientes que no tienen posibilidades de vivir más de una o dos semanas –a menudo sedados o apenas conscientes.
Un factor en esas decisiones es el temor de los médicos o los hospitales de que la familia los demande por permitir que su ser querido muera.
Así, por ejemplo, pacientes que están a punto de morir son resucitados, contra la opinión del médico, porque no han declarado específicamente que no quieren que se les resucite en esas circunstancias.
Otro factor que incide en la prestación de tratamientos caros que no benefician al paciente es el sistema mediante el cual se paga a los médicos y hospitales.
Cuando la Intermountain Healthcare , una red de hospitales de Utah e Idaho, mejoró los tratamientos para los bebés prematuros, redujo el tiempo que pasaban en cuidados intensivos y de esa forma disminuyó drásticamente los costos.
Pero, debido a que a los hospitales se les paga una cantidad por cada servicio que proporcionan, y el tratamiento mejorado significaba que los bebés necesitaban menos servicios, esos cambios representaron una pérdida de 329,000 dólares al año para la red de hospitales.
Incluso si se eliminan esos incentivos perversos, se deben responder preguntas más difíciles sobre el control de los costos.
Una de ellas es la del costo de los medicamentos nuevos.
No es raro que los costos de desarrollo de un medicamento sean de 800 millones de dólares, y es previsible que empiece a haber más fármacos de un tipo nuevo –los biomedicamentos elaborados a partir de células vivas—que cuestan aún más.
Los costos de desarrollo se transfieren a los precios de los fármacos, que pueden ser excepcionalmente elevados cuando un medicamento sólo beneficia a un número limitado de pacientes.
La enfermedad de Gaucher, por ejemplo, es un padecimiento genético incapacitante raro que en su forma más grave normalmente acababa con la vida de sus víctimas en la infancia.
Ahora, quienes la tienen pueden vivir una vida casi normal, gracias a un medicamento llamado Cerezyme, pero el costo es de 175,000 dólares al año.
Los nuevos dispositivos médicos plantean dilemas igualmente difíciles.
El corazón artificial, conocido también como dispositivo de asistencia ventricular izquierda, se ha utilizado para mantener con vida a pacientes que esperan un trasplante de corazón.
Pero los corazones para trasplantar son escasos y en los Estados Unidos actualmente se están implantando corazones artificiales como tratamiento de largo plazo para la insuficiencia cardiaca, de la misma forma en que un aparato de diálisis sustituye a un riñón.
Según Manoj Jain de la Universidad Emory, cada año se podría mantener con vida durante un poco más de tiempo a 200,000 pacientes estadounidenses mediante un corazón artificial, con un costo de 200,000 dólares por paciente, es decir, 40 mil millones de dólares.
¿Es ese un uso sensato de recursos en un país donde hay oficialmente 39 millones de personas que viven bajo la línea de pobreza, que en el caso de una familia de cuatro integrantes es de 22,000 dólares?
En los países donde se dan servicios de salud gratuitos a los ciudadanos resulta extraordinariamente difícil para los funcionarios decir que el gobierno no pagará el único medicamento o dispositivo que puede salvar la vida de una persona –o de su hijo.
Pero a la larga, llegará el momento en que habrá que decirlo.
A nadie le agrada asignar un valor monetario a una vida humana, pero el hecho es que ya lo hacemos implícitamente al no dar apoyo suficiente a las organizaciones que trabajan en los países en desarrollo.
GiveWell.net, que evalúa a las organizaciones que trabajan para salvar la vida de los pobres en el mundo ha identificado a varias que pueden hacerlo por menos de 1,000 dólares.
La Organización Mundial de la Salud calcula que sus programas de inmunización en países en desarrollo cuestan alrededor de 300 dólares por cada vida que se salva –y no solamente por un año, sino generalmente por mucho más tiempo.
Igualmente, el Informe sobre las Prioridades en el Control de Enfermedades del Banco Mundial indica que un programa para tratar la tuberculosis en el mundo en desarrollo, promovido por el Plan Global para detener la TB, da a las personas un año más de vida a un costo que va de los 5 a los 50 dólares.
En contraste con eso, gastar 200,000 dólares para dar a un paciente en un país rico un corto período de vida adicional ya no es simplemente cuestionable en términos financieros.
Moralmente está mal.
MADRID - En gran medida, el ataque a las  fuerzas de Muammar Gadafi en Libia por parte de una alianza liderada por Occidente se motiva en principios.
Si hubiera dado la espalda a los rebeldes libios, Occidente habría traicionado su identidad misma.
Por supuesto, no se están aplicando los mismos principios para salvar a las masas reprimidas brutalmente en Yemen o los manifestantes chiíes en Bahréin.
Es dudoso que se extienda a Arabia Saudita y Siria, y mucho menos a Irán.
Tampoco es improbable que una guerra prolongada en Libia acabe por dar justificación a la advertencia de los gobernantes autoritarios de la región de que el despertar árabe no es más que un preludio del caos.
Estas contradicciones internas se ven agravadas por las condiciones locales de cada uno de los estados árabes, así como por las limitaciones estratégicas, todo lo cual define los matices de esta desigual primavera árabe.
La legitimidad de las monarquías hereditarias, principio establecido por Metternich, el arquitecto del orden post-napoleónico, finalmente prevaleció en la Primavera Europea de 1848.
Hasta ahora, el mismo principios sigue en vigor en el mundo árabe.
Las monarquías -en Marruecos, Arabia Saudita, Jordania y la mayoría de las dinastías del Golfo- todavía parecen más aceptables a ojos de sus súbditos que las autocracias seculares.
La vulnerabilidad de los regímenes de Egipto, Túnez, Libia, Siria y Yemen, que se basan en elecciones amañadas y un aparato estatal de represión, refleja su falta de cualquier otra fuente aceptable de legitimidad.
Por supuesto, las monarquías árabes no son totalmente inmunes a la amenaza de que ocurran levantamientos populares.
Pero, debido a que su legitimidad proviene de una fuente religiosa o hasta divina más que de una ficción de apoyo democrático, como fue el caso de los presidentes árabes, sus gobiernos son menos cuestionables.
Más aún, a diferencia de las "repúblicas" árabes -casi de todas las cuales surgieron  revoluciones "socialistas" o golpes militares que prometían grandeza y justicia social, sólo para acabar como regímenes corruptos y represivos-, las monarquías de la región nunca prometieron una utopía.
En la historia, todas esas promesas han terminado, ya sea a las puertas de un gulag o, como en Egipto y Túnez, con el catártico derrocamiento de los gobernantes por parte de las masas desengañadas.
En ninguna de las monarquías árabes han ido los manifestantes a por la cabeza del rey; sus demandas tienen relación con los límites al poder absoluto, no un fin a la monarquía.
El mapa revolucionario también se ve influido por las actitudes hacia Occidente.
Una triste lección de la duplicidad de Occidente con respecto a las reformas democráticas en el mundo árabe, que tanto Siria como Irán han abrazado con complacencia, es que los líderes moderados pro-occidentales que abrieron espacios a los manifestantes pro-democracia terminaron siendo barridos a un costado, mientras que quienes aplastaron brutalmente a sus oponentes se mantienen en el poder.
Occidente, después de todo, nunca aplicó una presión irresistible sobre ningún régimen árabe para que llevara a cabo reformas y abandonó a sus clientes autocráticos en Túnez y Egipto sólo cuando no pudieron cortar el brote revolucionario.
La lección es que Occidente coexistirá con las tiranías, a condición de que sus mecanismos de represión sean rápidos y eficaces.
Estados Unidos, en particular, ha sido mucho más indulgente con respecto a la represión de los movimientos democráticos en el Golfo que en Egipto, Túnez o Libia.
Y esto es así porque allí el asunto clave para los estadounidenses no es la democracia frente a la autocracia, sino un eje chií impulsado por Irán frente a los actuales regímenes suníes pro-occidentales.
Teniendo en cuenta el temor desenfrenado a la influencia iraní, el movimiento por la democracia en Bahréin y Arabia Saudita está destinado a ser sofocado con la complicidad de EE.UU. La intervención impulsada por los sauditas en Bahréin apunta a limitar los esfuerzos de Irán por avanzar en la región sobre las olas del descontento chií.
De hecho, el levantamiento de la mayoría chií de Bahréin se ha convertido ahora en una lucha por el dominio regional entre Irán y las monarquías suníes respaldadas por Estados Unidos en el Golfo.
Incluso Turquía, un aliado de Irán cuyo primer ministro, Recep Tayyip Erdogan, criticó duramente la intervención militar contra Libia -arremetiendo contra Occidente por ver la región como "como un peón en las guerras del petróleo por décadas" - hizo un llamado a Irán para que frenase su belicosa retórica durante la crisis de Bahréin.
La inmunidad de la monarquía saudí a las presiones de EE.UU. para que se lleven a cabo reformas democráticas le debe mucho al temor a una "media luna chií" sobre el Golfo, con Irán en su centro.
De hecho, Arabia Saudita considera el empoderamiento político de la mayoría chií de Iraq como una calamidad de proporciones históricas, visión que se ve reivindicada por el apoyo abierto de Irak a los designios iraníes en el Golfo.
El primer ministro, Nouri al-Maliki, se unió al coro de Irán en contra de "la intervención de las fuerzas suníes en un estado vecino."
Lo secundó el poderoso líder chií de Iraq, Mukhtada Sadr, y su clérigo supremo, el ayatolá Ali Sistani, que instó a Bahréin a deshacerse de las "fuerzas extranjeras".
Se ha puesto de moda culpar a Occidente por las vicisitudes de la democratización árabe.
Sin embargo, las encrucijadas de la historia nunca se han caracterizado por presentar opciones fáciles, y a menudo los errores humanos dan forma a los resultados más que la maldad humana.
En su marcha admirable hacia las libertades civiles, los pueblos árabes deben enfrentan una prueba preliminar de toda democracia, por incipiente que sea: asumir la responsabilidad por las consecuencias de las decisiones propias.
Los científicos se enorgullecen enormemente de su declarada imparcialidad intelectual.
Profesan tal sobriedad en sus puntos de vista, que consideran que todos los conceptos tiene el mismo peso e importancia hasta que las evidencias indiquen lo contrario.
La ironía de que los científicos acepten sin cuestionamientos esta idea sobre ellos mismos es que, entre los innumerables tipos de errores humanos, el prejuicio es un némesis inexorable ante el cual los científicos son tan propensos a sucumbir como cualquiera.
Frente a un problema dado, los científicos se apresuran a presentar la solución que promueve (o que exigen) sus ideas más apreciadas.
Al igual que mucha gente común, creen firmemente que en "el análisis final" los mecanismos que sus teorías favoritas explican resultarán los más decisivos y relevantes.
Recordemos la exagerada influencia que se concedía hace no mucho a la teoría psicoanalítica.
Sigmund Freud afirmaba que ningún acto de la vida cotidiana es trivial o carente de significado.
De ahí, los esquemas teóricos se llevaron más allá de la razón.
Roger Caillois (1913-1978) se burlaba de este pensamiento: si olvido mi paraguas en casa de X, es porque siento una simpatía subconsciente hacia él. Mi omisión es sólo aparente.
Fue "en realidad" un pretexto para regresar a ver a X y satisfacer así mi afecto secreto.
¿Y qué si dejé el paraguas en casa de Y, a quien detesto cordialmente?
En ese caso, mi olvido fue un deseo de autocastigarme.
Es una expiación por sentir esta antipatía o por desear que Y desaparezca.
¿Pero y si el paraguas se me queda en casa de Z?
Z me es indiferente, no es mi amigo ni mi enemigo.
Aquí, el sicoanalista se remite a la teoría y me informa que estoy equivocado.
Sólo creo que me es indiferente. En realidad, o lo quiero o lo odio, y con una vehemencia poco común por añadidura.
¿La prueba?
Claro, la prueba es que olvidé el paraguas.
Así, se cierra el círculo.
En este sistema, nada escapa a una interpretación definitiva.
Callois pudo haber sido irónico, pero su argumento era muy claro.
El psicoanálisis se convirtió en una lógica formidable e intimidante.
En el ejemplo anterior, la distracción es un primer síntoma de un sentimiento subconsciente.
Luego, este último se convierte en lo que los antiguos llamaban el petitio principii; nosotros le llamamos razonamiento circular.
El que hayamos olvidado el paraguas en casa o en algún otro lugar ya no importa.
El que haya una razón aparente (o ninguna en absoluto) es irrelevante: el psicoanálisis siempre puede ofrecer una explicación.
En efecto, nada se resistía a las exégesis psicoanalíticas.
La política, la sociología, la historia o la medicina: todo era grano para el molino del psicoanálisis.
Así, el comunismo agrario se consideró como un retorno al seno materno.
La economía capitalista se vinculó con un complejo anal sado-masoquista.
Algunos interpretaron el lema comunista "Proletarios del mundo, uníos" como una expresión sublimada de homosexualidad.
En la Rusia soviética, el marxismo-leninismo incurrió en excesos comparables.
Todo tenía que ver con la lucha de clases.
Si se le daba crédito a los teóricos marxistas, incluso el amor entre un hombre y una mujer se podía explicar como un deseo de posesión y dominación, una actitud que reflejaba la opresión de la burguesía sobre el proletariado.
La biología no fue excepción.
Los hechos biológicos se veían a la luz del prejuicio ideológico.
Cuando la genética ortodoxa se descartó en favor de las doctrinas ideológicas reinantes, como lo hizo Trofim Lysenko (1898-1976), favorito de Stalin, los resultados fueron desastrosos.
La ciencia soviética sufrió un retroceso de cincuenta años.
En el Occidente, las teorías de Charles Darwin sufrieron distorsiones no menos egregias en manos de supuestos adeptos darwinistas.
Ahora es lugar común que la teoría evolucionista se utilizó para justificar las injusticias capitalistas.
La ilegalidad y las fechorías se disfrazaron hábilmente bajo el manto de una ley natural demostrada por la ciencia, "la sobrevivencia del más fuerte".
Cada vez que aparece una idea científica nueva y poderosa, debe atravesar por un periodo de aplicación abusiva.
Hoy en día le toca el turno a la genética molecular.
El temperamento, la obesidad, los padecimientos cardiacos, la inteligencia, la homosexualidad o los comportaminetos criminales: se dice que todo reside en los genes.
Científicos distinguidos pregonan que nuestro destino mismo está escrito en las moléculas de ADN y los promotores de la ciencia popular se unen al coro exultante, sosteniendo que los seres humanos no son sino entes "programados".
El genoma contiene un conjunto completo de instrucciones y, por lo tanto, se le denomina como el Santo Grial, la Biblia, el Libro del Hombre.
Se dice que cuando esté completamente descifrado, se entenderá cabalmente la esencia de la naturaleza humana.
Un humanismo sano impone límites en contra de esas afirmaciones.
No hay ciencia capaz de explicar totalmente la naturaleza humana. Todas las ciencias, incluso la más exacta, son esfuerzos parciales.
En otras palabras, un hombre o una mujer son más que su psique; más que su bioquímica; y más que su identidad social.
Ciertamente, el hombre es más que sus genes.
También es su pasado, su presente y su futuro.
En efecto, el hombre es más que sí mismo, porque las cualidades específicamente humanas sólo se pueden desplegar completamente en sociedad.
Una persona criada en el aislamiento total (o por animales, como los semilegendarios "niños salvajes" adoptados por lobos) nunca podrá alcanzar una humanidad plena.
Así, el filósofo español Ortega y Gasset podía afirmar con veracidad que "el yo del hombre está inmerso precisamente en aquéllo que no es él mismo, en la alteridad pura que es su circunstancia".
En la medida en que los científicos, absortos en sus investigaciones y fascinados por la tecnología, olviden esta profunda enseñanza de las humanidades, seguirán siendo presa del prejuico, su implacable némesis.
Una consecuencia de la guerra del Iraq es la de poner al descubierto (una vez más) la falsa divisoria entre naciones "civilizadas" y "bárbaras".
Los Estados Unidos parecen tan capaces de caer en la barbarie como cualquier otro país, como lo demuestran claramente los malos tratos en la cárcel de Abu Ghraib.
La mayoría de las veces la barbarie en el Iraq no queda registrada, como cuando los tanques americanos irrumpen en barrios iraquíes y matan a docenas de inocentes en nombre de la lucha contra los "insurgentes", pero la barbarie se encuentra en muchos ámbitos, como ha mostrado claramente la espeluznante decapitación de un rehén americano.
En determinadas condiciones, todas las sociedades pueden caer en la barbarie.
Muchos historiadores han sostenido que durante el gobierno de Hitler la sociedad alemana fue en cierto modo excepcionalmente malvada.
Es falso.
Alemania resultó desestabilizada por la derrota en la primera guerra mundial, una paz dura en 1919, la hiperinflación en el decenio de 1920 y la Gran Depresión en el de 1930, pero, por lo demás, no fue excepcionalmente bárbara.
Al contrario, en la primera parte del siglo XX, Alemania era uno de los países más ricos del mundo, con niveles envidiablemente altos de enseñanza superior e importancia científica.
Hannah Arendt acertó bastante más, al referirse a la "trivialidad del mal" y no a su excepcionalidad.
Parece haber dos características comunes en la caída en la barbarie.
La primera es la incesante tendencia humana a clasificar el mundo como "nosotros" contra "ellos" y después reducir a "ellos" a una condición subhumana.
Probablemente surgieran esas clasificaciones porque reforzaban la cohesión del grupo "propio" y facilitaban la cooperación al dirigir el odio contra los de fuera.
El odio y la violencia contra los "otros" parecen manifestarse más intensamente a consecuencia del miedo: son reacciones en pro de la supervivencia.
La caída en la barbarie suele darse en medio de crisis económicas o cuando ya ha estallado una violencia localizada.
El miedo incita a un grupo a unirse para protegerse, tal vez atacando a un grupo rival.
Esa constante resultó evidente en las guerras de Yugoslavia en el decenio de 1990, en las que comunidades étnicas que habían vivido más o menos pacíficamente se sumieron en la guerra civil en medio de una profunda crisis económica.
De forma similar, tanto los israelíes como los palestinos han cometido actos barbáricos en una trágica relación de miedo mutuo que fortalece a los extremistas de las dos comunidades.
En ninguno de los dos bandos del desastre palestino-israelí hay gloria, pero Israel, con su ejército inmensamente más fuerte, podía y debía haber adoptado decisiones políticas más prudentes que la de ocupar la Ribera Occidental con colonos.
Las reacciones americanas a las escenas de tortura en Abu Ghraib, a las que siguió la decapitación del rehén americano Nicholas Berg, muestran claramente el camino hacia la barbarie en un país supuestamente civilizado.
En mayo de 2004, The New York Times hizo una encuesta entre sus lectores en una ciudad del centro de los EE.UU: Oswego (Illinois).
Un hombre de negocios jubilado dijo: "Matémoslos a todos.
Borrémoslos de la faz de la Tierra".
Un dirigente nazi no se habría expresado de otro modo.
Un conductor de grúa dijo que la decapitación "confirma simplemente lo que yo ya pensaba.
No hemos sido bastante duros.
Eso es algo que tenemos que hacer.
Debemos atacar a nuestros enemigos directamente y no retirarnos hasta que hayamos vencido".
Un tercer encuestado dijo algo similar.
"Ha habido tanto escándalo sobre los malos tratos a los presos, cosa que, desde luego, no apruebo, pero esto es mucho peor", dijo, refiriéndose al asesinato de Berg.
"Lo que me revela es que no podemos dejar que esa clase de maldad eche raíces.
Tenemos que combatirla ahora mismo y con decisión o, si no, nunca podremos erradicarla".
El pensamiento bárbaro acude con facilidad y los derechistas alimentan el fervor, como cuando Rush Limbaugh dijo en su programa de radio: "Ellos son los perversos.
Ellos son los peligrosos.
Ellos son los subhumanos.
Ellos son los desechos humanos. No los Estados Unidos de América ni nuestros soldados y nuestros carceleros".
No pretendo decir que los EE.UU. sean más depravados que otros países.
Lo que digo es que la sociedad humana, incluso en el siglo XXI, es capaz de deslizarse hasta el pensamiento y la acción bárbaros, sea cual fuere su nivel de "desarrollo".
La idea de que cualquier nación sea moralmente superior o de que haya sido elegida por Dios para dirigir a las demás naciones es peligrosa.
Una vez que reconocemos lo vulnerable que es todo el mundo a esa clase de descenso hasta la violencia, la importancia del derecho y las instituciones internacionales, como las Naciones Unidas, resultan tanto más importantes.
Las Naciones Uniones resistieron con éxito las intensas presiones de los EE.UU. para que aprobaran una guerra con el Iraq, pese a las repetidas afirmaciones de los EE.UU. -falsas, como ahora sabemos- de que el Iraq poseía armas de destrucción en gran escala.
El proceso de las Naciones Unidas funcionó.
Lo que falló fue la política de los EE.UU.
Los sucesos de Abu Ghraib subrayan por qué son tan decisivas las normas internacionales, como, por ejemplo, los Convenios de Ginebra sobre el trato a los combatientes.
Al colocarse por encima de la ley, los Estados Unidos se han permitido caer en un comportamiento bárbaro.
De modo similar, esos sucesos demuestran por qué el Tribunal Penal Internacional (TPI) es decisivo.
Los EE.UU. se han opuesto firmemente a la jurisdicción del TPI, pero los abusos americanos en Abu Ghraib muestran por qué deben estar los EE.UU. sometidos al derecho internacional.
Tal vez esa lección -la necesidad de someter incluso al país más poderoso al derecho internacional- sea un beneficio de la por lo demás desastrosa guerra que los EE.UU. lanzaron en el Iraq.
Si se aprende esa lección, el mundo estará más seguro.
Los propios Estados Unidos estarán más seguros, en parte porque será menos probable que en el futuro se desate una espiral de violencia alimentada por sus propios miedos irracionales e incomprensiones del mundo.
CAMBRIDGE – Un espectro recorre Europa: el de la “confianza de los mercados”.
Puede que fuera el miedo al comunismo lo que agitó a los gobiernos cuando Karl Marx escribió la primera línea de su famoso manifiesto de 1848, pero hoy es el pavor de que el sentimiento de los mercados se vuelva contra ellos e impulse los diferenciales de sus bonos estatales.
Los gobiernos se están viendo obligados por doquier a hacer una reducción fiscal prematura, pese a que el desempleo sigue siendo muy elevado y la demanda privada da pocas señales de vida.
Muchos se ven abocados a emprender reformas estructurales en las que en realidad no creen... simplemente porque no gustaría a los mercados que no lo hicieran.
El terror inspirado por el sentimiento de los mercados era en tiempos la cruz sólo de las naciones pobres.
Durante la crisis de la deuda latinoamericana del decenio de 1980 o la crisis financiera asiática de 1997, por ejemplo, países en desarrollo muy endeudados pensaban que no tenían otra opción que la de tragar una medicina amarga... o afrontar una fuga de capitales.
Al parecer, ahora es el turno de España, Francia, Gran Bretaña, Alemania e incluso, como sostienen muchos analistas, los Estados Unidos.
Para poder seguir tomando dinero prestado, hay que convencer al prestador de que  se podrá saldar la deuda.
Eso está claro, pero en época de crisis la confianza de los mercados cobra vida propia.
Se convierte en un concepto etéreo sin apenas contenido económico real.
Se convierte en lo que los filósofos llaman una “construcción social”: algo que sólo es real porque creemos que lo es.
Pues, si la lógica económica fuera inequívoca, los gobiernos no tendrían que justificar lo que hacen basándose en la confianza de los mercados.
Sería evidente qué políticas funcionan y cuáles no y la forma más segura de restablecer la confianza sería la de aplicar las políticas “correctas”.
La de perseguir la confianza de los mercados sería una tarea superflua.
Así, pues, si la confianza de los mercados tiene algún significado, ha de ser algo que no dependa sólo de fundamentos económicos, pero, ¿qué es?
En su Manifiesto comunista, Marx añadió que había llegado “el momento de que los comunistas h[icier]an públicas abiertamente, frente al mundo entero, sus opiniones, sus fines, sus tendencias y  respondiesen al cuento del espectro del comunismo con un manifiesto del propio partido”.
Asimismo, estaría muy bien que los mercados aclararan lo que entienden por “confianza” para que todos supiéramos lo que afrontamos.
Naturalmente, no es probable que los “mercados” hagan algo así.
No es sólo porque los mercados se componen de una multitud de inversores y especuladores y no es probable que lleguen a hacer público nunca un “programa de partido” conjunto, sino también y con mayor razón porque los propios mercados tampoco lo saben.
La capacidad y la disposición de un gobierno para amortizar el servicio de su deuda dependen de un número casi infinito de contingencias presentes y futuras.
Dependen no sólo de sus planes fiscal y de gasto, sino también del estado de la economía, la coyuntura exterior y el marco político.
Todos ellos son muy inciertos y requieren muchas hipótesis para llegar a concebir alguna forma de juicio sobre la solvencia.
Hoy, los mercados parecen pensar que unos grandes déficits fiscales son la mayor amenaza para la solvencia de un Estado.
Mañana pueden pensar que el verdadero problema es el escaso crecimiento y lamentar las políticas fiscales estrictas que contribuyeron a producirlo.
Hoy les preocupan los gobiernos pusilánimes, incapaces de adoptar las duras medidas necesarias para abordar la crisis.
Tal vez mañana pierdan el sueño por las manifestaciones de masas y los conflictos sociales que las políticas económicas duras hayan provocado.
Pocos pueden predecir hacia dónde se orientará el sentimiento de los mercados y menos que nadie los propios participantes en ellos.
Ni siquiera retrospectivamente queda claro a veces por qué los mercados se orientan de un modo y no de otro.
Políticas similares producen reacciones diferentes de los mercados, según cuál sea la historia predominante o la moda del momento.
Ésa es la razón por la que la de dirigir la economía conforme a los dictados de la confianza de los mercados es una misión absurda.
El aspecto positivo en todo esto es el de que, a diferencia de los economistas y los políticos, los mercados carecen de ideología.
Mientras ganen dinero, no les importa tener que tragarse sus palabras. Simplemente quieren lo que “funcione”, sea lo que sea: lo que produzca un marco económico estable, sólido, que propicie el pago de la deuda.
Cuando las circunstancias resulten lo bastante difíciles, justificarán incluso la reestructuración de la deuda... si la otra opción es el caos y la perspectiva de una pérdida mayor.
Con eso los gobiernos disponen de cierto margen de maniobra.
Permite a los dirigentes políticos seguros de sí mismos tomar en sus manos su futuro. Les permite dar forma al relato que sostiene la confianza de los mercados, en lugar de intentar alcanzarlos.
Pero, para utilizar apropiadamente ese margen de maniobra, los encargados de la formulación de políticas deben articular una exposición coherente, consistente y creíble de lo que están haciendo, basada en posiciones económicas y políticas válidas.
Tienen que decir: “Estamos haciendo esto, no porque los mercados lo exijan, sino porque es bueno para nosotros y vamos a explicar por qué”.
Su argumento debe convencer a sus electorados, además de a los mercados.
Si lo consiguen, pueden aplicar sus prioridades y mantener la confianza de los mercados al mismo tiempo.
Ésa es la razón por la que los gobiernos europeos (junto con sus asesores económicos) siguen perdiendo el tren.
En lugar de afrontar el problema, los dirigentes primero se anduvieron con dilaciones y después tuvieron que ceder a la presión.
Acabaron obsesionándose con los pronunciamientos de los analistas de los mercados.
Con ello, se privaron a sí mismos de políticas económicamente convenientes que tienen más posibilidades de granjearse el apoyo popular.
Si la crisis actual empeora, la responsabilidad principal corresponderá a los dirigentes políticos: no porque no hicieran caso de los mercados, sino porque se los tomaron demasiado en serio.
PRINCETON – Karl Marx ha regresado, si no de la tumba, sí del cubo de basura de la historia.
El Ministro de Finanzas alemán Peer Steinbrück dijo hace poco que las respuestas de Marx &quot;pueden no ser irrelevantes&quot; para los problemas de hoy en día.
El Presidente francés Nicholas Sarkozy permitió que se lo fotografiara mirando las páginas de El Capital de Marx.
Un cineasta alemán, Alexander Kluge, ha prometido hacer la película de El Capital .
Pocos de los nuevos “marxistas” de hoy desean enumerar los atractivos de un hombre que quiso unificar la filosofía alemana (desarrollada sobre Hegel) con la economía política británica (desarrollada a partir de David Ricardo), y convertir así dos tradiciones más bien conservadoras en una teoría de la revolución radical.
Marx fue sin duda un analista perceptivo de la versión de la globalización del siglo diecinueve.
En 1848, en El Manifiesto Comunista , escribió: “En lugar del antiguo aislamiento y la autarquía de las regiones y naciones, se establece un intercambio universal, una interdependencia universal de las naciones.”
Claro, hay muchos otros comentaristas del siglo diecinueve que analizaron la creación de las redes globales, pero no vemos un resurgimiento del interés por figuras como John Stuart Mill o Paul Leroy-Beaulieu.
La implicancia de la nueva popularidad de Marx es que ahora se acepta de manera universal que el capitalismo está colapsado en lo fundamental, y que el sistema financiero está en el centro del problema.
La descripción de Marx del “fetichismo de las mercancías básicas” –la traducción de los bienes en recursos transables, desvinculados de su proceso de creación o su utilidad- parece completamente relevante para el complejo proceso de secularización, en el que los valores parecen estar ocultos por oscuras transacciones.
Al análisis de la naturaleza engañosa de la complejidad le siguió la recomendación del Manifiesto Comunista que parece más atractiva para los “marxistas” contemporáneos.
Es el quinto punto de un programa de diez.
El punto cinco, precedido de la “Confiscación de la propiedad de todos los emigrados y sediciosos”, es la “Centralización del crédito en manos del Estado por medio de un Banco nacional con capital del Estado y monopolio exclusivo.”
El principal problema con la crisis financiera actual es que los bancos ya no están dando crédito para muchas de las transacciones necesarias en el funcionamiento básico de la economía.
Ni siquiera la capitalización de los bancos a través de la ayuda del estado ha sido suficiente para reavivar la actividad económica.
De cara a las dificultades tanto de los grandes fabricantes de automóviles como de los pequeños proveedores, muchos están exigiendo que, como parte del paquete de rescate, el estado obligue a los bancos a dar crédito.
Todos piensan en el caballo que se deja llevar al agua, pero al que es imposible hacer que la beba.
Incluso los comentaristas pro-mercado han adoptado el reclamo de que el mercado no está entregando el crédito necesario.
En el pasado se ha adoptado una política en que el estado obliga a prestar dinero, y no sólo en los sistemas de planificación central de los sistemas comunistas.
Fue parte de las herramientas comunes de los primeros estados europeos modernos para tratar con sus acreedores.
Inmediatamente tras las Segunda Guerra Mundial, era parte fundamental de la política económica francesa.
De manera más reciente, a comienzos de los años 80, el Fondo Monetario Internacional y los bancos centrales de los grandes países industriales se concertaron para presionar a los bancos a dar más crédito a los países deudores latinoamericanos.
Muchos banqueros decían a regañadientes que tenían que poner buen dinero en lugares donde había habido impagos, pero lo hicieron de todos modos bajo la amenaza de una mayor intervención de las entidades reguladoras.
El resultado de obligar a dar crédito fue más bien paradójico.
La solución de los 80 salvó a los bancos (y a los banqueros) de la crisis de la deuda, pero a la larga aumentó la carga del repago, y de esa manera redujo los estándares de vida en América Latina.
Una mejor solución habría sido la reducción de la deuda en una etapa temprana de la crisis.
En las circunstancias actuales, el sistema financiero se habría beneficiado más si se hubiera puesto en práctica alguna versión del plan original del Secretario del Tesoro estadounidense, Henry Paulson.
Sin embargo, eso resultó ser demasiado complejo, porque valorar cada recurso generaba problemas específicos y diferentes.
Tratando de esquivar la complejidad, nos hemos dedicado a buscar soluciones simples.
Al abrir un nuevo edificio de la Escuela de Economía de Londres, la Reina de Inglaterra preguntó por qué nadie había predicho la crisis.
De hecho, la advertencia más clara provino de dos comediantes británicos (John Bird y John Fortune) en un programa de televisión hace más de un año, cuando los altos financistas todavía negaban el problema.
En otras palabras, el mundo financiero ha llegado a una especie de temporada de carnaval, en el que los tontos son sabios y la gente inteligente resulta ser idiota.
Eso no significa necesariamente que la solución del tonto tenga sentido.
Cuando la actividad económica recomience tras una profunda recesión, no será como consecuencia de que la gente haya sido obligada a destinar recursos financieros a los proyectos seleccionados como políticamente deseables, sino el resultado de nuevas ideas.
Hay mayores probabilidades de que una gran cantidad de actores encargados de la toma de decisiones sea capaz de identificar estos nuevos proyectos, y es mucho menos probable que una versión centralizada de la planificación financiera lo pueda lograr.
La reaparición &quot;marxista&quot; fue probablemente un subproducto de la crisis actual, pero sus acólitos deberían reflexionar acerca del los resultados uniformemente desastrosos de la entrega centralizada de crédito en el pasado.
NUEVA YORK – Supongamos que alguien describiera un pequeño país que da educación gratuita hasta el nivel universitario a todos sus ciudadanos, transporte escolar para los niños y atención a la salud sin costo –incluyendo operaciones del corazón—para todos.
Podría pensarse que ese país o es increíblemente rico, o va en camino de una crisis fiscal.
Después de todo, los países ricos de Europa se dan cuenta cada vez más de que no pueden costear la educación universitaria y están pidiendo a los jóvenes y sus familias que asuman los gastos.
Por su parte, los Estados Unidos nunca han intentado ofrecer educación universitaria gratuita para todos y fue necesaria una amarga batalla para asegurar que los estadounidenses pobres tuvieran acceso a la atención a la salud –una garantía que el partido republicano está esforzándose ahora por derogar, con el argumento de que el país no puede pagarlo.
Pero Mauricio, una pequeña nación isleña en la costa oriental de África no es particularmente rica ni se dirige a la ruina presupuestal.
No obstante, en las últimas décadas se ha dedicado a construir con éxito una economía diversificada, un sistema político democrático y una sólida red de seguridad social.
Muchos países, entre ellos los Estados Unidos, podrían aprender de sus experiencias.
En una reciente visita a este archipiélago tropical de 1.3 millones de habitantes, tuve la oportunidad de ver algunos de los avances que ha hecho Mauricio – logros que pueden parecer sorprendentes a la luz del debate que se da en Estados Unidos y otros lugares.
Consideremos la propiedad de la vivienda. Mientras que los conservadores estadounidenses sostienen que el intento de su gobierno para ampliar la proporción de propietarios de vivienda al 70% de la población del país fue lo que provocó la crisis financiera, el 87% de los habitantes de Mauricio son dueños de sus casas –sin burbuja inmobiliaria.
Ahora una cifra dolorosa: el PIB de Mauricio ha estado creciendo a más del 5% anual durante casi 30 años.
Es obvio que debe haber algún "truco".
Mauricio debe ser rico en diamantes, petróleo o algún otro producto valioso.
Sin embargo, Mauricio no tiene recursos naturales explotables.
En efecto, cuando se acercaba su independencia de Gran Bretaña, que llegó en 1968, su porvenir era tan desalentador que el premio Nobel de economía James Meade escribió en 1961: “Será un gran logro si [el país] encuentra empleos productivos para su población sin una grave reducción del nivel de vida existente…Las perspectivas de un desarrollo pacífico son escasas.”
Como para demostrar que Meade se equivocaba, los habitantes de Mauricio han aumentado el ingreso per cápita de menos de 400 dólares en el momento de su independencia a más de 6,700 dólares actualmente.
El país ha pasado del monocultivo del azúcar a una economía diversificada que incluye el turismo, las finanzas, los textiles y, si los planes actuales tienen éxito, la alta tecnología.
Durante mi visita me interesaba entender mejor qué había conducido a lo que algunos han llamado el milagro de Mauricio y qué podían aprender de ello otros países.
De hecho, hay muchas lecciones, algunas de las cuales deberían tener en mente los políticos de los Estados Unidos y otros lugares en sus batallas presupuestales.
En primer lugar, la cuestión no es si podemos costear la atención a la salud o la educación para todos o asegurar una mayor proporción de propietarios de vivienda.
Si Mauricio puede hacerlo, también pueden Estados Unidos y Europa –que son mucho más ricos.
Se trata más bien de cómo organizar la sociedad.
En Mauricio se ha elegido un camino que conduce a niveles más altos de cohesión social, bienestar y crecimiento económico –y a un nivel más bajo de desigualdad.
En segundo lugar, a diferencia de muchos otros países pequeños, Mauricio ha decidido que la mayor parte del gasto militar es un desperdicio.  Los Estados Unidos no tienen que ir tan lejos: apenas una fracción del dinero que el país gasta en armas que no funcionan para combatir enemigos que no existen contribuiría en gran medida a crear una sociedad más humana, incluyendo la provisión de atención a la salud y educación a aquellos que no pueden pagarlas.
En tercer lugar, Mauricio reconoció que, sin recursos naturales, su gente era su único activo. Tal vez ese aprecio de sus recursos humanos también es lo que llevó a que Mauricio se diera cuenta de que, sobre todo debido a las potenciales diferencias religiosas, étnicas y políticas del país –que algunos trataron de aprovechar para inducirlo a que permaneciera como colonia británica—la educación universal era esencial para la unidad social.
También lo era un compromiso decidido con las instituciones democráticas y la cooperación entre trabajadores, gobierno y patrones –exactamente lo contrario de los desacuerdos y divisiones que siembran actualmente los conservadores en los Estados Unidos.
Esto no significa que Mauricio no tenga problemas.
Al igual que muchos otros países con mercados emergentes que han tenido éxito, Mauricio se enfrenta a una pérdida de competitividad del tipo de cambio.
Y a medida que cada vez más países intervienen para debilitar sus tipos de cambio en respuesta a los intentos de los Estados Unidos de llevar a cabo una devaluación competitiva mediante la facilitación cuantitativa, el problema empeora.
Es casi seguro que Mauricio también tendrá que intervenir.
Además, como es el caso de muchos otros países del mundo, a Mauricio le preocupan los alimentos importados y la inflación de la energía.
Responder a la inflación mediante el aumento de las tasas de interés simplemente agravaría las dificultades que representarían precios más altos con desempleo elevado y un tipo de cambio aún menos competitivo.
Será necesario considerar intervenciones directas, restricciones a las entradas de capital de corto plazo, impuestos a las ganancias del capital y reglamentaciones bancarias cautelares estabilizadoras.
El milagro de Mauricio data de su independencia; no obstante, el país todavía acarrea algunos de sus legados coloniales: la desigualdad de la tierra y la riqueza así como la vulnerabilidad a la alta política global.
Los Estados Unidos ocupan una de las islas de Mauricio, Diego García, como base naval sin compensación, pues oficialmente la arriendan del Reino Unido, que no sólo conservó la Isla de Chagos, infringiendo el derecho internacional y el de las Naciones Unidas, sino que expulsó a sus ciudadanos y se niega a permitir que regresen.
Ahora los Estados Unidos deberían comportarse correctamente con este país pacífico y democrático: reconocer la propiedad legítima de Diego García, renegociar el contrato de arrendamiento y redimir los pecados del pasado mediante un pago justo por el territorio que han ocupado de manera ilegal durante décadas.
KIEV – Comenzó como un día gris y lluvioso de primavera, como tantos otros en mi tierra, y acabó con pavor y luto.
Naturalmente, ninguno de nosotros supo el preciso momento en el que la catástrofe azotó en Chernóbil hace 25 años.
Entonces vivíamos en un sistema que denegaba a las personas corrientes derecho alguno a conocer ni siquiera hechos y acontecimientos esenciales, por lo que se nos mantuvo en la ignorancia sobre la radiación que se filtraba desde el reactor destrozado en Chernóbil y volaba arrastrada por los vientos en el norte de Europa. &#160;
Pero lo más extraño del desastre de Chernóbil fue –como ahora sabemos– que también se mantuvo en la ignorancia sobre la magnitud del desastre a Mijail Gorbachev, Secretario General del Partido Comunista de la Unión Soviética.
De hecho puede que fuera eso precisamente lo que acabara condenando el viejo sistema al basurero de la Historia tan sólo cinco años después.
Ningún régimen basado en un autoengaño ilimitado puede conservar ni una pizca de legitimidad, una vez que se revela la magnitud de su autoengaño.
Como en aquel momento sólo llegaron hasta los ucranianos corrientes fragmentos de información fiable, mis recuerdos de Chernóbil son necesariamente imprecisos.
Ahora sólo recuerdo los primeros susurros espantados sobre el desastre de un amigo de la familia.
Recuerdo el miedo abyecto que sentí por mi hijita.
Siguió en seguida un auténtico torrente de rumores casi histéricos e historias que iban llegando poco a poco sobre el desastre.
Naturalmente, todos aquellos recuerdos siguen indelebles, pero, incluso 25 años después, me resulta difícil relacionar lo que sé de verdad del desastre con el momento en que me enteré de él.
Hoy la fusión de Chernóbil recibe un juicio severo desde los puntos de vista moral y metafísico.
Proyecta una obscura sombra sobre la humanidad, que no se había visto desde los bombardeos atómicos de Hiroshima y Nagasaki en 1945.
Pero, a diferencia de la crisis nuclear de Fukushima, en el Japón, la verdadera enseñanza que se desprende de lo sucedido en Chernóbil no se refiere a la seguridad de las centrales nucleares, sino a la arrogancia y la indiferencia oficiales ante el sufrimiento y un culto al secretismo que permite que sólo una pequeña minoría dominante y obsesionada con la estabilidad compartiera la información.
Ahora mismo se recuerda a los ucranianos las consecuencias de esa mentalidad... y lo hace un gobierno que ha hecho recortes drásticos en las prestaciones de salud para los hombres que lucharon heroicamente a fin de contener el desastre de Chernóbil.
Entonces, ¿cuál fue la causa de la negligencia con la que se abordó la crisis de Chernóbil?
¿A qué se debió semejante despreocupación arrogante por la salud de quienes vivían cerca de la central, por aquellos hombres y mujeres heroicos que intentaron limitar el desastre (a los que los funcionarios siguen tratado como a títeres) y para los millones de personas que vivían bajo la nube radioactiva que se dispersaba?
La indiferencia gubernamental es un estado mental extraño y anormal, en el que se desdibujan las divisorias entre el crimen y el castigo, la crueldad y la compasión y el bien y el mal.
Como me crié en la URSS, sé que los dirigentes soviéticos hicieron del desprecio del sufrimiento y de los pruritos morales prácticamente un fundamento de su concepción del gobierno.
Los gobiernos que no rinden cuentas casi inevitablemente dejan de preocuparse por la suerte de sus ciudadanos.
¿Puede ser la indiferencia una virtud alguna vez?
Naturalmente, en momentos de horror, como el Holacausto y el Holodomyr (“genocidio”) ucraniano, unas personas aisladas e impotentes pueden envolverse en la indiferencia simplemente para conservar una pizca de cordura, pero, aun en esos casos, no se puede justificarla totalmente y le sigue invariablemente la indecible y persistente culpa de la que Primo Levi escribió tan conmovedoramente.
Sin embargo, la que es en verdad imperdonable es la indiferencia oficial, tal vez porque los funcionarios indiferentes nunca sienten la culpa sobre la que escribió Levi.
De hecho, para algunos dirigentes políticos, la indiferencia es seductora.
Resulta mucho más fácil apartar la vista de los ciudadanos que afrontar su grave situación.
Resulta mucho más fácil –y con frecuencia menos costoso– evitar las circunstancias trágicas de las personas que ajustar las políticas a sus necesidades.
Para el funcionario del Estado que da la espalda al sufrimiento, los ciudadanos de su país carecen de importancia.
Sus vidas son insignificantes.
Su angustia oculta o incluso visible carece de valor, es la desesperación de una cifra.
Semejante indiferencia es más peligrosa que la ira y el odio.
La ira puede ser en realidad artística y políticamente creativa.
Pushkin escribió algunos de sus mayores poemas imbuido de ira; Beethoven escribió sus grandes sinfonías presa de emociones intensísimas y Nelson Mandela, Václav Havel y Aung San Suu Kyi padecieron prisión porque se sintieron irritados ante la injusticia que presenciaron.
En cambio, la indiferencia nunca es creativa, porque significa que nunca habrá reacción ante la injusticia ni ayuda para los que sufren.
Es el instrumento de los gobiernos que son, en realidad, enemigos de su pueblo, pues sólo beneficia al gobernante y nunca a la víctima, cuyo dolor intensifica la negligencia.
No prestar atención a la difícil situación de los presos políticos, los niños hambrientos, los refugiados de Chernóbil sin hogar o los trabajadores irradiados y necesitados de ayuda médica durante toda su vida y negarse a ofrecerles una chispa de esperanza es exiliarlos a un infierno de desesperanza.
Los funcionaos gubernamentales que deniegan la solidaridad humana de ese modo niegan su propia humanidad.
Desde su celda de la cárcel y en espera de su ejecución por la Gestapo de Hitler, Dietrich Bonhoeffer declaró que todos debemos “compartir el sufrimiento de Dios”.
Para Bonhoeffer, la indiferencia no sólo es un pecado, sino también una forma de castigo.
Tal vez sea ésa la enseñanza fundamental que se desprende de lo sucedido en Chernóbil: los gobiernos que sistemáticamente cierran los ojos ante la suerte de sus ciudadanos se condenan a sí mismos en última instancia.
PRINCETON – Una guerra de la información ha hecho erupción en todo el mundo.
Las líneas de batalla se dibujan entre los gobiernos que consideran a la libre circulación de la información, y a la capacidad de acceder a dicha información, como una cuestión de derechos humanos fundamentales, y los gobiernos que consideran el control oficial de la información como una prerrogativa soberana fundamental.
La contienda se libra institucionalmente en organizaciones como la Unión Internacional de Telecomunicaciones (UIT) y todos los días en países como por ejemplo Siria.
El sociólogo Philip N. Howard recientemente utilizó el término “nueva guerra fría” para describir “las batallas entre los medios de comunicación audiovisual y los nuevos medios sociales de comunicación que recientemente surgieron en Internet, ambos de los cuales tienen abordajes muy distintos en cuanto a la producción de noticias, la propiedad y la censura”.
Debido a que los medios de comunicación audiovisual&nbsp; requieren de una financiación importante son más centralizados –&nbsp; y por lo tanto, son mucho más susceptibles al control del Estado.
Los medios sociales de comunicación, por el contrario, transforman a cualquier persona con un teléfono móvil en un potencial supervisor itinerante de las buenas acciones o de las faltas que comete el gobierno, y estos medios son difíciles de clausurar sin clausurar toda la red de Internet.
Después de analizar las luchas entre medios de comunicación audiovisual y los medios sociales de comunicación en Rusia, Siria y Arabia Saudita, Howard llega a la conclusión de que en estos países, a pesar de tener distintas culturas en lo referente a medios de comunicación, los tres gobiernos sin excepción respaldan fuertemente a los medios de comunicación audiovisual controlados por el Estado.
Estas luchas intra-medios de comunicación son interesantes e importantes.
Según lo que sostiene Howard la forma en que circula la información refleja sin duda una concepción de cómo una sociedad/comunidad política debería ser organizada.
Sin embargo, aún se tienen diferencias más profundas en lo concerniente al tema fundamental de quién es el dueño de la información en primer lugar.
En enero de 2010, La secretaria de Estado de los EE.UU. Hillary Clinton proclamó que Estados Unidos “apoya un Internet único en el que toda la humanidad tenga el mismo acceso a la información y a las ideas”.
Ella vinculó esta postura no sólo a la Primera Enmienda de la Constitución de los EE.UU., que protege la libertad de expresión y la libertad de prensa, sino también a la Declaración Universal de los Derechos Humanos, que sostiene que todas las personas tienen el derecho a “buscar, recibir y difundir informaciones e ideas por cualquier medio y sin consideración de fronteras”.
El empecinamiento de muchos gobiernos para “erigir barreras electrónicas” a fin de bloquear los esfuerzos de sus ciudadanos para acceder a todos los recursos de Internet, dijo, significa que “una nueva cortina de censura a la información está descendiendo a través de nuestro mundo”.
Esta lucha más grandes proporciones se lleva a cabo en muchos lugares, incluyendo la UIT, que reunirá a 190 países en Dubai en diciembre próximo para actualizar un tratado internacional de telecomunicaciones que se adoptó por primera vez en 1988.
Aunque muchos de los detalles del tratado son muy técnicos, como ser temas relativos al enrutamiento de las telecomunicaciones, varios gobiernos han presentado propuestas para enmendar el tratado que incluye disposiciones destinadas a facilitar la censura gubernamental de Internet.
El presidente ruso, Vladimir Putin, ha expresado abiertamente su deseo de utilizar la UIT “para establecer un control internacional” del Internet, y de este modo sustituir las disposiciones actuales que dejan la gobernanza de Internet en manos de grupos privados, como ser la “Internet Corporation for Assigned Names and Numbers” (Corporación de Internet para la Asignación de Nombres y Números) y la “Internet Engineering Task Force” (Grupo de Trabajo de Ingeniería de Internet).
EE.UU. nunca firmaría un tratado que cambia fundamentalmente los acuerdos de gobernanza de Internet, pero el punto es que muchos gobiernos tratan de utilizar el proceso de firma de tratados para aumentar su capacidad de controlar la información a la que sus ciudadanos pueden acceder.
En tierra firme, los gobiernos a menudo todavía se centran principalmente en el bloqueo de información sobre lo que están haciendo.
Una de las primeras medidas del gobierno sirio después de que comenzara a disparar contra los manifestantes, por ejemplo, fue expulsar a todos los periodistas extranjeros.
Hace varias semanas, el gobierno de Tayikistán bloqueó YouTube y se dice que clausuró las redes de comunicación en una región remota donde las fuerzas del gobierno estaban luchando contra un grupo de oposición.
El gobierno chino prohibió la presencia de todos los periodistas extranjeros en Tíbet cuando reprimió duramente a los manifestantes antes de los Juegos Olímpicos de 2008.
Estas tácticas más tradicionales ahora se pueden complementar con nuevas herramientas para la desinformación.
Para quienes siguen de cerca el conflicto sirio, seguir a reporteros clave y a representantes de la oposición en Twitter puede ser una experiencia surrealista.
Hace dos semanas, Ausama Monajed, consultor sirio de comunicación estratégica quien envía un flujo constante de información y de enlaces a actividades de oposición en Siria, de repente comenzó a enviar propaganda a favor del gobierno.
El canal de noticias por satélite Al Arabiya de propiedad saudí ha informado que su flujo de actualizaciones de información en Twitter fue “hackeado” por la denominada “Electronic Syrian Army” (“Ejército Electrónico Sirio”), un oscuro grupo muy probablemente compuesto por operadores que actúan por cuenta propia quienes apoyan de manera directa o indirecta al gobierno sirio.
Una cosa es leer sobre las capacidades para llevar a cabo sofisticadas guerras cibernéticas; otra muy distinta es ver que de repente son secuestradas las identidades en línea de personas o de sitios Web que nos son familiares.
En las muchas manifestaciones de la(s) continua(s) y creciente(s) guerra(s) de la información, las fuerzas pro-libertad de la información necesitan una nueva arma.
Las prohibiciones realizadas por parte de un gobierno a periodistas o el bloqueo de sitios Web de noticias y de medios sociales de comunicación que estaban permitidos previamente deberían considerarse como una señal de advertencia temprana sobre una crisis que merece el escrutinio internacional.
Se debe actuar bajo la suposición de que los gobiernos que no tienen nada que ocultar no tienen nada que perder al permitir que sus ciudadanos y los medios de comunicación reconocidos internacionalmente informen sobre sus acciones.
Para dar fuerza a esta suposición, se la debe incluir en acuerdos de inversión y de comercio internacional.
Imagínese si el Fondo Monetario Internacional, el Banco Mundial y los bancos regionales de desarrollo suspenden la financiación tan pronto como un gobierno baja una cortina de censura a la información.
Supongamos que los inversionistas extranjeros suscriban contratos que advierten que la expulsión de y las prohibiciones a periodistas extranjeros o el bloqueo generalizado del acceso a fuentes internacionales de noticias y medios sociales de comunicación constituyen una señal de riesgo político suficiente para suspender las obligaciones de los inversores que fueron estipuladas en el contrato.
Los estadounidenses dicen que la luz del sol es el mejor desinfectante.
El acceso de los ciudadanos a la información es una herramienta esencial para que los gobiernos rindan cuentas.
Se debe suponer que los esfuerzos del gobierno para manipular o bloquear la información es un abuso de poder –&nbsp; un abuso de poder que tiene la intención de encubrir muchos otros abusos.
"Más de la mitad de esta batalla se está produciendo en el campo de batalla de los medios de comunicación, [porque] estamos en una batalla de medios de comunicación y en una carrera por ganarnos los corazones y las mentes de [los musulmanes]".
Quien así hablaba no era un ejecutivo de relaciones públicas, sino Ayman Al Zawahiri, el principal lugarteniente de Osama ben Laden".
Los terroristas se han adaptado hábilmente para reñir guerras en la actual era de los medios de comunicación, pero los Estados Unidos y los gobiernos de otras democracias no lo han hecho en igual medida.
Téngase cuenta que los extremistas violentos tienen sus "comités de relaciones con los medios de comunicación" encaminados a manipular la opinión de las minorías selectas.
Idean y preparan ataques para conseguir titulares recurriendo a todas las clases de medios de comunicación con vistas a intimidar y quebrar la voluntad colectiva de los pueblos libres.
Saben que las comunicaciones transcienden las fronteras y que una sola crónica, manejada hábilmente, puede hacer tanto daño a nuestra causa –y ser tan útil a la suya—como cualquier ataque militar y tienen la capacidad para actuar con rapidez con un número relativamente pequeño de personas y con recursos modestos en comparación con las enormes y onerosas burocracias de los gobiernos democráticos.
En la actualidad estamos riñendo la primera guerra en la era del correo electrónico, las bitácoras digitales, los blackberries, los mensajes instantáneos, las cámaras digitales, Internet, los teléfonos móviles, las tertulias radiofónicas y los noticieros durante las veinticuatro horas del día.
En Túnez, el mayor periódico tiene una tirada de unos 50.000 ejemplares en un país con diez millones de habitantes, pero incluso en los barrios más pobres se ven antenas de televisión por satélite en casi todos los balcones o tejados.
Hace unos años, durante el régimen de Sadam Husein, un iraquí podía sufrir el corte de la lengua, si lo encontraban en posesión de una antena de televisión por satélite o si se conectaba a Internet sin la aprobación del gobierno.
Actualmente, esas antenas están en todas partes también en el Iraq.
Lamentablemente, muchos de los nuevos canales que se ven mediante esas antenas son hostiles a Occidente.
Con frecuencia los medios de comunicación en muchas partes del mundo sirven para encender los ánimos y deformar y no para explicar e informar.
Mientas que Al Qaida y los movimientos extremistas han utilizado esos foros durante muchos años, con lo que están envenenando aún más la opinión del público musulmán sobre Occidente, nosotros, los occidentales, apenas si hemos comenzado a competir al respecto.
Lo hemos visto en el caso de las falsas alegaciones de profanación de un Corán el año pasado.
Esa historia, publicada por primera vez en un semanario de noticias, fue reproducida después en sitios de Internet, enviada por correos electrónicos y repetida por emisoras de televisión por satélite y de radio durante varios días antes de que se pudiera descubrir la realidad de lo sucedido.
Esa historia falsa incitó a la organización de sangrientos disturbios antiamericanos en el Afganistán y el Pakistán.
El ejército de los Estados Unidos se tomó, lógica y apropiadamente, el tiempo necesario para asegurarse de que disponía de los datos exactos antes de responder que esas acusaciones eran falsas.
Entretanto, se perdieron vidas inocentes.
Pero hemos empezado a adaptarnos.
En el Iraq, por ejemplo, el ejército de los Estados Unidos, en estrecha colaboración con el Gobierno iraquí, ha recurrido a medios no tradicionales para facilitar información exacta a la población iraquí.
Y, sin embargo, esas operaciones han sido calificadas de "compra de noticias".
La explosión consiguiente de artículos de prensa críticos hace que se ponga fin a todas ellas –todas las actividades, todas las iniciativas–, lo que propicia un "efecto desmoralizador" entre quienes prestan servicio en la esfera de los asuntos públicos del ejército, que sacan la conclusión de que no se tolera la innovación.
Pensemos por un momento en la enorme cantidad de textos de artículos y horas de televisión dedicados a las alegaciones de malos tratos a los detenidos en Abu Ghraib.
Compárense con el volumen de información y condena relativas al descubrimiento de las fosas comunes de Sadam Husein, llenas de cadáveres de centenares de miles de iraquíes inocentes.
Los gobiernos libres deben hacer que la planificación de las comunicaciones sea un componente fundamental de todos los aspectos de esta lucha.
De hecho, cuanto más se tarde en crear un marco estratégico de comunicaciones, más llenará ese vacío el enemigo.
No obstante, hay señales de que se están logrando avances modestos.
Poco después del devastador terremoto en el Pakistán, se desplegó un equipo de asuntos públicos con considerables fuerzas militares en la zona del desastre.
Trabajaron para ayudar a centrar la atención de los medios de comunicación en el empeño de los Estados Unidos para ayudar al pueblo pakistaní.
Las encuestas de opinión pública realizadas por grupos privados antes y después del terremoto indican que las actitudes en el Pakistán en relación con los Estados Unidos cambiaron espectacularmente gracias a esa nueva concienciación.
Las medidas adoptadas por el Gobierno en materia de asuntos públicos y diplomacia pública están empezando poco a poco a redistribuir el personal, los programas y los usos burocráticos para abarcar toda la gama actual de medios de comunicación.
Aun así, el Gobierno debe desarrollar la capacidad institucional para adelantarse y actuar dentro del mismo ciclo de noticias, lo que requiere la creación de centros de operaciones de prensa que funcionan durante las 24 horas del día y la elevación de las operaciones en Internet y otros medios de información a la categoría de las relaciones tradicionales con la prensa en el siglo XX.
Habrá que depender menos de los medios de comunicación impresos tradicionales, del mismo modo que el público de los Estados Unidos y del mundo recurre menos a los periódicos.
Por esa razón, será necesario también adoptar las nuevas formas de atraerse al público de todo el mundo.
Durante la guerra fría, instituciones como Radio Europa Libre resultaron ser instrumentos valiosos.
Tenemos que examinar la posibilidad de crear nuevas organizaciones y formular nuevos programas que puedan desempeñar un papel igualmente valioso en la guerra contra el terror.
Estamos riñendo una guerra en la que está en juego la supervivencia de nuestra forma de vida y el centro de gravedad de esta lucha no es sólo el campo de batalla.
Es una puesta a prueba de las voluntades y se ganará o perderá en el tribunal de la opinión pública mundial.
Mientras que el enemigo tiene habilidad para manipular los medios de comunicación y utilizar los instrumentos de comunicación para su provecho, nosotros también tenemos una ventaja: la verdad está de nuestra parte y, en última instancia, la verdad gana.
BERLÍN – Para la mayoría de los europeos, el Mediterráneo es un objeto anual de deseo: el idilio vacacional, donde pasan las mejores semanas del año, pero la soleada vista de la región para muchos europeos ha quedado cubierta por los amenazadores nubarrones del pesimismo.
Dentro de la Unión Europea, el feo término PIGS (Portugal, Italia/Irlanda, Grecia, España) es ahora un lugar común, que se refiere a países que han puesto en peligro la estabilidad del euro y están obligando a los europeos del Norte a aplicar costosos rescates.
Donde no hace mucho el sol y la solidaridad estaban a la orden del día, ahora la depresión y la confrontación son la norma.
Peor aún: la crisis de la deuda y de la confianza de Europa es también la más grave desde su comienzo: está en juego nada menos que el futuro del propio proyecto europeo.
Y ahora la crisis ha llegado a la ribera meridional del Mediterráneo, en forma de una revolución en Túnez y un enfrentamiento político en el Líbano que ha vuelto a colocar a este país al borde de la guerra y del desastre.
Al tambalearse simultáneamente los Estados miembros mediterráneos de la UE, se avecinan grandes cambios en la vecindad meridional de Europa,
Así, pues, es hora de pensar geopolíticamente y no sólo fiscalmente, sobre el Mediterráneo.
Lo que la UE afronta en el Mediterráneo no es principalmente un problema monetario; por encima de todo, es un problema estratégico... y que requiere soluciones urgentemente.
El derrocamiento de Zine El Abidine Ben Ali de Túnez es el primer levantamiento democrático espontáneo de esa clase en el mundo árabe, lo que demuestra que, en una época de televisión por satélite y de Internet, la supresión de la información y la libertad de expresión por parte de los gobiernos ya no funciona en realidad.
A ello se suma el hecho de que los regímenes nacionalistas del mundo árabe, que han acabado paralizados como dictaduras militares, perdieran su legitimidad hace mucho.
La “opción china” –derechos económicos y prosperidad a cambio de pasividad pública– no es viable a causa de la ineptitud y la corrupción desenfrenada de dichos regímenes.
A consecuencia de ello, su incapacidad para reformar, combinada con un rápido crecimiento demográfico y una cohorte de jóvenes en ascenso, los está sometiendo a presión y creando la posibilidad de un cambio explosivo.
De momento, resulta imposible predecir si habrá una evolución en el mundo árabe similar a la de la Europa oriental después de la caída del Telón de Acero.
En la Europa oriental, con la retirada y la posterior desaparición del hegemón soviético, se abrieron las compuertas y un torrente de cambio barrió la región.
En Oriente Medio y en el Magreb, falta ese factor externo; el cambio democrático debe proceder de dentro de la sociedad.
Lo sucedido en Túnez muestra que ningún gobierno que haya perdido su legitimidad y sólo cuente con el apoyo de las bayonetas es sostenible a largo plazo.
De que el de Túnez llegue a ser un caso de éxito democrático, económico y social o, en cambio, su revolución acabe en el caos, la guerra civil y un nuevo régimen autoritario se desprenderán consecuencias que rebasarán con creces sus fronteras.
Europa, como vecino septentrional de Túnez, se verá afectada directamente en uno u otro caso, por lo que debería intervenir en serio fomentando la democracia y contribuyendo al progreso económico.
Sean cuales fueren los errores que haya cometido Europa en el pasado en relación con los regímenes autoritarios de la región, ahora puede corregirlos prestando una ayuda decisiva.
De hecho, la de Túnez es una prueba muy seria para la “asociación mediterránea” de la UE, política promovida desde hace mucho y que hasta ahora ha sido poco más que frases vacías.
La revolución de Túnez es una oportunidad histórica excepcional y resulta imposible subestimar lo que esta en juego para la UE en su resultado.
Los funcionarios europeos de Bruselas y los gobiernos mayores de la UE no deberían optar por medidas políticas y económicas a medias.
Concretamente, aparte de prestar ayuda directa a Túnez en este momento crítico, la UE debería infundir nueva vida a la asociación mediterránea.
Los proyectos de cooperación estratégica en materia de energía –la producción de energía solar y eólica en el Sáhara para su venta a Europa, pongamos por caso– serían particularmente valiosos.
La UE y sus Estados miembros –en particular España, Francia, Alemania e Italia– deben hacer de esa nueva forma de producción y cooperación energéticas el proyecto principal de la asociación mediterránea y deben velar por que existan las condiciones políticas necesarias para realizarlo rápidamente.
Así se crearían nuevas perspectivas para los países de la vecindad meridional de la UE y, por tanto, se daría un impulso económico y tecnológico al proceso de transformación.
Además, semejantes proyectos fomentarían la cooperación entre los Estados de la vecindad meridional de la UE, lo que podría aumentar las inversiones en educación, infraestructuras y desarrollo industrial, con lo que se crearía lo que más necesitan esos Estados y sus poblaciones jóvenes, que aumentan rápidamente, para asentar la estabilidad en el marco del desarrollo democrático: motivos de esperanza respecto del progreso económico y social.
Si los europeos siguen mirándose el ombligo y permitiendo que sean los contables los que predominen en los debates sobre el futuro de Europa, desaprovecharán una oportunidad histórica y que afectará directamente a la seguridad de Europa.
En ese caso, los costos en el futuro serían mucho mayores que los ahorros de hoy.
CIUDAD DE MÉXICO – Este mes el Presidente de México, Felipe Calderón, celebra su segundo aniversario en el cargo.
Calderón tomó posesión en diciembre de 2006 en circunstancias adversas.
Fue electo con el 35% de los votos, no tenía la mayoría en el Congreso y la oposición se negó a reconocer su victoria.
También ha tenido que gobernar en un ambiente persistentemente difícil: un presidente debilitado en Estados Unidos, una grave desaceleración económica y el legado de corrupción, negligencia y complicidad que le dejaron sus predecesores desde 1968, cuando el sistema político mexicano de un solo partido empezó a desmoronarse.
Lo más inmediato para Calderón fue abordar el problema de que su predecesor inmediato no aplicó ninguna de las reformas importantes que México necesitaba.
Vicente Fox llegó al poder en 2000 con un amplio mandato, pero, al igual que Calderón, sin mayoría en el Congreso.
Resultó incapaz de construir coaliciones legislativas duraderas, lo que condujo a Calderón a decidir que su primer rompimiento con el pasado consistiría en crear alianzas para promulgar las reformas.
Pronto, sin embargo, esto se convirtió en un fin en sí mismo y Calderón se mostró hábil para crear coaliciones de corta duración con las que se aprobaron reformas sin trascendencia.
Este gradualismo diluido se ha convertido en su sello personal.
Dado lo anterior, no es sorprendente que la lista de dudas sobre la administración de Calderón sea mayor que la de sus logros.
Las encuestas reflejan esta ambivalencia.
Sigue siendo popular y se le tiene en buena estima a nivel personal, pero el público está cada vez más insatisfecho y decepcionado por el desempeño real de su gobierno.
Entre sus pocos éxitos está la reforma de los fondos de pensiones de los trabajadores del Estado, que salvará al sistema de la quiebra.
Otro, fue haber debilitado y neutralizado a la oposición de izquierda y haber podido gobernar sin confrontaciones importantes en las calles o el Congreso.
Otros cambios –una reforma electoral contraproducente, una reforma fiscal menor para mejorar la recaudación y la reforma hipotética del sector petrolero—han padecido la predilección de Calderón por el minimalismo: parece importarle más la promulgación de leyes que su contenido.
En efecto, las estructuras monopólicas y la enorme concentración del poder en México permanecen intactas –como lo estuvieron bajo los únicos dos predecesores democráticos de Calderón, Ernesto Zedillo y Fox.
Los monopolios públicos, como PEMEX, los monopolios privados, como Telmex y Cemex, los monopolios sindicales, como el sindicato de maestros, los monopolios de los medios, como Televisa, y el férreo control que los tres partidos del país tienen en todos los niveles de representación electoral son más fuertes que antes.
Calderón se ha negado a tocar estas estructuras de poder, aun cuando todo el mundo, desde el Banco Mundial hasta el agitador de izquierda y ex candidato presidencial Andrés Manuel López Obrador, coincide en que son los principales obstáculos para el progreso de México.
Debido a este status quo perdurable, la gente no culpa a Calderón por la severa desaceleración económica; piensan que las cosas siguen su curso normal.
Pero la opinión pública se vuelve cada vez más escéptica en cuanto a la prudencia de la política emblemática de Calderón: utilizar a las fuerzas armadas para lanzar una ofensiva frontal contra los narcotraficantes.
En última instancia, esto es por lo que se le juzgará.
El gobierno y el ejército de México habían establecido un modus vivendi tácito, semiviolento, corrupto pero efectivo con los cárteles de la droga desde principios de los setenta.
En esa época, México era productor de heroína y mariguana, y país de tránsito para la cocaína desde América del Sur.
A finales de 2006, Calderón decidió que el arreglo ya no era tolerable: la violencia se había salido de control; la corrupción y la complicidad habían infectado a la policía y la élite política del país; y México se había convertido en uno de los principales productores de metanfetaminas para Estados Unidos y en un consumidor importante de cocaína.
De ahí la declaración de guerra.
Pero el nuevo presidente alborotó el avispero de los narcóticos sin fumigador y sin red de protección, así que no pudo defenderse.
Las avispas lo abrumaron y la violencia, la corrupción, la complicidad y la contaminación del Estado se han disparado.
Las razones por las que Calderón rechazó el antiguo acuerdo ahora parecen menos obvias que antes.
No resulta claro que el uso de drogas se esté extendiendo en la población: las tasas alarmantes de crecimiento de las adicciones son engañosas porque la adicción comienza a partir de una base extremadamente baja.
Calderón ha tratado de promover su “guerra contra las drogas” insistiendo en que se trata de “salvar a nuestros niños”.
Si esa conexión resulta defectuosa, no funcionará, y los mexicanos podrían cuestionar la finalidad de una “guerra” en la que el número de ejecuciones entre bandas se ha más que duplicado, de 2,000 en 2006 a 5,000 en 2008, cuando sus hijos, al menos según las estadísticas, no están en peligro.
Además, la capacidad de la maquinaria de seguridad de México parece estar disminuida.
La policía, en el mejor de los casos, no sirve y, en el peor, está al servicio de los capos de la droga; el ejército está menos contaminado, pero no está preparado para hacerse cargo de la labor.
Cambiar esta situación tomará años y miles de millones de dólares; Calderón no tiene tiempo y sólo Estados Unidos tiene el dinero.
Pero Calderón no quiere ayuda de Estados Unidos bajo las condiciones que fija ese país.
Rechaza el modelo colombiano que implicaría situar en territorio nacional a asesores, instructores, mecánicos, agentes y personal de mantenimiento estadounidense.
Quizá tenga razón, pero la alternativa es que no se hagan mejoras al ejército y que se pierda la posibilidad de ganar una guerra que tal vez, para empezar, no debió haberse declarado.
Si no hubiera sido por la crisis económica, o si ésta resulta ser corta y no muy pronunciada, muchos observadores, entre los que me incluyo, estamos convencidos de que México puede seguir avanzando en medio del desorden, como lo ha hecho desde 1996.
Estos últimos 13 años han sido pasables para el país: un crecimiento económico mediocre pero sin colapso; una rotación democrática del poder sin levantamientos ni masacres; una expansión lenta pero constante de la clase media; y una disminución lenta pero constante de la corrupción.
Con 15 o 20 años más de este progreso poco satisfactorio, México se convertirá en un país de clase media baja como Portugal, Grecia o Polonia.
Pero los optimistas realistas ya no nos hacemos ilusiones: puede ser que una vez más nos llevemos una decepción.
CAMBRIDGE – Los llamados “inversores con repercusiones sociales”, aportadores de capital a las empresas que resuelven problemas sociales al tiempo que obtienen beneficios, son actualmente el último grito en materia de desarrollo económico.
La Oficina de Innovación Social y Participación Ciudadana del  Presidente de los Estados Unidos, Barack Obama, reunió recientemente a más de 100 expertos para examinar cómo se podría fomentar la inversión con repercusiones sociales en los Estados Unidos y en el mundo en desarrollo.
La Fundación de las Naciones Unidas y el Departamento de Estado de los EE.UU. han lanzado una asociación público-privada con un capital de 50 millones de dólares para fomentar cocinas limpias en países pobres.
En el Reino Unido, los Países Bajos y Francia, los organismos dedicados al desarrollo están pensando en redistribuir parte de su financiación a empresas que presten servicios a los pobres.
Según el Banco Mundial, 1.400 millones de personas, aproximadamente, viven en la pobreza extrema (es decir, que ganan menos de 1,25 dólares al día) y 2.600 millones en la pobreza moderada (menos de dos dólares al día).
Más de mil millones de los moderadamente pobres, número que excede la población total de África, viven en el Asia meridional.
¿Podrá la inversión con repercusiones sociales hacer más para reducir la pobreza mundial que tantos intentos anteriores, todos los cuales han representado un gran esfuerzo y han dado escasos resultados?
Las poblaciones pobres necesitan acuciantemente iluminación, combustible para cocinar, atención de salud asequible y accesible, agua potable, enseñanza elemental y servicios financieros.
Los programas estatales encaminados a atender esas necesidades adolecen de una corrupción abrumadora (según algunos cálculos, en la India entre el 50 y el 70 por ciento de todo el gasto en pro del bienestar social es objeto de robo) y no pueden prestar servicios de calidad.
Además, las grandes empresas no han podido atender las necesidades de dichas poblaciones, porque, para ello, habrían tenido que reinventar sus modelos actuales de negocio en torno a nuevos criterios en materia de productos, distribución y fijación de precios.
Esa clase de innovación transformadora suele deberse a emprendedores, pero éstos afrontan obstáculos imponentes, como, por ejemplo, una logística insuficiente, falta de financiación para consumidores, trabajadores deficientemente capacitados, desconfianza de las nuevas tecnologías por parte de los consumidores, medios de comercialización onerosos, reacciones negativas de los comerciantes ya establecidos o de los prestamistas y reglamentación subdesarrollada.
El de superar esas dificultades comerciales es un proceso oneroso y lento y las empresas nuevas necesitan muchos años para llegar a obtener beneficios.
A consecuencia de ello, los proveedores comerciales de deuda o capital social no pueden obtener los beneficios elevados y las salidas rápidas que buscan.
Cuando tanto los gobiernos como los mercados fracasan, los inversores con repercusiones sociales pueden estimular el cambio.
La microfinanciación –su aparición, ascenso y crisis recientes– demuestra cómo.
El sector de la microfinanciación comenzó en el decenio de 1980 en Bangladesh con el Banco Grameen, sin ánimo de lucro, y el Banco BRAC.
Los donantes no tardaron en contribuir al lanzamiento de otras entidades de microfinanciación en México, la India, el Perú, Indonesia y muchos países africanos, en los que podían ofrecer préstamos con tipos de interés de entre 25 y 30 por ciento, muy inferiores a los de los prestamistas tradicionales, que ascendían a entre el 60 y el 100 por ciento, y, aun así, obtener grandes márgenes de beneficio.
En la actualidad, el sector de la microfinanciación presta servicio a entre 150 y 200 millones, aproximadamente, de prestatarios en todo el mundo y ha crecido rápidamente al garantizar el acceso a varios miles de millones de dólares de financiación de capital social.
El Banco Compartamos de México y SKS Microfinance de la India ilustran el papel catalizador de los inversores con repercusiones sociales.
Los dos comenzaron como ONG (siguiendo el modelo del Grameen) y recibieron millones en donaciones de entidades de desarrollo para iniciar las operaciones de préstamo.
También tuvieron acceso al préstamo barato de bancos estatales y entidades multilaterales, como, por ejemplo, la Corporación Financiera Internacional (la filial para el préstamo comercial del Banco Mundial) y la Agencia de los Estados Unidos para el Desarrollo Internacional.
Al cabo de unos años, cuando sus carteras de préstamos empezaron a aumentar rápidamente, Compartamos y SKS crearon empresas con fines lucrativos cuya propiedad correspondía a sus ONG respectivas.
Posteriormente, recaudaron capital social gracias a inversores que pretendían tener repercusiones sociales: Compartamos, de Acción y de la oferta pública inicial, y SKS, del financiero dedicado a operaciones de capital de riesgo Vinod Khosla de Silicon Valley y de un organismo estatal de desarrollo de la India.
A continuación, en 2007, se hizo una oferta pública inicial correspondiente a Compartamos, en la que se valoraba la empresa en 2.200 millones de dólares.
SKS recaudó más capital social gracias a inversores como Sequoia y Odyssey Capital, antes de salir a Bolsa en la India en 2010, con lo que recaudó 358 millones de dólares de euros con una valoración que superaba los 1.600 millones de dólares.
Con el tiempo, el apoyo de los inversores con repercusiones sociales propició corrientes de capital comercial –tanto con financiación mediante capital de riesgo como gracias a los inversores en la oferta pública inicial de Compartamos, SKS y muchas otras entidades de microfinanciación.
Sin embargo, pese a esos éxitos, la microfinanciación ha tropezado recientemente con dificultades en la India.
No se pueden compartir los historiales crediticios, porque hasta ahora mismo no se había creado una oficina de crédito.
Además, sigue sin haber un código adecuado de protección del consumidor y un marco reglamentador.
No es de extrañar que, a consecuencia de ello, algunos hayan intentado explotar a los pobres, por lo que se ha presionado a las autoridades para que “hagan algo”.
Lamentablemente, la consecuencia de ello es a menudo un perjuicio involuntario.
Por ejemplo, el gobierno del estado de Andhra Pradesh aprobó un decreto restrictivo, que dificulta a las entidades de microfinanciación la recuperación de los préstamos de sus clientes.
A consecuencia de ello, muchas entidades tuvieron que eliminar gran parte de sus carteras de préstamos y cargar con grandes pérdidas, lo que envió ondas de choque por todo el sector y la comunidad de inversores y causó sufrimientos a los pobres.
La enseñanza que se desprende es, sencillamente, la de que los mercados no pueden funcionar sin bienes públicos acompañantes y supervisión estatal de gran calidad.
Aunque los inversores con repercusiones sociales pueden preparar el terreno para los inversores comerciales, deben cooperar también al unísono con las autoridades estatales para velar por que los sistemas de mercado funcionen bien.
Sólo cuando dichos sistemas estén firmemente establecidos podrán los pobres participar en la enorme economía mundial actual.
BERLIN - Cuando la revuelta democrática en Túnez logró derrocar el antiguo régimen, el mundo reaccionó con asombro.
¿Democracia desde abajo en el mundo árabe?
Después del derrocamiento del régimen de 30 años de Hosni Mubarak en Egipto, en el corazón de Oriente Próximo, el asombro se convirtió en certeza.
Oriente Próximo ha despertado y comenzado a entrar al mundo globalizado del siglo XXI.
Hasta ahora, la región (con las excepciones de Israel y Turquía) había estado más o menos en los márgenes del proceso de modernización mundial.
Todavía no está claro si se impondrá el despertar democrático del mundo árabe e islámico en general o sólo se producirán cambios en las elites de los regímenes autoritarios, si esto conducirá a un orden estable o al caos sostenido y la radicalización.
Sin embargo, no hay duda de que ha llegado a su fin la era en que esta vasta región dormía mientras otras se modernizaban.
Por supuesto, la revuelta popular continuará.
Prácticamente ningún país de la región escapará a ella, aunque no hay certezas sobre el momento y lugar en que ocurra la próxima erupción.
Irán, Siria y Arabia Saudita son candidatos, aunque es probable que este último país sea el que presente más dificultades.
Israel también haría bien en prepararse para el cambio de época en la región y tratar de llegar a un acuerdo de paz con los palestinos y Siria lo antes posible.
Sin embargo, hay pocos indicios de que el gobierno de Israel posea la visión necesaria para tal empresa.
Los problemas son los mismos en casi todas partes (excepto Israel y Turquía): represión política, subdesarrollo económico y altos niveles de pobreza (con la excepción de los estados petroleros más pequeños), falta de educación, alto desempleo y  enormes presiones demográficas debido a una población muy joven y en rápido crecimiento.
Estos problemas se han citado año tras año en los informes del Programa de las Naciones Unidas para el Desarrollo.
Por otra parte, la situación se vio agravada por la incompetencia de los regímenes autoritarios de la región, que han sido incapaces de ofrecer a sus jóvenes ninguna perspectiva más allá de la represión.
Así, era sólo cuestión de tiempo hasta que este barril de pólvora se encendiera.
Los detonadores fueron las nuevas tecnologías de información de Internet y la televisión por satélite, como AlJazeera.
De hecho, una ironía de la historia es que no fue el poder duro estadounidense -como se usó, por ejemplo, en la guerra de Irak- lo  que promovió esta revolución democrática, sino más bien su poder blando -Twitter y Facebook- tan difamado por George W. Bush y sus asesores neoconservadores.
Al parecer, Silicon Valley tiene más fuerza que el Pentágono.
Estas herramientas digitales de los Estados Unidos se convirtieron en los instrumentos de una revuelta de la juventud árabe y persa por la libertad y la democracia.
Y, aunque en Oriente Próximo hay escasez de muchas cosas, no faltan jóvenes sin horizontes, cuyo número seguirá creciendo en los próximos años.
De hecho, cualquiera sea el parecido que lo ocurrido en la Plaza Tahrir de El Cairo tenga con el mayo de 1968 en París y la caída del Muro de Berlín en 1989, sería prematuro proclamar que ha triunfado la libertad.
Dependerá en gran medida de cómo responda Occidente ahora, porque lo que está en juego no es sólo el derrocamiento de los tiranos, sino también la profunda transformación y modernización de las sociedades y economías enteras.
Se trata de una tarea inmensa.
Más aún, en comparación con Europa del Este en 1989, el Oriente Próximo de 2011 carece de estructuras exteriores de estabilización, como la OTAN y la Unión Europea, que podrían influir en las reformas internas a través de la perspectiva futura de ser parte de ellas.
Los esfuerzos para esta gran transformación deberán venir de dentro de estas sociedades, y con toda probabilidad eso es pedir demasiado.
La transformación de Europa del Este después de 1989 tomó mucho más tiempo y resultó ser mucho más costosa de lo previsto inicialmente.
Mucha gente vio su calidad de vida afectada negativamente durante este proceso y los organizadores de la revolución democrática no fueron necesariamente las que pudieron impulsar el desarrollo democrático y económico.
Y tenemos además la experiencia de la "Revolución Naranja" de Ucrania en 2004, que fracasó años después debido al distanciamiento, la incompetencia y la corrupción de sus dirigentes.
En conjunto, estas limitaciones y analogías sugieren que Occidente, especialmente Europa, debería centrarse en la ayuda de largo plazo para el desarrollo democrático y económico de los países renovados de Oriente Próximo, y también en relaciones de estrecha colaboración con todas las fuerzas que apoyen la democratización y modernización de sus países.
Occidente ya no puede continuar con su Realpolitik habitual.
Estas tareas requieren generosidad, tanto financiera como de otros tipos (por ejemplo, las oportunidades de viajar fueron de vital importancia en la consolidación de las aspiraciones democráticas de Europa del Este después de 1989) y requieren décadas, no años, de persistencia.
En otras palabras, el éxito será costoso, muy costoso, lo que no será popular en el contexto actual de recesión económica.
Pero una democracia que no se traduce en comidas regulares es una democracia condenada al fracaso.
La ayuda económica, la apertura de los mercados de la UE y los EE.UU., los proyectos estratégicos de energía, el asesoramiento jurídico y constitucional y la cooperación entre las universidades se cuentan entre los recursos que Occidente debe proporcionar si desea contribuir al éxito del despertar democrático de Oriente Próximo .
Si este amanecer fracasa, habrá una radicalización en toda la región.
No hay retorno al statu quo anterior.
El genio ha salido de la botella.
El reciente impulso dado por el Presidente George W. Bush a la así llamada "hoja de ruta" para el Oriente Próximo es una iniciativa que merece loas, y el hecho de que Israel y los palestinos la hayan aceptado es un buen augurio.
Sin embargo, las posibilidades de que genere una reconciliación real y no retórica siguen siendo escasas.
Las razones son variadas: primero, lo que se llama una "hoja de ruta" es en realidad poco más que un listado de deseos de lo que se debe hacer para lograr la paz entre Israel y los palestinos.
Es un noble conjunto de objetivos, pero a veces parece estar lejos de las realidades políticas de la región.
Por ejemplo, la hoja de ruta reconoce con razón que el conflicto palestino-israelí no se puede solucionar en el aire; es necesario tomar en cuenta consideraciones regionales.
El plan hace un llamado a que Israel haga concesiones de largo alcance: el retiro de Cisjordania y Gaza, el desmantelamiento de los asentamientos, algún tipo de acuerdo acerca de Jerusalén.
Al mismo tiempo, el "cuarteto" que creó la hoja de ruta (EEUU, la UE, Rusia y la ONU) reconoce que no se puede convencer a Israel para que haga ese tipo de concesiones sin que haya antes un cambio fundamental en la actitud general del mundo árabe hacia la existencia del estado judío.
A pesar de la paz con Egipto y Jordania, Israel sigue amenazada por países como Siria y Libia, cuyos regímenes extremistas están profundamente involucrados en la violencia terrorista contra civiles en Israel y poseen, o intentan poseer, armas de destrucción masiva.
Por este motivo, la hoja de ruta señala que una premisa para que haya paz entre Israel y los palestinos es la normalización de las relaciones entre Israel y todos los países árabes.
¿Se puede lograr realmente esto en un futuro previsible?
¿Realmente cree EEUU (o, para estos efectos, el Cuarteto) que sabe cómo hacer que Siria o Libia salgan de su actual posición intransigente y corta de miras, que amenaza la existencia de Israel?
No hay indicios en la hoja de ruta de que sus creadores hayan pensado en esto, más allá de expresar sus deseos en voz alta.
De modo similar, la hoja de ruta es un intento de revivir el proceso de paz de Oslo.
Pero este proceso, basado en los acuerdos de Oslo de 1993 entre Israel y la OLP, ha estado en serias dificultades desde que Yasser Arafat rechazara los puntos de la propuesta de paz que le ofreciera el Primer Ministro Ehud Barak, con el apoyo del Presidente Bill Clinton, en Camp David en diciembre de 2000.
Este fue un momento crucial en la política del Oriente Próximo y significó un enorme empeoramiento de la situación.
La negativa de los palestinos a aceptar, o incluso a seguir negociando, la más generosa y completa oferta israelí que se haya hecho desde 1967 a cambio de un acuerdo para el término del conflicto significó que los palestinos no están listos para aceptar la legitimidad de Israel.
Ahora hay mucha más amargura, temor y odio en ambos lados que en 2000, cuando fracasaron las negociaciones de Camp David.
El apoyo directo e indirecto que la Autoridad Palestina ha dado al uso de bombas suicidas contra civiles en Israel sugirió a la mayoría de los israelíes que los palestinos todavía ven los ataques contra civiles como un arma legítima.
Las respuestas de Israel a este tipo de terrorismo, algunas veces brutales, enconaron aún más a los palestinos contra Israel.
Es verdad que el marginamiento de Arafat y el nombramiento de Abu Mazen como Primer Ministro palestino es un paso importante en la dirección correcta.
Pero aún está por verse el real poder de Abu Mazen.
¿Realmente controla los poco transparentes recursos financieros de la OLP, que dieron a Arafat tanto poder, más allá del cargo formal de jefe de la Autoridad Palestina?
Lo que es más importante, ¿tiene Abu Mazen la voluntad y el poder políticos para acabar (aplicando medidas rigurosas, si es necesario) con las criminales bandas terroristas que controlan a una proporción tan significativa de la población palestina?
De las respuestas a estas preguntas dependen muchas cosas.
Y por último, aunque no por eso menos importante: según lo han admitido los propios creadores de la propuesta, la hoja de ruta tardará una cantidad de años en implementarse, en el mejor de los casos dos años y en el peor, tres o cuatro.
Sería necesario que desde el más alto nivel (es decir, el Presidente de EEUU) se diera un seguimiento constante a decenas de puntos en disputa.
¿Está el Presidente Bush, o cualquier presidente estadounidense, en condiciones de ejercer con eficacia esta enorme autoridad, día a día durante dos o tres años, para asegurarse de que las partes realmente hagan que lo que podría ser una aceptación meramente verbal y altisonante se traduzca en decisiones dolorosas e incluso políticamente peligrosas?
La experiencia del pasado no es alentadora.
La capacidad de atención de un presidente estadounidense se limita a un único problema.
Y sin embargo, sin esta atención constante, la hoja de ruta será cubierta por las dunas de arena del Oriente Próximo, las mismas que ya han enterrado tantos planes de paz bienintencionados.
Entonces, ¿qué es lo que se puede lograr?
Quizás, como en Bosnia y Kosovo, donde nadie habla de una solución permanente, sino de que la violencia se ha detenido, lo que se necesita es estabilización, un término al baño de sangre cotidiano, la desintensificación de las hostilidades y alguna forma de ir construyendo confianza mutua.
Los israelíes y palestinos aún no están listos para las difíciles decisiones políticas que se vislumbran en la hoja de ruta.
Necesitan una serie de medidas intermedias que creen estabilidad y seguridad para los civiles de ambos lados.
Con una desintensificación de este tipo, quizás en algún punto del futuro sea posible la verdadera reconciliación.
Por más difícil o triste que sea admitirlo, el momento no es propicio para más que eso.
BERLIN – Demasiado a menudo, los grandes discursos se subestiman como meras palabras.
De hecho, pueden tener potentes consecuencias.
Este es obviamente el caso del reciente discurso del Presidente Barack Obama al mundo musulmán en El Cairo, porque -¿simple coincidencia o excelente sentido de la oportunidad?- las cosas en Oriente Próximo han estado cambiando desde entonces.
Desde el discurso de Obama en El Cairo, ha habido elecciones en El Líbano, donde, sorprendentemente, la alianza de partidos occidentales logró una clara victoria frente Hezbolá y sus aliados.
También cabe notar que en esas elecciones el bando perdedor aceptó inmediatamente la derrota y Siria tiene la genuina intención de desarrollar mejores vínculos con El Líbano.
Las recientes “elecciones” en Irán mostraron una descarada manipulación en favor del presidente actual, lo que provocó un levantamiento masivo en favor de la democracia.
No deja de sorprender el que el gobierno de Irán no haya optado por la transparencia inmediatamente, entregando de manera rápida y completa los hechos acerca de las votaciones, que sólo él posee.
Después de todo, si el Presidente Mahmoud Ahmadinejad realmente ha ganado por un margen de 2 a 1, no hay nada que temer.
Sin embargo, lo que está ocurriendo es precisamente lo opuesto, y para ello hay sólo una explicación: la elección fue fraudulenta.
El fraude electoral en Irán ha generado un movimiento de masas en las ciudades de esta nación, el que -está claro incluso ahora- cambiará fundamentalmente al país.
De hecho, o el régimen recurrirá a la fuerza bruta para suprimir las protestas, abandonando así cualquier pretensión de legitimidad democrática en favor de una dictadura militar de facto , o le resultará imposible hacer que el genio subversivo de la democracia regrese a su botella, e Irán se irá abriendo y reformando cada vez más.
En caso de una supresión violenta, a Occidente le resultará mucho más difícil sostener conversaciones con Irán acerca de su programa nuclear, porque el régimen podrá recurrir únicamente al aislamiento y la confrontación con el mundo exterior para garantizar su supervivencia.
Más aún, las conversaciones con el régimen darían origen a importantes problemas de legitimidad en Occidente.
La República Islámica no podrá salirse con las suyas recurriendo a la opción china -combinar la supresión política en casa con las reformas económicas y mayor apertura al mundo exterior- porque sus estructuras son demasiado débiles y quebradizas para ello.
De hecho, aparte de los asuntos de política interna y el problema de la libertad interna, la opción entre los principales candidatos depende de la pregunta de si Irán debería buscar una mayor integración internacional.
Ahmadinejad representa una política de confrontación y aislamiento parcial: Moussavi representa más apertura.
Por tanto, una política de abrir el país rápidamente pondría en riesgo la existencia misma del régimen.
Si Ahmadinejad prevalece, el dilema para Occidente será que tendrá que conversar con un régimen desacreditado por el fraude electoral, pero todavía indispensable para solucionar casi todos los problemas importantes del Oriente Próximo: el propio programa nuclear de Irán y los conflictos en Afganistán, Pakistán, Irak, El Líbano y Palestina.
Irán es también un actor clave para calmar los polvorines del Cáucaso y Asia Central.
Si en Teherán se asienta un régimen que debe demostrar fortaleza externa para sobrevivir a su desacreditada legitimidad en casa , se haría mucho más difícil, si no imposible, lograr el acuerdo negociado que Occidente busca.
Las cosas también han comenzado a moverse en una tercera área: el conflicto entre Israel y los palestinos.
Obama desea una solución de dos estados, pero –a diferencia de los Presidentes Bill Clinton y George W. Bush- no ha pospuesto abordar el conflicto palestino-israelí hasta el final de su segundo mandato.
En lugar de ello, ha enfrentado el asunto de manera enérgica y desde el principio.
Tampoco le asusta un conflicto acotado con el gobierno israelí acerca de los asentamientos en Cisjordania.
Sin embargo, las condiciones para unas negociaciones serias en el conflicto palestino-israelí no son las mejores, debido a la falta de interlocutores a ambos lados.
El Primer Ministro Benjamin Netanyahu ahora se ha comprometido a un estado palestino, y el liderazgo de Hamás -que rechaza el derecho de Israel a existir- ha aceptado un estado palestino dentro de los límites anteriores al 5 de junio de 1967.
Sin embargo, las cláusulas que cada bando exigiría del otro hacen dudar de la sinceridad de su compromiso con una solución de dos estados.
No obstante, sólo un gobierno de la derecha israelí puede poner fin a la expansión de los asentamientos, y sólo Hamás puede detener la violencia hacia Israel.
Estos dos problemas - asentamientos y seguridad- se tendrán que resolver simultáneamente y de manera práctica para que pueda reiniciarse el proceso de paz.
Si Obama desea que haya verdaderos avances en este conflicto, tendrá que hacer que el gobierno de Netanyahu y Hamás se sienten a negociar.
Puede parecer imposible desde la perspectiva actual, pero las apariencias pueden ser engañosas.
Estas negociaciones serán posibles sólo y cuando ambos bandos -Israel y los palestinos- formen gobiernos de unidad nacional.
El flujo de acontecimientos actuales en el Oriente Próximo es un asunto altamente ambivalente, porque la situación puede mejorar o (más probablemente) deteriorarse.
Sin embargo, una cosa es segura: si el impasse actual continúa, la situación sólo podrá ir a peor.
De modo que es correcto tomar los riesgos que exige ese cambio.
Londres – Medio Oriente sigue teniendo la concentración más alta de dictaduras en el mundo.
No obstante, parece que 2009 ha sido el año en que la democracia se ha arraigado en la región –aunque el futuro se percibe tan sombrío como siempre.
En los territorios palestinos, el gobierno electo democráticamente de Hamas en Gaza y el presidente de la Autoridad Palestina, también electo democráticamente, están enfrascados en lo que parece un duelo a muerte, que ha conducido a Gaza a un hoyo negro económico y a la parálisis, ya que también ha abierto espacios a la intransigencia israelí.
Mientras todo esto sucede, el supuesto salvador político, Marwan Barghouti, permanece en una prisión israelí con una sentencia de cadena perpetua.
Mientras tanto, los resultados de las elecciones presidenciales de Irán fueron manipulados efectivamente, lo que a su vez fracturó a la élite gobernante y dejó a los dirigentes más aislados y suspicaces que nunca desde la guerra entre Irán e Irak de los años ochenta.
Del otro lado de la frontera, el presidente de Afganistán igualmente decidió no dejar a la suerte –o al pueblo afgano–su reelección.
Estas no son sino las señales más recientes de que los últimos experimentos democráticos en Medio Oriente muy a menudo sólo han aumentado la inestabilidad.
Algunas veces, la fuente de esa inestabilidad es intrínseca: problemas de sucesión, fraude electoral, corrupción, la ausencia del Estado de derecho, violaciones a los derechos humanos o discriminación étnica oficial.
Cualquiera que sea el caso, está creciendo la agitación en las poblaciones de la región, y la brecha entre los dirigentes y los gobernados se está ensanchando.
Los Estados del Medio Oriente pueden describirse con varias palabras: fallidos, congelados, flexibles, florecientes o aterradores.
Por ejemplo, Yemen es ahora un Estado fallido.
Sus instituciones políticas han dejado de funcionar, lo que ha conducido a una guerra civil en el norte y al separatismo en el sur del país.
Mientras tanto, Al Qaeda ha encontrado un refugio seguro en Yemen, a medida que el Estado se desintegra.
Los Estados congelados incluyen a Arabia Saudita, donde la “democracia” se omite en el discurso oficial, las elecciones, incluso las limitadas, se han suspendido y la sucesión real sigue siendo un secreto que no se divulga a la población.
Los Estados congelados se ven más estables en el corto plazo, puesto que los ingresos derivados del petróleo todavía logran la subordinación y sumisión de la mayoría de sus súbditos, pero la estabilidad coincide con la posibilidad de un aumento de la violencia y el descontento debido a las quejas generalizadas contra el gobierno sectario.
A los Estados flexibles de la región les atemoriza la guerra.
Muchos la han experimentado recientemente y ansían la estabilidad y el desarrollo económico.
A pesar de las luchas sectarias, especialmente en Iraq y Líbano, algunos Estados flexibles esperan reconstruir su estabilidad celebrando elecciones.
Como vimos en Líbano e Iraq en 2009, otros quizá no podrían.
Los pequeños emiratos del Consejo de Cooperación del Golfo –con la excepción de Dubai que actualmente se tambalea—son Estados florecientes que se han unido a la economía global mediante reformas políticas y económicas.
El manejo de la inclusión social y política no es difícil en Estados que tienen la suerte de contar con una posición favorable en una de las rutas comerciales más importantes del mundo, con tradiciones cosmopolitas y comerciales, con una enorme riqueza petrolera y con poblaciones pequeñas.
El Estado aterrador de la región es Estados Unidos, al que después de los ataques terroristas de septiembre de 2001 le urgía lograr cambios democráticos de los regímenes –una política fallida que parece haber dejado al país sin posibilidades de retirarse.
Otras dos potencias extranjeras, Rusia y China, han establecido una presencia estratégica en la región, pero la búsqueda de sus intereses, que son principalmente económicos, no es desestabilizadora y no tiene nada que ver con la promoción de la democracia.
El cambio de administración en Washington sustituyó el énfasis estadounidense en democratizar el Medio Oriente con un enfoque más realista en 2009.
Sin embargo, Barack Obama ha aumentado las expectativas de una transformación de las relaciones de su país con la región.
¿Puede eso suceder sin la democratización?
El petróleo no es un elemento disuasivo confiable para la democracia a largo plazo, debido a la volatilidad de los precios y el desarrollo de fuentes de energía alternativas.
Además, los experimentos democráticos en países como Qatar, el único Estado de la península arábiga, además de Arabia Saudita, que aplica la austera versión wahabita del Islam, nos ofrecen un revelador contraste.
Si los wahabitas sauditas aceptan los procedimientos democráticos, el wahabismo tendrá que cambiar sus actitudes y principios rectores.
En Kuwait, otro Estado floreciente, la participación wahabita en el parlamento sólo se dio después de que el Gran Mufti de Arabia Saudita, el Sheik Abdul Aziz Bin Baz, y su  sucesor, el Sheik Abdul Aziz Al Sheikh, dieran su permiso.
Aparentemente, las clases dirigentes wahabitas de Arabia Saudita únicamente se oponen a las reformas democráticas en casa, donde el poder del régimen se debilitaría.
Tras la turbulencia y la violencia de las elecciones presidenciales de Irán en junio, la cuestión de la democracia ha pasado a un primer plano para los Estados y la población de la región.
En Irán, un movimiento local está presionando a favor de las reformas, y el tipo de Islam que se aplica en el país, que a primera vista parece el más implacable, podría hacerse más moderado y democrático, debido en parte a la tradición chiíta del ijtihad , el debate o la innovación religiosos.
Pero la presión por la democratización no está vinculada solamente con el petróleo, el Islam o las políticas estadounidenses. Las fuerzas demográficas y las tecnologías de la globalización también están generando presiones por un cambio.
Una población joven en su inmensa mayoría está teniendo contacto con el mundo exterior y comunicándose con otros jóvenes de la región –mediante viajes, la televisión por satélite, o Internet—como nunca antes.
Esto ha creado exigencias de derechos sociales y políticos y de mayores oportunidades económicas, lo que genera tensiones crecientes para los gobiernos autoritarios.
En efecto, el cambio político en Medio Oriente será cada vez más una cuestión interna a partir de 2010.
Si bien algunos experimentos democráticos han creado mayor inestabilidad, los países más pobres no tienen más opciones que seguir por esa senda.
En cuanto a los que dependen exclusivamente del petróleo para garantizar una estabilidad continua, aplazar la democratización conducirá a la violencia a largo plazo.
A menos que las políticas sectarias se sustituyan por la inclusión, los Estados de la región seguirán en condiciones de turbulencia prolongada.
OXFORD – Entre los estereotipos occidentales más prevalecientes sobre los países musulmanes están aquellos que tienen que ver con las mujeres musulmanas: de ojos grandes e inocentes, cubiertas con un velo, sumisas, exóticamente silenciosas, habitantes vaporosas de harems imaginados, encerradas detrás de rígidos roles de género.
Ahora bien, ¿dónde estaban estas mujeres en Túnez y Egipto?
En ambos países, las manifestantes mujeres no tenían nada que ver con el estereotipo occidental: estaban al frente y en el centro, en videos de noticias y en foros de Facebook, y hasta entre los cabecillas.
En la Plaza Tahrir de Egipto, voluntarias mujeres, algunas acompañadas por niños, trabajaron tenazmente para respaldar a los manifestantes –ayudando con la seguridad, las comunicaciones y el refugio-.
Muchos comentaristas le atribuyeron a la gran cantidad de mujeres y niños el notable espíritu pacífico generalizado de los manifestantes frente a las graves provocaciones.
Otros reporteros ciudadanos en la Plaza Tahrir –prácticamente todos los que tenían un celular se convirtieron en eso, en reporteros ciudadanos- observaron que las masas de mujeres involucradas en las protestas eran demográficamente inclusivas.
Muchas usaban pañuelos y otras señales de conservadurismo religioso, mientras que otras se deleitaban con la libertad de poder besar a un amigo o fumar un cigarrillo en público.
Pero las mujeres no sólo ejercían el papel de trabajadoras de apoyo, el rol habitual al que son relegadas en los movimientos de protesta, desde aquellos en los años 1960 hasta los disturbios estudiantiles recientes en el Reino Unido.
Las mujeres egipcias también organizaron, se ocuparon de la estrategia e informaron sobre los acontecimientos.
Bloggers como Leil Zahra Mortada asumieron serios riesgos para mantener al mundo informado diariamente sobre lo que acontecía en la Plaza Tahrir y otras partes.
El papel de las mujeres en el gran levantamiento de Oriente Medio ha sido subestimado de modo deplorable.
Las mujeres en Egipto no sólo se “sumaron” a las protestas –fueron la fuerza  de liderazgo detrás de la evolución cultural que hizo las protestas inevitables-.
Y lo que es válido para Egipto también es válido, en mayor o menor medida, en todo el mundo árabe.
Cuando las mujeres cambian, todo cambia, y las mujeres en el mundo musulmán están cambiando radicalmente.
El mayor cambio tiene que ver con la educación.
Hace dos generaciones, sólo una pequeña minoría de las hijas de la elite recibían una educación universitaria.
Hoy, las mujeres representan más de la mitad de los estudiantes en las universidades egipcias.
Están siendo entrenadas para utilizar el poder de maneras que sus abuelas casi ni habrían imaginado: publicando diarios (como hizo Sanaa el Seif, desafiando una orden del gobierno para que dejara de operar); haciendo campaña para puestos de liderazgo estudiantil; recolectando fondos para organizaciones estudiantiles, y organizando reuniones.
De hecho, una minoría sustancial de mujeres jóvenes en Egipto y otros países árabes se han pasado sus años de formación pensando en términos críticos en contextos de género mixto, y hasta desafiaron públicamente a los profesores varones en el aula.
Es mucho más fácil tiranizar a una población cuando la mitad no recibió una buena educación y fue entrenada para ser sumisa.
Pero, como bien deberían saber los occidentales a partir de su propia experiencia histórica, una vez que se educa a las mujeres, la agitación democrática probablemente acompañe el masivo cambio cultural que se produce después.  
La naturaleza de los medios sociales también ayudó a transformar a las mujeres en líderes de la protesta.
Después de haber enseñado aptitudes de liderazgo a mujeres durante más de diez años, sé lo difícil que es lograr que se pongan de pie y hablen en una estructura organizacional jerárquica.
De la misma manera, las mujeres tienden a evitar la condición de mascarón de proa que la protesta tradicional les impuso en el pasado a ciertas activistas –casi invariablemente una mujer joven impetuosa con un megáfono.
En estos contextos –con un escenario, un reflector y un portavoz- las mujeres muchas veces se apartan de los roles de liderazgo.
Pero los medios sociales, a través de la naturaleza misma de la tecnología, cambiaron la manera en que hoy se ve y se siente el liderazgo.
Facebook imita el modo en que muchas mujeres eligen experimentar la realidad social, donde las conexiones con otra gente son tan importantes como el dominio o el control individual, si no más.
Uno puede ser un poderoso líder en Facebook con sólo crear un “nosotros” realmente grande.
O puede quedarse del mismo tamaño, conceptualmente, como todos los demás en su página –no hay que hacer valer su dominio o autoridad-.
La estructura de la interface de Facebook crea lo que las instituciones tradicionales, a pesar de 30 años de presión feminista, no lograron ofrecer: un contexto en el que la capacidad de las mujeres para forjar un “nosotros” poderoso y comprometerse en un liderazgo de servicio puede hacer avanzar la causa de la libertad y la justicia en todo el mundo.
Por supuesto, Facebook no puede reducir los riesgos de la protesta.
Pero, por más violento que pueda ser el futuro inmediato en Oriente Medio, el registro histórico de lo que sucede cuando las mujeres educadas participan en los movimientos de libertad sugiere que aquellos en la región a quienes les gustaría mantener un régimen de mano de hierro están acabados.
Justo cuando Francia comenzó su rebelión en 1789, Mary Wollstonecraft, a quien habían atrapado presenciándola, escribió su manifiesto para la liberación femenina.
Después de que mujeres educadas en Estados Unidos ayudaron a pelear por la abolición de la esclavitud, colocaron el sufragio femenino en la agenda.
Después de que les dijeron en los años 1960 que “la posición de las mujeres en el movimiento es propensa”, generaron un feminismo de “segunda ola” –un movimiento nacido de las nuevas capacidades y las viejas frustraciones de las mujeres.
Una y otra vez, cuando las mujeres libraron las otras batallas por la libertad de sus tiempos, avanzaron para defender sus propios derechos.
Y, como el feminismo no es más que una extensión lógica de la democracia, los déspotas de Oriente Medio enfrentan una situación en la que será casi imposible obligar a estas mujeres hoy despiertas a poner freno a su lucha por la libertad –la propia y la de sus comunidades. 
La región entre Egipto y Pakistán es un caldero de cinco componentes claros y explosivos: el conflicto civil en Iraq, la insurgencia en Afganistán, las ambiciones nucleares de Irán, el largo conflicto árabe-israelí, y el riesgo de que se produzcan choques entre grupos extremistas y gobiernos corruptos y represivos.
Se necesita una política de amplio alcance y, no obstante, las amenazas son tan diversas y complejas que se deben aplicar enfoques distintos de manera simultánea.
En Iraq, la política estadounidense de crear un estado semifederal de chiíes, suníes y kurdos corre un alto riesgo de fracasar debido a la dominación chií, el terrorismo suní y chií, el separatismo kurdo y las intromisiones de Irán.
El coste en vidas ya es insoportablemente alto.
Estados Unidos no puede continuar teniendo el índice actual de víctimas (ya sean estadounidenses o iraquíes) o de gastos.
Para crear las condiciones para una estabilidad de largo plazo, puede ser necesaria una separación negociada, comparable con el Acuerdo de Paz de Dayton que acabó con la guerra en la ex Yugoslavia.
Separar las poblaciones de Iraq sería doloroso.
El Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) y las fuerzas de la coalición encabezada por Estados Unidos debería ayudar a la gente que desea mudarse a otras partes del país.
Uno puede objetar que facilitar la reubicación interna es colaborar con la ampquot;limpieza étnica o religiosaampquot;, pero el coste de una guerra prolongada en Iraq, que podría llevar a su desmembramiento de todos modos, es mucho peor.
El principio del pluralismo es valioso, pero poner fin al baño de sangre merece la prioridad.
Se puede alcanzar un acuerdo como el de Dayton sólo si el Consejo de Seguridad de las Naciones Unidas le da su respaldo.
Sería beneficioso para el interés de largo plazo de los miembros permanentes el hacerlo.
Sin embargo, Rusia y China estarían dispuestas a ayudar sólo si Estados Unidos cambia el enfoque actual de la administración Bush.
Una iniciativa así tendría que tener el firme apoyo de la Unión Europea.
Tal vez una mediación tripartita, respaldada por Estados Unidos, la UE y Rusia, aumentaría las posibilidades.
La Liga Árabe y la Conferencia de Estados Islámicos deberían ser consultados y convertirse en partícipes.
Estados Unidos y otras fuerzas de la coalición tendrían que retirarse gradualmente, comenzando por el sur de Iraq.
Aún así, serían necesarias fuerzas extranjeras para ayudar a proteger la población suní al oeste de Bagdad y del centro de Iraq contra el sur chií, así como en el norte kurdo para evitar que Turquía intervenga.
Para un acuerdo de separación pacífica serían necesarias fuerzas de paz internacionales con contribuciones de varias potencias, incluidos estados islámicos, China, India y Japón.
Puesto que la estabilidad en el Oriente Próximo es esencial para ellos, se trata de una cuestión de interés propio.
Los vecinos de Iraq que potencialmente podrían dificultar el acuerdo tendrán que estar limitados por un mandato del Consejo de Seguridad para un acuerdo al estilo Dayton.
En Afganistán , las operaciones encabezadas por la OTAN contra los neotalibanes y otros enemigos de la construcción del estado ofrecen sólo una solución parcial y temporal.
El flujo de insurgentes desde Pakistán no se detendrá.
La población ve pocas mejoras en las condiciones de vida y espera que las fuerzas occidentales se retiren después de unos años.
Tras ello, la mayoría de los afganos volverán a estar regidos por jefes tribales, islamistas, barones de la droga y señores de la guerra.
El propósito de Occidente de crear en Afganistán un estado estable y más o menos democrático es extremadamente ambicioso; puede ser más sensato estabilizar Kabul y el relativamente más tranquilo norte del país.
Tarde o temprano el difícil sur volverá a la política pastún.
El principal interés del resto del mundo es limitar la producción de heroína y destruir los campos de entrenamiento terrorista.
Sin embargo, la destrucción de los cultivos de amapola ha estado haciendo que los pequeños agricultores afganos se vuelvan contra la OTAN, de manera que es más sensato perseguir a los jefes del tráfico de heroína y sus redes en el extranjero y mientras tanto comprar los cultivos de amapola a los agricultores y destruirlos.
Estimular un cambio a cultivos legales y de alimentos requiere tiempo y fuertes inversiones, y sólo funcionará en los lugares donde haya seguridad para la población local.
Mientras tanto, es poco probable que las sanciones internacionales disuadan al gobierno de Irán de querer desarrollar armas nucleares, mientras que un ataque preventivo por parte de Israel -que no se quedaría impávido cuando las fuerzas nucleares iraníes se vuelvan operacionales- o por parte de Estados Unidos estimularía ataques terroristas contra sus poblaciones.
El enfoque más promisorio sería establecer sanciones contra personalidades líderes, y contra transferencias de tecnología y financiamientos, así como operaciones encubiertas para demorar el programa nuclear de Irán.
Mientras tanto, la joven población iraní puede volverse más activa en lo político y exigir una democratización y mejores condiciones de vida.
No está claro cuánto pueden mantenerse en el poder los viejos gobernantes clérigos y los políticos nacionalistas del país, aunque hasta ahora los altos precios del petróleo y el gas han jugado a su favor.
Ganar tiempo antes de que se vuelva inevitable una desastrosa confrontación entre Irán e Israel sería más sabio que adoptar un enfoque agresivo en estos momentos.
En cuanto a Israel y sus vecinos, ya se ha preparado un acuerdo sobre los Altos del Golán, pero necesita mediación y presión externa para que se llegue a firmar.
El fortalecimiento del estado en el Líbano precisará de un fuerte apoyo de la ONU y la UE, además de valentía para poner coto a la influencia de Hizbolá.
El gobierno israelí y los líderes políticos palestinos están entrampados en una ruinosa lucha que no hace más que ayudar a los extremistas de ambos bandos.
En consecuencia, la lucha mutua continuará hasta que haya suficiente presión externa como para aceptar un acuerdo de paz.
Israel tendrá que abandonar una gran cantidad de asentamientos judíos en territorio palestino y aceptar la administración internacional conjunta o la división de Jerusalén.
Israel nunca aceptará esto, a menos que sea obligado por Estados Unidos.
Un acuerdo de paz intermediado por EE.UU. tendría que estar apoyado por el Consejo de Seguridad de la ONU y ser implementado por tropas de fuerzas de paz, con grandes contribuciones de varios miembros de la ONU.
Por supuesto, es poco probable que la administración Bush plantee todo eso, y la UE es todavía demasiado lenta y fragmentaria.
De manera que el nuevo presidente de EE.UU. tendrá que tomar la iniciativa en 2009.
Mientras tanto, la UE debería actuar en conjunto y tomar decisiones claras acerca de una política común sobre el Oriente Próximo.
TEL AVIV – En todo Oriente Medio, está cobrando fuerza una creencia generalizada: la guerra es inevitable.
Algunos ven la guerra como una manera de resolver una situación cada vez más empantanada y sacudir un orden regional disfuncional cuyos principales actores no sólo están en desacuerdo, sino que también son incapaces de resolver las carencias de legitimidad de sus respectivos regímenes.
Una descarga de comentarios incendiarios entre Israel y tanto Siria como Hezbollah ha alimentado las ansiedades sobre la posibilidad de una guerra en la frontera norte de Israel.
El nivel de sensibilidad es tal que la tensión más reciente fue iniciada por los sirios, que malinterpretaron como una amenaza el llamado del ministro de Defensa israelí, Ehud Barak, a iniciar las negociaciones de paz precisamente para prevenir “una guerra regional generalizada”.
El líder de Hezbollah, Hassan Nasrallah, por primera vez advirtió explícitamente a los israelíes que una nueva ronda de conflicto ya no estaría limitada a un enfrentamiento israelí-libanés, sino que involucraría a todo el “eje de confrontación” regional –Siria, Irán, Hezbollah y Hamas-.
Esto también sucedería si Israel diera rienda suelta a su Fuerza Aérea contra las instalaciones nucleares de Irán.
Es más, Nasrallah dejó en claro que la “Doctrina Dahyia” de Israel de total devastación del Líbano en caso de guerra recibiría una respuesta del mismo tenor.
La perspectiva de una conflagración en Oriente Medio dio lugar a un puente aéreo de altos funcionarios norteamericanos a Israel para advertir sobre las consecuencias devastadoras que podría tener un ataque israelí a Irán.
De hecho, el principal desafío de la administración Obama en estos días no son las negociaciones por la paz, sino cómo manejar y evitar el conflicto regional.
El director de la CIA, Leon Panetta, y el jefe del Estado Mayor Conjunto, almirante Mike Mullen, ya fueron y vinieron, mientras que el vicepresidente Joe Biden y una delegación de alto nivel del Departamento de Estado y del Consejo de Seguridad Nacional se harán presentes en Jerusalén a principios de marzo.
Sin embargo, evitar la guerra no será tarea fácil, porque la mística de Barack Obama ya se desgastó en el mundo árabe.
La expectativa de que permitiría que los árabes, particularmente los sirios y los palestinos, recuperasen su tierra sin recurrir a las armas ha resultado, según sus propias palabras, poco realista.
Tampoco pudo frenar el impulso implacable de Irán por ejercer una hegemonía regional, o convencerlo de que abandonara el intento de desarrollar armas nucleares.
Israel muy probablemente escuchará el consejo de Estados Unidos y considerará un ataque preventivo a Irán sólo si se han agotado todos los medios diplomáticos, y después de que las sanciones acordadas no hayan logrado frenar la marcha de Irán hacia la obtención de la bomba.
Por más injustificado que parezca el comportamiento militar tradicional de Israel a los ojos de sus enemigos y críticos, siempre aspiró a basar sus acciones militares en argumentos que se puedan justificar.
Esto parecería particularmente cierto cuando se trata de un ataque a las instalaciones nucleares de Irán.
A Israel no le gustaría que lo vieran como el que echó a perder una solución diplomática a una disputa que, en cualquier caso, no se puede resolver sólo por medios militares.
Las guerras en Oriente Medio, debería recordarse, se iniciaron aún cuando las partes realmente no las buscaban.
La guerra de 1967 es un ejemplo.
Las ansiedades de hoy también están alimentadas por percepciones y miedos, por preocupaciones reales e imaginadas.
El desafío iraní para la hegemonía estratégica de Israel se presenta como una amenaza existencial al estilo del Holocausto, y a los otros enemigos de Israel –Hezbollah, que cree que puede “poner fin a la entidad sionista”, y Siria, que públicamente hace alarde de la capacidad de sus misiles balísticos para destruir los principales centros urbanos de Israel,- también se los considera actores irracionales.
Desde hace un tiempo se viene librando una guerra encubierta entre Israel e Irán.
Los asesinatos –supuestamente perpetrados por Israel- de Imad Mughniyah, el jefe militar de Hezbollah y el aliado más cercano de Irán en la organización, hace dos años, y más recientemente de Mahmoud al-Mahbouh, el oficial de enlace de Hamas con la fuerza Al-Quds de las Guardias Revolucionarias de Irán, sugieren que la cadena no planificada de acontecimientos podría desatar una guerra real.  
El frente libanés podría estallar si Hezbollah quisiera vengar la muerte de Mughniyah, o simplemente como resultado de un exabrupto ante una provocación, como en 2006.
Si Irán y Siria luego decidieran respaldar a Hezbollah, podría desatarse un enfrentamiento directo entre Israel e Irán.
Lo que Israel planeó como un ataque preventivo contra Irán luego podría presentarse como un acto de autodefensa.
El general James Jones, asesor de seguridad nacional del presidente Obama, recientemente planteó una predicción diferente pero que tampoco presagia nada bueno.
La respuesta de Irán a la creciente presión internacional podría ser, dijo, lanzar un ataque contra Israel a través de sus representantes, Hezbollah y Hamas.
Estos ataques podrían dar lugar a una conflagración regional más amplia.
Las amenazas de guerra en Oriente Medio nunca deben subestimarse como huecas. Es más, las profecías de guerra muchas veces demostraron autocumplirse.
Pero los esfuerzos extraordinarios de Estados Unidos por frenar a Israel tal vez no sean suficientes para impedir una calamidad.
Los días de la Pax Americana en la región ya terminaron, lo que significa que evitar una explosión regional requerirá movilizar a los principales actores internacionales que están a favor de las soluciones diplomáticas para el conflicto árabe-israelí y para la búsqueda de Irán de convertirse en un socio legítimo en un nuevo sistema regional.
La paradoja de la violencia actual en Israel, la franja de Gaza y Líbano es que la solución al conflicto palestino-israelí no es difícil de ver.
Una gran mayoría de los israelíes y los palestinos están a favor de crear dos Estados, esencialmente a lo largo de las fronteras previas a 1967.
Los Estados árabes más importantes, incluyendo Egipto, Arabia Saudita y otros, comparten ese punto de vista.
El problema no radica en ver la solución, sino en llegar a ella porque las minorías poderosas y a menudo violentas de ambos lados se oponen a una solución apoyada por la mayoría.
Tal vez tres cuartas partes de los israelíes y los palestinos desean la paz y un arreglo, mientras que una cuarta parte de cada lado –frecuentemente impulsada por el celo religioso extremista- quiere una victoria total sobre el otro.
Los palestinos radicales quieren destruir Israel, mientras que los israelíes radicales exigen el control de toda Cisjordania por medio de una ocupación continua o incluso (según una pequeña minoría) un retiro por la fuerza de la población palestina.
Cuando la paz parece estar cerca, los radicales de un lado o del otro del conflicto provocan una explosión para descarrilarla.
Algunas veces esto implica un conflicto manifiesto entre los radicales y los moderados de un lado, como cuando un fanático religioso israelí asesinó al Primer Ministro Yitzhak Rabin cuando las negociaciones de paz estaban progresando.
Algunas veces implica un ataque terrorista por parte de radicales palestinos en contra de los civiles israelíes, con la esperanza de provocar una respuesta exageradamente violenta de parte de Israel que rompa el proceso de creación de confianza entre los moderados de ambos bandos.
Los moderados están en una batalla diaria contra sus propios extremistas, que argumentan que un arreglo es imposible.
Los extremistas israelíes insisten en que todos los palestinos están empeñados en destruir el Estado israelí.
Consideran las bombas suicidas palestinas y los secuestros como una prueba de que la paz con el otro lado es imposible.
“No hay socios para la paz”, dice el estribillo.
Los extremistas palestinos insisten en que Israel simplemente está tramando mantener la ocupación de toda Palestina y que el retiro de la Franja de Gaza o los anuncios de los planes para retirarse parcialmente de Cisjordania son meras tácticas que no ceden el control real de la tierra, los transportes, el agua, la defensa y otros atributos de la soberanía.
Los extremistas han podido bloquear la paz porque cualquier ataque de una de las partes ha provocado sistemáticamente un contraataque violento de la otra.
En repetidas ocasiones se presenta a los moderados como débiles, ingenuos e idealistas.
Los extremistas también quieren hacer creer la atractiva fantasía de que la victoria es de algún modo posible, frecuentemente por medio de la personalización de la batalla.
Las fuerzas israelíes con regularidad tratan de “decapitar” a la oposición violenta asesinando a los líderes palestinos, como si el problema fueran unos cuantos individuos más que el estancamiento político prevaleciente.
Los palestinos violentos, por su parte, hacen propaganda diciendo que Israel se acobardará ante otro ataque terrorista.
En un ambiente tan mortífero como este, los detalles y el simbolismo de un posible acuerdo están destinados a ser muy importantes.
Los israelíes y los palestinos estuvieron cerca de llegar a un acuerdo sobre “tierra por paz” en el contexto del proceso de paz de Oslo.
Ambas partes apoyaron algo similar a las fronteras previas a 1967, pero el acuerdo no se concretó y cada parte afirmaba que la otra era intransigente en algún punto u otro.
Tal acuerdo puede lograrse ahora pero sólo si se evita el debate inútil sobre quién obstaculizó la paz en el pasado.
Una idea del Premio Nóbel Tom Schelling, especialista en la teoría de juegos, es especialmente útil en este contexto.
Schelling identificaba la importancia de un “punto central” en las negociaciones como la manera en que los negociadores que estén cerca de un acuerdo pueden avanzar.
Las fronteras previas a 1967 son el “punto central” inevitable en el conflicto palestino- israelí.
Ambas partes deberían acordar, en principio, las fronteras previas a 1967 y después intercambiar pequeños terrenos y definiciones de control (especialmente en el caso de Jerusalén) apartándose ligeramente y de forma mutuamente conveniente de esas fronteras.
En otras palabras, las objeciones sobre los detalles deberían llegar después que ambas partes acuerden el principio del respeto a las fronteras previas a 1967, que son reconocidas por países claves de toda la región y de todo el mundo y que están consagradas en numerosas resoluciones de las Naciones Unidas.
La tragedia actual es que nos estamos alejando de este posible acuerdo.
Israel se siente ofendido, con razón, por el secuestro de sus soldados por parte de los insurgentes apoyados por Hamas en Gaza y por las fuerzas de Jezbolá en el sur de Líbano, pero la respuesta militar masiva y desproporcionada de Israel cae en el juego de los extremistas.
En efecto, cada parte dice que la otra atacó primero.
Israel se negó a negociar siquiera con el gobierno palestino encabezado por Hamas y trató de exprimirlo financieramente y hacerlo capitular.
Hamas sólo reconoció indirectamente una solución basada en dos Estados y después de una presión considerable.
Con todo, la opinión pública palestina en general está del lado de un arreglo.
Es fácil culpar pero no se trata de eso.
Un arreglo basado en las fronteras previas a 1967 es el camino a la paz.
Los Estados Unidos tampoco están desempeñando un papel estabilizador.
También le están siguiendo el juego a los extremistas al luchar contra el terrorismo con medios militares y no políticos.
Así como la guerra en Iraq fue una respuesta equivocada a la amenaza que supone Al Qaeda, la luz verde de la administración Bush a los ataques militares israelíes en Gaza y Líbano no ofrece una solución real.
Los EU y otras partes poderosas externas deberían presionar a ambos bandos hacia la solución del punto central y no quedarse sin hacer nada mientras la violencia aumenta sin control.
La ideología más poderosa en el mundo actualmente es la autodeterminación.
Hasta que haya un Estado palestino y un Iraq sin ocupación estadounidense, los extremistas islámicos ganarán reclutas.
Las represalias militares engrosarán aún más sus filas y, hasta que se aborden los rencores políticos, la expansión de la democracia no cambiará esa ecuación porque los extremistas ganarán en las urnas.
En suma, las amenazas terroristas específicas se deberían atacar mediante operaciones con objetivos muy bien delimitados, mientras que los moderados deberían socavar el extremismo por medio de una política de acuerdos en lugar de las falsas y peligrosas ilusiones de la victoria militar.
JERUSALÉN: Cualquiera que sea el resultado de la cumbre entre el Primer Ministro Ehud Barak, de Israel, y el líder de la OLP, Yasser Arafat, convocada por el Presidente Clinton en Campo David, una cosa sí es clara: ha llegado el momento de la verdad para las negociaciones de paz entre israelíes y palestinos.
Las deserciones del gobierno y la coalición del Primer Ministro Barak, entre ellas la renuncia de su ministro de asuntos exteriores, David Levy, darán un toque aun más dramático a las negociaciones.
Israelíes y Palestinos han estado negociando desde 1995, cuando firmaron los Acuerdos de Oslo, cuyo mayor logro fue el reconocimiento mutuo y la autonomía para los palestinos en ciertas zonas de Cisjordania y de Gaza.
Las negociaciones futuras tendrán que decidir el estatus definitivo de la Autoridad Palestina (es decir, si Palestina será un Estado independiente), los asuntos fronterizos, el futuro de los asentamientos judíos, la posibilidad de que los refugiados regresen a sus hogares y la situación de Jerusalén, que ambos bandos reclaman como su capital, pero que se encuentra completamente bajo control israelí.
Bajo la serie de acuerdos firmados a lo largo de los años dentro de este marco se estableció la Autoridad Palestina, encabezada por Yasser Arafat, quien regresó de su exilio en Túnez a Gaza.
Israel entregó a la Autoridad Palestina la mayor parte de esa zona y casi todos los asentamientos de Cisjordania.
Hoy en día, aunque la Autoridad Palestina controla menos del 30% de Gaza y Cisjordania, más del 80% de los palestinos que habitan ahí viven bajo su régimen, libres de la ocupación militar israelí.
Han comenzado a operar una legislatura y un gabinete palestinos, así como servicios de policía y seguridad.
La Autoridad Palestina también administra la economía, la educación y otros asuntos internos.
Aunque los resultados económicos han variado, el cambio más importante en la vida diaria de los palestinos ha sido que la mayoría ya no viven bajo la autoridad de Israel.
Sin embargo, los asentamientos judíos, construidos principalmente bajo los gobiernos derechistas de Menahem Beguin, Yitzak Shamir y Benjamín Netanyahu, permanecen, y las relaciones entre los colonos –algunos de ellos nacionalistas muy radicales—y los palestinos siguen tensas.
El asesinato del Primer Ministro Yitzak Rabín a manos de un estudiante judío de signo nacionalista y religioso radical, retrasó el proceso de paz, sobre todo después de la elección de Netanyahu como Primer Ministro en 1996.
En 1999, sin embargo, el líder laborista Ehud Barak ganó las elecciones con una avasalladora victoria personal que dio a las negociaciones un nuevo impulso.
Es este ímpetu renovado el que podría acelerar el proceso en este momento.
Aunque ya se han acordado la mayoría de las cuestiones territoriales, es necesario ahora abordar las más difíciles, que intencionalmente se dejaron para las etapas finales de la negociación.
Aquí es donde el proceso entero triunfará o se resquebrajará.
¿Qué sucederá con Jerusalén?
Regresar a la línea divisoria de 1967, que partía a la ciudad en dos, es imposible, dado que más de 120,000 israelíes viven ahora del otro lado de esa vieja frontera.
¿Cuál será el futuro de los asentamientos judíos?
¿Se quedarán, serán evacuados o se les pondrá parcialmente bajo el régimen palestino?
Estos son los espinosos problemas, que mezclan factores políticos, estratégicos, religiosos y simbólicos y que trascienden la dimensión humana, respecto de lo que habrá de pasar con las poblaciones tanto judías como árabes.
El debilitamiento de las posiciones políticas de los líderes complica las cosas aún más.
La coalición del Primer Ministro Barak es muy frágil y recientemente perdió su mayoría parlamentaria.
Arafat siente la presión de sus extremistas.
En el pasado ha admitido actos violentos contra Israel a fin de complacer a los fundamentalistas, lo que ha disminuido la credibilidad y confiabilidad de Arafat a ojos de la población israelí (y no sólo de los extremistas de derecha).
Bajo estas circunstancias es necesario un impulso externo y eso es lo que dio el Presidente Clinton con las pláticas de esta semana en Campo David.
Si no se alcanzan acuerdos en los asuntos pendientes sobrevendrá una escalada: es posible que los Palestinos declaren su independencia de manera unilateral; Israel respondería a esa provocación; el frágil equilibrio de Oslo podría deshacerse.
Aparentemente, el Primer Ministro Barak estaría dispuesto a aceptar un Estado Palestino independiente –algo que hasta el momento ningún líder israelí ha querido hacer.
Ha dejado en claro que tal vez 30,000 colonos podrían ser evacuados a Israel o permanecer en sus hogares bajo el régimen palestino.
Este es un paso valiente y novedoso con un costo altísimo para Barak; pero los palestinos quieren que todos los colonos salgan, lo que constituye una imposibilidad política para cualquier gobierno israelí.
También se han vertido posiciones mutuamente inaceptables en el caso de Jerusalén.
Por ello se necesita un acuerdo –y muy probablemente se logrará en Campo David.
Va a resultar difícil para Barak y Arafat, reunidos con Clinton, permitir que el Presidente estadounidense fracase.
Es posible que durante las pláticas haya una serie de duras rondas de negociaciones, con altibajos, crisis reales o inventadas y mucho estirar las cosas para ver hasta donde llegan.
No obstante, lo lógico es que tarde o temprano, tal vez después de algunas crisis, se alcance un acuerdo.
Llegar a ese punto será arduo para ambos bandos pero, como afirmó el Presidente Clinton al anunciar la cumbre, la alternativa es mucho peor.
MADRID – Aún no se sabe a ciencia cierta si la Primavera Árabe será o no el preludio de democracias creíbles en el mundo árabe.
Pero, si bien el polvo todavía no se asentó tras meses de agitación en Túnez, El Cairo y otras partes, las revueltas árabes ya tuvieron un impacto masivo en la estructura estratégica de Oriente Medio.
Hasta hace poco, la región estaba dividida en dos campos: una alineación árabe incoherente y debilitada, y un "Eje de Resistencia", integrado por Irán, Siria, Hamas y Hezbollah, contra los designios norteamericanos e israelíes para la región.
Impulsada por una estrategia de "cero problemas" con sus vecinos, la búsqueda de Turquía de un rol preponderante en la política de Oriente Medio la acercó a Siria e Irán.
La Primavera Árabe expuso los cimientos frágiles sobre los que se construyó el Eje de Resistencia, y lo empujó al borde del colapso.
El primero en abrirse fue Hamas.
Temeroso de las consecuencias de la desaparición de sus patrocinadores en Damasco, Hamas tácticamente se retiró del Eje y permitió que Egipto lo liderara hacia una reconciliación con la pro-occidental Autoridad Palestina, aceptando términos que había rechazado bajo el régimen depuesto de Hosni Mubarak en Egipto.
Turquía está genuinamente interesada en una solución de dos estados para la disputa palestino-israelí y en un sistema regional de paz y seguridad, mientras que Irán y Hezbollah están empeñados en hacer descarrilar a ambos para negarle a Israel el tipo de paz con el mundo árabe que terminaría aislando a Irán.
Más allá de su conflicto enconado con Israel, Turquía, a diferencia de Irán, no es un enemigo incondicional del estado judío, y no descartaría un acuerdo con el gobierno de Benjamin Netanyahu.
De hecho, actualmente se están llevando a cabo conversaciones entre las partes para restablecer relaciones más normales.
Tampoco Irán y Turquía comparten una visión común con respecto a la región estratégicamente sensible del Golfo.
Turquía, cuyo tratado de 2008 con el Consejo de Cooperación del Golfo la convirtió en un socio estratégico de las monarquías de la región, fue claramente enérgica durante la crisis de Bahrain al advertir a Irán que pusiera fin a su intrusión subversiva en los asuntos de la región.
La estabilidad e integridad territorial de los Estados del Golfo es una prioridad estratégica para Turquía; claramente no es el caso de Irán.
De la misma manera, cuando se trata del Líbano, Turquía efectivamente no comparte la preocupación de Irán de que se pudiera cortar la cuerda de salvamento de Hezbollah si el régimen sirio colapsara.
E Irán y Siria, por su parte, nunca estuvieron demasiado contentos con las aspiraciones del primer ministro Recep Tayyip Erdogan de actuar como un intermediario en el Líbano, al que consideran su patio trasero estratégico.
Esto explica el rechazo de Hezbollah de una iniciativa turca-qatarí de actuar como mediadores después de la caída del gobierno libanés de Saad Hariri en enero de 2011.
El compromiso de Turquía con las transiciones democráticas pacíficas en el mundo árabe la aislaron de su aliado sirio, Bashar al-Assad -de cuyas prácticas represivas tanto Irán como Hezbollah son plenamente cómplices-, y hoy está distanciando aún más a Irán y Turquía.
Irán se está esforzando por asegurar que elecciones libres abran el camino a regímenes verdaderamente islámicos en el mundo árabe, mientras que Turquía supone que su propia marca política, una síntesis de Islam y democracia con valores seculares, en definitiva prevalecerá.
La fisura refleja no sólo diferencias ideológicas, sino también un desacuerdo sobre el objetivo del cambio de régimen.
Irán espera que los nuevos regímenes se alineen detrás de su deseo de cambiar radicalmente la ecuación estratégica de la región a través de una política de confrontación con Estados Unidos e Israel, mientras que Turquía espera que los nuevos regímenes sigan políticas constructivas de paz y seguridad.
La inestabilidad y la confusión en el mundo árabe favorecerían la agenda de un poder de no status quo radical como Irán.
La inestabilidad ejerce el potencial de mantener altos los precios del petróleo, beneficiando a la economía iraní.
Es más, mientras Occidente está concentrado en los enormes desafíos planteados por las revueltas árabes, a Irán le resulta más fácil desviar la atención del mundo de su programa nuclear, y sortear el régimen de sanciones internacionales destinado a recortar sus esfuerzos por adquirir armas nucleares.
La política exterior de Turquía, a diferencia de la de Irán, necesita un entorno estable para prosperar.
La inestabilidad socava su visión regional en su totalidad; ciertamente desafía su estrategia idealista de "cero problemas".
También pone en riesgo la robusta penetración económica de Turquía en los mercados árabes.
Y, con el problema kurdo más vivo que nunca, los turcos también saben muy bien que los levantamientos en los países vecinos pueden propagarse en la propia Turquía.
Respecto de la cuestión siria es donde las diferencias entre Turquía e Irán son especialmente evidentes.
Turquía prácticamente se resignó a la inevitable caída del régimen represivo Baath de Siria.
Para Irán y sus clientes de Hezbollah, la caída de Assad sería algo muy parecido a una calamidad, con consecuencias de amplio alcance.
Desprovisto de su alianza siria y alejado de Turquía, Irán se convertiría en una potencia revolucionaria aislada cuya marca fanática de Islam le resulta repulsiva a la mayoría de las sociedades árabes. 
Turquía se equivocó al intentar ganar una mayor influencia en Oriente Medio trabajando junto con las fuerzas revolucionarias de la región. Es mucho más inteligente que Turquía haga causa común con las fuerzas responsables de la región.
Un Egipto democrático por cierto sería un socio más confiable.
Egipto ya logró alejar a Hamas de Siria y adentrarlo en una reconciliación inter-palestina.
En lugar de competir por el papel de un intermediario del poder regional, como sucedió en el gobierno de Mubarak, Egipto puede sumar fuerzas con Turquía -cuyas autoridades fueron prudentemente invitadas por los egipcios a la ceremonia que selló la reconciliación palestina -para promover una paz árabe-israelí y un sistema de seguridad civilizado en Oriente Medio.
Los resultados de las elecciones en el Medio Oriente señalan una nueva tendencia: los partidos políticos islamistas –los que basan sus programas en la ley islámica– son muy populares.
Allí donde se celebran elecciones, los islamistas obtienen buenos resultados: Hamás entre los palestinos de la Ribera Occidental y Gaza; la coalición de orientación religiosa chií en el Iraq; una facción parlamentaria en Marruecos y –lo más importante- el gobernante Partido de la Justicia y del Desarrollo (AKP) en Turquía.
Los movimientos democráticos en el Líbano, Egipto y otros países de la región deben afrontar el imperativo de incorporar a los partidos islamistas a los sistemas democráticos, pero, ¿se puede confiar en los islamistas?
Si consiguen el poder, ¿respetarán los derechos de las minorías y de las mujeres y cederán el poder, cuando pierdan las elecciones?
¿Tolerarán el disenso?
¿O estarán esas elecciones basadas en el principio de “un hombre, un voto, una vez”?
Como sociólogo, llevo 30 años estudiando esas cuestiones.
Cuando estuve interno en una cárcel egipcia, las examiné con los demás presos, muchos de los cuales estaban en la cárcel por apoyar el movimiento islámico de Egipto.
¿Mi conclusión?
Los partidos islámicos están cambiando.
Esos partidos entienden las transformaciones que están en marcha en el Oriente Medio y que van encaminadas a la consecución de la democracia y quieren participar.
En mi opinión, podemos estar presenciando la aparición de partidos musulmanes democráticos, de forma muy semejante al surgimiento de los partidos cristianodemócratas en Europa en los años posteriores a la segunda guerra mundial.
La popularidad de los islamistas no es difícil de entender.
Como los regímenes autocráticos del Oriente Medio dejaban poco margen para la libertad de expresión, la mezquita cobró el carácter de único lugar en el que la gente podía congregarse libremente.
Los grupos religiosos reaccionaron ante esa oportunidad y aparecieron en primer lugar como organismos de asistencia social y después pasaron a ser el equivalente de los políticos locales.
En el proceso, consiguieron credibilidad como abogados dignos de confianza del pueblo: distinción real respecto de los gobiernos represivos y corruptos.
En principio, sería hipócrita abogar por la democracia y al mismo tiempo por la exclusión de los islamistas de la participación política pacífica.
Pero la práctica de la política electoral nos brinda también razones para el optimismo.
Según mis cálculos, unas dos terceras partes de los 1.400 millones de musulmanes del mundo viven ahora con gobiernos democráticamente elegidos en cuyos procesos electorales intervienen los partidos islamistas.
Cuando se deniega a los grupos islamistas el acceso a la política electoral, su causa adquiere un aura mítica.
Sus principios siguen siendo ideales no puestos a prueba, nunca obligados a afrontar las realidades prácticas del gobierno.
El difunto rey Husein aceptó ese desafío en 1989, después de los disturbios provocados por el aumento del precio del pan en la ciudad de Ma’an, en la Jordania meridional.
El Rey reunió a todas las fuerzas políticas con vistas a redactar una carta nacional para la participación política.
Los islamistas la subscribieron y prometieron respetar las reglas del juego.
Desde entonces, los islamistas han participado en cuatro elecciones jordanas.
La primera vez, consiguieron una pluralidad para gobernar, pusieron en práctica sus lemas y no consiguieron conservar el apoyo popular.
En los cuatro ministerios que regentaron los islamistas, impusieron restricciones en el número de miembros femeninos, con lo que desencadenaron protestas generalizadas que acabaron obligando a los cuatros ministros a dimitir.
El porcentaje de votos que obtuvieron en elecciones posteriores disminuyó marcadamente.
En cambio, constituye un error creer que se pueden eliminar los movimientos islámicos por la fuerza.
Al contrario, la reforma política debe incluirlos... con las siguientes condiciones: respeto de la constitución nacional, el Estado de derecho y la independencia del poder judicial; aceptación de la alternancia en el poder, basada en elecciones libres y justas y con observadores internacionales; garantía de igualdad de derechos y participación política plena para las minorías no musulmanas; participación plena y en plan de igualdad de las mujeres en la vida pública.
El papel de los agentes exteriores en el fomento de la democracia en el Oriente Medio es también decisivo.
Se ha hablado mucho de la “cruzada” encabezada por el Presidente George W. Bush para implantar la democracia en el mundo musulmán.
De las guerras en el Afganistán y en el Iraq se dijo, al menos en parte, que habían de difundir la democracia; asimismo, se supone que con la Iniciativa de Cooperación con el Oriente Medio la democracia será el eje de la asistencia americana en esa región.
Sin embargo, es importante recordar que la democracia estaba en la agenda internacional antes de que los Estados Unidos fueran atacados en septiembre de 2001.
Conforme al Acuerdo de Barcelona de 1995, la Unión Europea ofreció ayuda y comercio a varios países árabes, a cambio de avances en la reforma democrática.
Ya se han hecho las mejoras en el comercio, pero se ha hecho poco en la reforma interna de los países árabes.
En el decenio de 1970, el Acuerdo de Helsinki contribuyó al hundimiento del imperio soviético.
Necesitamos una fórmula equiparable para el Oriente Medio.
Independientemente de lo que se opine sobre la intervención militar americana, hay que reconocer que ha alterado la dinámica de la región.
Las fuerzas de oposición interna, si bien se distancian de los EE.UU., han ganado en audacia en el Líbano, Egipto, Arabia Saudí y otros países.
Todos estamos observando para ver si aparecen señales de apertura entre nuestros vecinos.
Ya sé que los movimientos democráticos han sido aplastados en ocasiones anteriores: en Budapest en 1956, en Praga en 1968 y en la plaza de Tiananmen en 1989.
Y, sin embargo, en los últimos meses hay una sensación nueva e irreversible.
Demasiadas personas en demasiados lugares están desafiando a sus opresores y corriendo riesgos en pro de la libertad.
Para un activista de antiguo, el clima actual parece una primavera.
HONG KONG -- ¿Por qué ha tenido China un éxito tan espectacular en el curso de apenas tres décadas desde el inicio de las reformas económicas de Deng Xiaoping?
Las razones que se citan por lo general son los favorables factores demográficos, geográficos y culturales en términos generales.
Lo que se entiende menos es que el éxito chino también ha dependido de sus emprendedores y sus patrones de actividad profundamente arraigados.
Existen dos aspectos en el espíritu de emprendimiento chino.
Tradicionalmente, los hombres de negocios exitosos de China han enfatizado la confianza y fiabilidad para cumplir los compromisos (xinyong), el gradual desarrollo de sentimientos (ganxing) con proveedores y clientes, y la capacidad de aprovechar las redes de relaciones (guanxi) que a menudo se basan en orígenes comunes o lazos de parentesco.
También han subrayado la necesidad de ser valientes, frugales y con alta motivación por el éxito, así como la capacidad de adaptarse a las cambiantes condiciones del mercado.
Algunas de estas características son más específicas en lo cultural que lo que podría implicar la descripción de Joseph Schumpeter del espíritu de emprendimiento como "destrucción creativa".
Tanto la valentía como la adaptabilidad van en línea con el énfasis de Schumpeter en la formación de nuevas combinaciones y hacer cosas de nuevas maneras.
Por ejemplo, las empresas tradicionales, desde la venta al por mayor de textiles a las operaciones bancarias y la minería de sal, desarrollaron esquemas de repartición de utilidades entre propietarios, socios y empleados a medida que fueron ampliando o generando cadenas de sucursales por todo el país.
Cuando en  el siglo diecinueve llegaron a China desde Occidente nuevas formas de negocios, como la manufactura textil o las tiendas por departamentos, los empresarios chinos las adoptaron con rapidez, adaptándolas a las condiciones locales.
De manera más recientes, los gerentes locales que tomaron franquicias de McDonald's transformaron varios aspectos del negocio para adaptarlos a los gustos y hábitos chinos.
Un segundo aspecto del espíritu de emprendimiento chino es el tipo de instituciones y el estilo de administración que encarna.
He estudiado varias firmas chinas que florecieron entre principios del siglo diecinueve y la mitad del siglo veinte.
Todas parecen presentar las siguientes características básicas:
Tamaño pequeño a mediano, con una estructura organizacional relativamente sencilla
Considerable coincidencia de la propiedad por personas vinculadas por lazos familiares y grupales, o por asociaciones entre familiares y miembros de grupos en común
Toma de decisiones centralizada y disciplinada
Redes personales y familiares que estimulan una diversificación que aproveche las oportunidades, trascendiendo las fronteras regionales y nacionales en su expansión
Cooperación con firmas afiliadas para reducir los costes de transacciones en la obtención de proveedores, la adquisición de capital y los contratos
Un alto grado de adaptabilidad estratégica.
Estas  características estructurales convenían a los mercaderes chinos, que no deseaban que sus compañías crecieran tanto como para atraer la atención oficial.
Los empresarios de éxito podían, de hecho, generar amplios holdings mediante la propiedad total o compartida de numerosas compañías.
Puesto que China nunca estableció la primogenitura masculina, esto significaba que, cuando el padre moría, cada hijo tenía su propia empresa para comenzar.
De manera similar, las características funcionales del espíritu de emprendimiento chino dependían fuertemente de valores culturales, especialmente si se considera que a menudo el sistema financiero y legal era poco de fiar.
En consecuencia, el control y la administración eran llevados a cabo principalmente por familiares y miembros de grupos en común, con apoyo de redes de personas que contaban con el vínculo de confianza necesario.
Esta historia y evolución importan a la hora de comprender a los empresarios chinos de hoy.
Por supuesto, un grupo especial está formado en la actualidad por los hijos de funcionarios, desde poderosos líderes del partido a nivel nacional a sátrapas locales que usan sus conexiones familiares en su beneficio.
Sin embargo, los miembros de este grupo por lo general no son los empresarios más exitosos; por ejemplo, ninguno se ha incluido en la lista Forbes anual de las diez personas más ricas de China.
La gran mayoría de las cerca de 24 millones de personas que, se estima, comenzaron a hacer negocios entre 1980 y 2005 fueron ciudadanos comunes y corrientes con un capital muy pequeño, usualmente obtenido reuniendo los ahorros de familiares y, tal vez, amigos.
Entre sus negocios había pequeñas tiendas o puestos en calles ajetreadas en los que se vendía productos específicos o se ofrecía algún servicio.
Sólo tres millones de estos emprendimientos lograron un tamaño y una organización suficientes como para formar corporaciones de responsabilidad limitada con emisión de acciones.
Y todas las firmas con ingresos anuales de US$ 1 millón o más parecen haber necesitado alguna forma de apoyo de los funcionarios del partido, que sirven de filtros e intermediarios de toda forma de entrega de licencias, acceso a proveedores y financiamiento.
En los últimos años, algunos de estos controles se han relajado.
Satisfacer el papel de intermediarios de las autoridades del partido se ha hecho menos necesario.  Sin embargo, las redes sociales y las conexiones con el partido siguen importando.
Y, aparte de una cantidad relativamente pequeña de empresas conjuntas con socios extranjeros y empresas estatales que -en la práctica- son híbridos privadas-públicas, hoy la mayoría de las compañías, incluidas aquellas cuyas acciones se transan en la bolsa, siguen siendo propiedad o dominio de redes familiares.
Puede que algunas hayan crecido en tamaño y escala, pero sólo hasta el punto en que puedan competir eficientemente en los mercados internacionales.
Incluso la pequeña cantidad de compañías nacionales que han alcanzado gran tamaño son relativamente pequeñas en comparación  con  la kereitsu japonesa o la chaebol coreana.
Hoy los empresarios chinos se encuentran particularmente bien adaptados para aprovechar las nuevas tendencias del mercado generadas por los rápidos cambios de la moda y los avances tecnológicos.
Sus compañías relativamente pequeñas y sus eficientes procesos de toma de decisiones les permiten mantener la agilidad y reaccionar con rapidez.
Además, sus estructuras -que suelen estar altamente diversificadas- y su flexible red de filiales y cadenas de suministro permite a los empresarios chinos reconfigurar rápidamente la estrategia de negocios y los centros de producción, introduciendo con ello nuevos productos al mercado en menos tiempo.
Por ejemplo, las compañías de teléfonos móviles chinas ofrecieron teléfonos 3-G mucho antes que en los Estados Unidos y, cuando se dieron cuenta de que cada teléfono era utilizado por varias personas en la China rural, programaron sus teléfonos para que permitieran varias cuentas por aparato, añadiendo con ello decenas de millones de nuevos abonados.
A pesar de que prosiguen las restricciones políticas impuestas por un régimen autoritario, el éxito de Deng Xiaoping ha superado sus sueños más afiebrados.
La impresionante actuación de Jean Marie Le Pen en las elecciones presidenciales francesas puso al desnudo no sólo los males de la política tradicional francesa, sino también la profunda crisis que enfrentan los conservadores democráticos tradicionales de Europa, quienes ahora se enfrentan a crecientes partidos xenofóbicos en Holanda, Dinamarca, Austria, Bélgica y Alemania.
Jürgen Rüttgers, líder conservador alemán, nos ofrece su diagnóstico.
A lo largo y ancho de Europa, el conservadurismo está en crisis.
Los partidos políticos que se autonombran conservadores y que son percibidos como conservadores por los votantes siguen ganando eleccinoes y asumiendo el poder.
Pero el conservadurismo democrático como un punto de vista mundial, como un marco conceptual y como una forma de comportamiento, sea en el poder o como forma de oposición política, es cada vez más difícil de articular.
En efecto, apenas unos cuantos pueden hoy en día ofrecer una definición satisfactoria de lo que significa ser conservador.
Parte del problema, por lo menos en cuanto a las elecciones, es que las esperanzas proyectadas por los partidos "liberales" y "progresivos" son mucho más atractivas y exitosas que el natural escepticismo del conservador.
Como lo dijo el editor y periodista político Konrad Adam, "el escepticismo es un sentimiento, no un programa".
Pero los partidos conservadores europeos más fuertes -a menudo demócratas cristianos- siguen atrayendo a los votantes.
¿Es esto mera inercia?
El historiador Paul Nolte critica a los conservadores por ser estratégicamente flojos.
Durante las últimas dos o tres décadas, argumenta, los conservadores se volvieron complacientes "ante los debates políticos, programáticos e intelectuales -y con suficiente frecuencia, la autolaceración- de la izquierda".
Los conservadores se relajaron y se beneficiaron con la implosión de la izquierda, pero "ignoraron el hecho de que su propia necesidad de discusión era igual de urgente".
El filósofo Panajotis Kondylis identificó la raíz del dilema conservador.
Como "un fenómeno histórico concreto acompañado por una ideología con agudos contornos", escribió Kondylis, el conservadurismo "murió y fue enterrado".
Llamemos a esta "C" mayúscula, el conservadurismo, una filosofía que se entiende implica al nacionalismo y a la vigorosa defensa del orden legal y social establecido y arraigado.
Pero este conservadurismo "histórico" no puede sobrevivir en la era de la globalización, porque el pensamiento nacional-conservador es anacrónico.
Conforme el libre comercio y el movimiento de capital abren los mercados en todo el mundo, los intereses de negocios han abandonado el nacionalismo en favor del neoliberalismo.
Lo que fue alguna vez necesario para apoyar al estado nacional -límites étnicos, cultura tradicional y tabús religiosos- ya no es necesario para los negocios.
Las implicaciones de este mar de cambio político todavía no han sido perdidas por completo en los partidos conservadores (con algunas posibles excepciones, como los inferiores alcances de los Toris británicos).
Los demócratas cristianos abandonaron la soberanía nacional cuando adoptaron la unificación europea.
Pero, como argumenta Kondylis, es imposible describir como conservadores a "los programas políticos, los partidos o los gobiernos comprometidos con el progreso tecnológico, la movilidad social y el principio moderno de un mundo hecho a partir del mercado".
Irónicamente, parte de la izquierda -los verdes y otros ambientalistas- adoptaron la crítica de la tecnología y la intranquilidad con la modernidad realizada históricamente por el conservadurismo.
El énfasis puesto por la izquierda en la ley y el orden, particularmente desde los ataques terroristas del 11 de septiembre, enturbia las aguas ideológicas todavía más.
Ante el terrorismo hay poco espacio para el debate político acerca del uso del poder estatal para mantener el orden y asegurar la seguridad individual.
Pero en tanto que el conservadurismo buscaba desacoplar la aplicación y el refuerzo del orden social de las garantías de bienestar explícitas, el conservadurismo de hoy argumenta a favor de mayores subsidios agropecuarios.
¿Puede algo salvarse para que el conservadurismo ayude a los conservadores modernos a definir sus metas y comunicar los valores que las fundamentan?
Mucho está cambiando y hay poco tiempo para adaptarse.
Apenas hace cuatro años el expresidente estadounidense, Bill Clinton, señaló que el conocimiento humano se duplica cada cinco años.
Ahora escuchamos que se duplica cada dos años.
La globalización acelera ese proceso, una consecuencia del cambio de una sociedad industrial a una sociedad de conocimiento.
Obviamente, ninguna filosofía conservadora puede avanzar identificándose con el nacionalismo y con las políticas proteccionistas.
La globalización como un proceso que comprende a todo el mundo está mucho más allá de la determinación de las políticas nacionales, y las sociedades y las naciones deben adaptarse.
Pero no están desamparados.
El cambio a una sociedad de conocimiento genera nuevas oportunidades y abre nuevas rutas de acción.
No sólo permite una alta competitividad económica, sino también mayor libertad, justicia y solidaridad.
Los conservadores deben aceptar que una sociedad de conocimiento lleva al individuo, junto con su "existencia" de talentos y habilidades, intereses y ambiciones, hacia el centro.
Se abrirá mucho más espacio cultural para visiones alternativas del mundo y estilos de vida.
Pero esto no debe significar que el conservadurismo moderno termine sacrificando su creencia central de que el hombre no es absoluto.
La mayor lección del último siglo es que la arrogancia desmedida nos lleva a adoptar ideologías que nos hacen "no libres" y que eventualmente oprimen.
Aprendimos que un estado que intenta determinarlo todo, viola nuestra independencia y responsabilidad como individuos.
Esos principios centrales -la humildad, la libertad y la autoayuda- deben seguir guiando a los conservadores, porque no fueron moldeados por los ideológicamente "agudos contornos" del conservadurismo.
Ellos trascienden las preocupaciones específicas y parroquiales del conservadurismo histórico.
Además, proyectan esperanza para revitalizar las instituciones comunales y públicas conforme confrontamos el mayor reto del cambio acelerado: asegurar que la sociedad de conocimiento proteja y preserve la dignidad del hombre.
CAMBRIDGE – La física y la cosmología modernas sugieren que las verdades básicas acerca de cómo funciona la naturaleza y cómo surgió nuestro universo son visibles solamente para quienes pueden ver sucesos que ocurren más rápidamente que el tiempo que demora la luz en cruzar un protón y cuya visión es capaz de distinguir distancias sub-nucleares.
Afortunadamente, eso no deja de lado a los seres humanos, ya que podemos aumentar el alcance de los ojos con los que nacimos.
El Gran Colisionador de Hadrones (LHC) nos da esta oportunidad.
Al hacer chocar protones entre sí con una energía sin precedentes, monitoreando las muchas partículas que surgen de las colisiones y reconstruyendo los eventos principales que las produjeron, en la práctica los físicos habrán construido el microscopio más rápido y de mayor resolución de la historia, en el que cada protón toma una instantánea del interior del otro.
El LHC es un proyecto de ingeniería grandioso, sobre cuyas varias características asombrosas se ha informado con profusión.
No abundaré en esos detalles, e iré a la pregunta central: ¿qué podemos esperar ver?
Veremos
 cómo era el universo cuando tenía un milésimo de segundo de vida, en los primeros momentos del Big Bang.
Los sucesos primarios en el LHC son, en la práctica, Little Bangs, minúsculas bolas de fuego que reproducen las condiciones del Big Bang, si bien en volúmenes de muy pequeño tamaño.
Esta recreación de los primeros momentos del universo abre una oportunidad muy estimulante.
Sabemos que hoy el universo contiene una forma de materia, la así llamada materia oscura, diferente de cualquier cosa que hayamos observado.
La materia oscura en realidad no es oscura en el sentido usual, sino completamente transparente.
Tampoco emite ni absorbe luz de manera significativa, lo que explica por qué por milenios los astrónomos no la advirtieron, a pesar de que contribuye cinco veces más a la masa total del universo que la materia normal.
Sólo en el siglo veinte el estudio cuidadoso del movimiento de la materia visible y normal reveló la influencia de muchos elementos que, de otro modo, serían invisibles.
Puesto que el Big Bang original produjo materia oscura, los Little Bangs del LHC podrían producirla también, razón por la que los investigadores buscarán nuevas partículas con las propiedades adecuadas para producir la materia oscura astronómica: de muy larga duración y con muy débil interacción con la luz o la materia común.
En consecuencia, hay buenas posibilidades de que aprendamos qué es esa sustancia ubicua, abundante y, sin embargo, elusiva.
Imaginemos una raza de peces inteligentes que comienzan a preguntarse acerca del mundo.
Por milenios, sus ancestros dieron por sentado su ambiente acuoso; para ellos, era el único "vacío" que podían concebir.
Sin embargo, tras estudiar algunos mecanismos y usar su imaginación, los peces especializados en física descubren que pueden deducir leyes del movimiento mucho más simples si suponen que están rodeados de un medio (¡el agua!) que complica la aparición de las cosas.
Somos esos peces.
Hemos descubiertos que podemos obtener un conjunto mucho más sencillo para la física fundamental al suponer que por lo común percibimos como espacio vacío lo que en realidad es un medio.
Hemos observado los efectos del "agua" que usamos para simplificar nuestras ecuaciones -enlentece las partículas y las hace más pesadas-, pero no sabemos de qué está hecha.
El LHC nos permitirá discernir la estructura microscópica del medio universal.
La idea más simple es que está hecho de un nuevo tipo de partícula, la así llamada "partícula de Higgs", pero sospecho que hay más que eso.
(Se obtienen mejores resultados en las ecuaciones con cinco nuevas partículas, e incluso podría haber más.)
En la década de 1860, James Clerk Maxwell formuló las ecuaciones para la electricidad y el magnetismo, como se conocían en ese entonces, y descubrió una inconsistencia.
La reparó añadiendo nuevos términos a las ecuaciones.
Las ecuaciones modificadas, conocidas hoy como las ecuaciones de Maxwell, describieron una teoría unificada de la electricidad y el magnetismo.
Las nuevas ecuaciones mostraron que la luz es una perturbación que se mueve y se renueva a sí misma en los campos eléctrico y magnético, y predijeron que son posibles nuevos tipos de perturbaciones.
Hoy llamamos a estas perturbaciones ondas de radio, microondas, radiación infrarroja y ultravioleta, rayos x y rayos gamma.
Los usamos para comunicarnos, cocinar, y diagnosticar y curar enfermedades.
La teoría unificada del electromagnetismo ha llevado a profundos avances en todas las ciencias físicas, desde la física atómica (en que los láseres y máseres son herramientas esenciales) a la cosmología (en que la radiación de fondo es nuestra ventana al Big Bang.)
Nuestra comprensión actual de la física es potente y precisa, hasta donde llega, pero no es lo coherente y bella que podría ser.
Tenemos ecuaciones por separado para cuatro fuerzas: fuertes, débiles, electromagnéticas y gravitacionales.
Este revoltijo recuerda las ecuaciones dispersas de la electricidad y el magnetismo antes de Maxwell.
Algunos de nosotros hemos propuesto ecuaciones ampliadas que unifican las diferentes fuerzas e, incorporando una idea llamada supersimetría, predicen muchos nuevos efectos.
Ya se ha observado un par de esos efectos predichos (para los expertos: pequeñísimas masas de neutrinos y la unificación de acoplamientos).
Sin embargo, como observara Carl Sagan, "para afirmaciones extraordinarias se requieren evidencias extraordinarias", mientras en este caso la evidencia todavía es circunstancial.
Afortunadamente, estas ideas para una nueva unificación predicen que en el LHC se verán cosas extraordinarias.
Si es así, descubriremos un nuevo mundo de partículas: cada partícula que se conoce en la actualidad tendrá un pariente más pesado -su “supercompañera”- con propiedades diferentes, pero predecibles.
Esas son mis esperanzas y expectativas para el LHC.
Abundan otras especulaciones sobre lo que podamos ver, como dimensiones adicionales del espacio, cadenas en lugar de partículas, y mini-agujeros negros.
Es muy probable que la realidad supere lo que podemos aprehender.
PARÍS – Los economistas de todo el mundo necesitan formas mejores de cifrar la actividad económica.
Al depender de las tasas de crecimiento del PIB para evaluar la salud económica, a casi todos ellos se les escaparon las señales que avisaban de la crisis financiera de 2008, incluida una burbuja inmobiliaria de ocho billones de dólares en los Estados Unidos, además de burbujas inmobiliarias en España, Irlanda y el Reino Unido.
Junto con las familias, las entidades financieras, los inversores y los gobiernos, los economistas se dejaron arrastrar por la euforia financiera que propició una exposición excesiva al riesgo y un grave apalancamiento excesivo de los bancos y las familias.
Incluso los desequilibrios macroeconómicos de la zona del euro pasaron inadvertidos.
Los cálculos del desempleo son también sorprendentemente engañosos, problema grave, si tenemos en cuenta que, junto con los indicadores del PIB, sobre el desempleo versan tantos debates relativos a la política económica.
Un desempleo escandalosamente elevado –supuestamente próximo al 50 por ciento en España y Grecia y más del 20 por ciento en la zona del euro en conjunto– aparece en los titulares diariamente, pero esas cifras son consecuencia de una metodología defectuosa, que hace parecer la situación mucho peor de lo que es.
El problema se debe a cómo se cifra el desempleo: la tasa de desempleo de los adultos se calcula dividiendo el número de personas desempleadas por todas las personas que componen la fuerza laboral.
Así, pues, si ésta se compone de 200 trabajadores y 20 están desempleados, la tasa de desempleo es del diez por ciento.
Pero no se considera que los millones de jóvenes que siguen cursos universitarios o programas de formación profesional formen parte de la fuerza laboral, porque ni trabajan ni buscan un puesto de trabajo.
Así, pues, al calcular el desempleo juvenil, se divide el mismo número de personas desempleadas por un número muy inferior, para reflejar la fuerza laboral inferior, con lo que la tasa de desempleo parece muy superior.
En el ejemplo antes citado, si 150 de los 200 trabajadores pasan a ser estudiantes universitarios, sólo cincuenta personas seguirán formando parte de la fuerza laboral.
Aunque el número de desempleados siga siendo veinte, la tasa de desempleo se cuadruplicará hasta el 40 por ciento.
De modo, que el perverso resultado de esa forma de contar a los desempleados es el de que cuanto mayor es el número de jóvenes que cursan la enseñanza superior o la formación profesional, más aumenta la tasa de desempleo juvenil.
Si bien las mediciones normales exageran el desempleo juvenil, es probable que ofrezcan una cifra inferior a la real de desempleo de adultos, porque no se cuenta entre los desempleados a quienes han dejado de buscar un puesto de trabajo.
Al aumentar la Gran Recesión el número de semejantes “trabajadores desalentados”, las tasas de desempleo de adultos parecen bajar, con lo que se ofrece un panorama deformado de la realidad.
Afortunadamente, existe una metodología mejor: el índice de desempleo juvenil –el número de jóvenes desempleados en relación con la población total de entre 16 y 24 años– es un indicador mucho más válido que la tasa de desempleo juvenil.
Eurostat, el organismo estadístico de la Unión Europea, calcula el desempleo juvenil con las dos metodologías, pero sólo se informa ampliamente del indicador defectuoso, pese a que existen importantes discrepancias.
Por ejemplo, la tasa de 48,9 de desempleo juvenil de España entraña condiciones mucho peores para los jóvenes que su índice de 19 por ciento de desempleo juvenil.
Así mismo, la tasa de Grecia es 49,3 por ciento, pero su índice es sólo 13 por ciento, y la tasa a escala de la zona del euro de 20,8 por ciento excede con mucho el índice de 8,7 por ciento.
Desde luego, una proporción de desempleo juvenil del 13 por ciento o del 19 por ciento no justifica la complacencia, pero, mientras que la tasa de desempleo juvenil de la zona del euro ha aumentado desde 2009, su índice ha seguido siendo el mismo (aunque los dos superan en gran medida los niveles anteriores a 2008).
Durante las protestas estudiantiles habidas en Francia en 2006, la tasa de desempleo juvenil de 22 por ciento parecía resultar desfavorable en comparación con las tasas de 11 por ciento, 12 por ciento y 13 por ciento en el Reino Unido, los Estados Unidos y Alemania, respectivamente, pero el Financial Times mostró que sólo el 7,8 por ciento de franceses menores de 25 años de edad estaba desempleado: el mismo índice, aproximadamente, que en los otros tres países.
Simplemente, Francia tenía un porcentaje mayor de jóvenes que eran exclusivamente estudiantes.
Si no se cuentan los millones de jóvenes que cursan una carrera universitaria o programas de formación profesional, se socava la credibilidad de la tasa de desempleo y, aunque algunos jóvenes recurran a la enseñanza superior para escapar de un mercado laboral inestable, su decisión de aumentar sus aptitudes no debe influir negativamente en las impresiones sobre la salud económica del país.
Naturalmente, las autoridades deben abordar el problema del desempleo juvenil, pero deben reconocer también que el problema no es tan grave como indican los titulares.
Lamentablemente, esos resultados deformados han pasado a ser moneda corriente… incluso para economistas respetados como el premio Nobel Paul Krugman, que recientemente citó la errónea cifra del “50 por ciento de desempleo juvenil”.
Así, pues, cuatro años después de que estallara la crisis, los métodos para cifrar y evaluar la salud económica siguen siendo alarmantemente inadecuados.
Como sabe cualquier piloto, quien vuele sin radar o sin pronósticos precisos sobre el tiempo atmosférico es probable que se estrelle.
WOLLERAU, SUIZA – Las noticias cada vez hablan más del fraude científico, del plagio y de los escritores médicos fantasmas, lo que crea la sensación de que la mala conducta se ha convertido en un mal generalizado y omnipresente en la investigación científica.
Pero estos informes no son tanto un relato verdadero del deterioro de los valores científicos como un ejemplo de cómo los medios sensacionalistas se abalanzan sobre un tema candente.
Lejos de ser la norma en la investigación científica, el fraude y el engaño son raras excepciones, y por lo general son identificados rápidamente por otros científicos.
Y la población parece entenderlo.
De hecho, la confianza en la investigación científica no se vio dañada seriamente por los informes de mala conducta.
Tampoco estos incidentes ocasionales restringieron el progreso científico, tan valioso para la humanidad.
Sin duda, incluso unos pocos casos de mala conducta científica son demasiados.
Uno espera que los científicos sean faros de esperanza en la búsqueda de conocimiento -y lo suficientemente inteligentes como para no intentar engañar y querer salir indemnes-.
Existen mecanismos preventivos que responsabilizan a los pocos que se arriesgan.
Pero, si bien la comunidad científica -incluidas las instituciones académicas y profesionales, los responsables de las agencias, los gerentes y los editores- suele ser renuente a manejar casos de mala conducta de manera rigurosa, está en juego la reputación de la ciencia en su totalidad, no sólo la de una persona, institución, publicación o entidad científica nacional.
Irónicamente, aquellos a quienes se atrapa suelen echarle la culpa de su mala conducta a la competencia, la presión por publicar y el reconocimiento y los premios -las mismas prácticas e incentivos que la comunidad científica introdujo y fomentó-.
De hecho, si bien la amenaza que plantea la mala conducta ha sido exagerada, tenemos que repensar la manera en que llevamos adelante la ciencia -sus valores, virtudes y deficiencias.
Los científicos deben seguir un camino que no está científicamente predefinido, y que requiere tomar decisiones a cada paso.
Sólo se puede saber con claridad si estas decisiones son correctas o equivocadas en retrospectiva, razón por la cual los errores son inevitables (aunque no debería pasar mucho tiempo sin que se los rectifique).
La ciencia implica caminar constantemente en una cuerda floja entre la fe ciega y la curiosidad; entre la pericia y la creatividad; entre el sesgo y la apertura; entre la experiencia y la epifanía; entre la ambición y la pasión, y entre la arrogancia y la convicción -en otras palabras, entre un hoy viejo y un mañana nuevo.
Sin embargo, hoy la investigación está cada vez más encausada erróneamente hacia premios lucrativos, reconocimiento profesional y réditos financieros -recompensas que están sofocando la creatividad y la pasión que exige el progreso científico-.
Como dijo T.S. Eliot: "¿Dónde está la sabiduría que hemos perdido en el conocimiento?
¿Dónde está el conocimiento que hemos perdido en la información?"
En las ciencias "duras", como las matemáticas y la física, la verdad se puede establecer de manera más transparente, lo que hace que estos campos sean menos proclives a una mala conducta científica.
Pero ramas como la medicina, las humanidades, la filosofía, la economía y otras ciencias sociales, que se basan más en la apertura y la imaginación, se pueden manipular más fácilmente para adaptarse a los objetivos de los burócratas.
Por cierto, hoy muchas áreas a las que se conoce como "ciencia" -por ejemplo, compilar estadísticas sesgadas para defender los argumentos de un político (o una corporación) o publicar una variante de conocimiento ya existente- están muy lejos de los estándares científicos de originalidad y de la búsqueda de conocimiento básico. &nbsp;
Y sin embargo, si bien la burocratización de la ciencia alimentó los temores sobre su poder de atracción para pensadores talentosos, no deberíamos ser excesivamente pesimistas.
Sin duda, mucha gente lamentó la pérdida de mentes brillantes a manos del sector financiero en las últimas décadas.
Pero quizá deberíamos considerar un golpe de suerte que estos genios diseminaran su caos en otra parte.
Es más, subestimamos a la generación más joven de científicos.
Al igual que la generación previa, muchos investigadores jóvenes y talentosos saben que deben trabajar duro para cumplir con desafíos gigantescos y hacer aportes valiosos a la sociedad.
Pero debemos tener cuidado de no corromper su trabajo con las prácticas cuestionables que la comunidad científica adoptó en los últimos años.
La nueva generación de investigadores debe tener las capacidades y los valores -no sólo los ideales científicos, sino también la conciencia de las debilidades humanas- que le permitan corregir los errores de sus antepasados.
CAMBRIDGE – A pesar de los muchos éxitos alcanzados en la creación de una economía mundial más integrada y estable, un nuevo informe del Grupo de Alto Nivel del Secretario General de la ONU sobre Sostenibilidad Global – Resilient People, Resilient Planet: A Future Worth Choosing – (Gente resiliente en un planeta resiliente: un futuro que vale la pena elegir) &amp; reconoce el fracaso, incluso la incompetencia, del actual orden mundial para implementar los cambios drásticos necesarios a fin de &amp; alcanzar una verdadera “sostenibilidad”.
El informe del Grupo de Alto Nivel presenta como meta una visión de “un planeta sostenible, una sociedad justa, y una economía en crecimiento", así como 56 recomendaciones de políticas para lograr dicha meta.
Podría decirse que este informe es el llamado internacional más prominente hecho hasta la fecha para pedir un rediseño radical de la economía mundial.
Pero, a pesar de su rico contenido, Gente resiliente en un planeta resiliente queda corto en cuanto a proponer soluciones concretas y prácticas.
Su más valiosa recomendación de corto plazo, la sustitución de los actuales indicadores de desarrollo (PIB o sus variantes) con indicadores más amplios, incluyendo medidas de riqueza, parece ser un planteamiento tardío.
Si no se lleva a cabo una acción internacional rápida y decidida que priorice la sostenibilidad por encima del status quo, el informe corre el riesgo de sufrir la misma suerte que el Informe Brundtland, su antecesor del año 1987, que fue el primer informe que propuso el concepto de sostenibilidad y que igualmente hizo un llamado a un cambio de paradigma; sin embargo, posteriormente fue ignorado.Gente resiliente en un planeta resiliente comienza parafraseando a Charles Dickens e indica que el mundo de hoy está “viviendo lo mejor de los tiempos y lo peor de los tiempos”.
En su conjunto, la humanidad ha alcanzado una prosperidad sin precedentes, se están logrando grandes avances para reducir la pobreza mundial, y los avances tecnológicos revolucionan nuestras vidas, al erradicar enfermedades y transformar la comunicación. &amp;
Sin embargo, por otra parte, la desigualdad sigue siendo obstinadamente elevada y se encuentra en aumento en muchos países.
Las estrategias políticas y económicas de corto plazo impulsan hacia el consumismo y la deuda, que junto con el crecimiento de la población mundial – que alcanzará a cerca de nueve mil millones de personas en el año 2040 – someten al medio ambiente natural a un estrés creciente.
En el año 2030, señala el Grupo de Alto Nivel, “el mundo necesitará por lo menos 50% más de alimentos, 45% más de energía, y 30% más de agua, todo esto en un momento en que los límites medioambientales amenazarán dichos suministros”.
A pesar de los avances significativos alcanzados durante los últimos 25 años, la humanidad no ha logrado conservar los recursos, ni proteger los ecosistemas naturales, ni tampoco garantizar, de ninguna otra forma, su propia viabilidad a largo plazo.
¿Puede un informe burocrático, sin importar cuán poderoso sea, crear cambio?
¿Unirá ahora el mundo sus esfuerzos ante el llamado del Grupo de Alto Nivel para “transformar la economía global”, al contrario de lo que ocurrió en el año 1987?
De hecho, tal vez la verdadera acción nace de las entrañas de la propia crisis.
Como el Grupo de Alto Nivel señala, nunca antes se ha visto más claramente la necesidad de un cambio de paradigma para lograr un desarrollo mundial verdaderamente sostenible.
Pero, ¿quién va a coordinar un proceso internacional para estudiar la manera de fomentar tal cambio de paradigma, y quién va a garantizar que los descubrimientos científicos conduzcan a procesos significativos de política pública?
En primer lugar, debe existir un importante esfuerzo de investigación internacional e interdisciplinario para abordar estos asuntos de manera exhaustiva; la recomendación del Grupo de Alto Nivel sobre el establecimiento de un panel científico internacional es, por lo tanto, un paso en la dirección correcta.
Pero, la creación de dicho organismo llevará tiempo, y el reto es lograr, de la manera más rápida, que los mejores avances científicos estén a disposición de los diseñadores de políticas.
El Informe 2010 formulado por la Comisión para la Medición del Desempeño Económico y el Progreso Social, designada por el presidente francés Nicolás Sarkozy, hizo eco del actual consenso entre los científicos sociales sobre que medimos de manera falsa nuestras vidas al usar el PIB per cápita como estándar de comparación para evaluar el progreso.
Necesitamos nuevos indicadores que nos digan si estamos destruyendo la base productiva que sostiene nuestro bienestar.
El Programa Internacional de las Dimensiones Humanas (UNU-IHDP) de la Universidad de las Naciones Unidas ya está trabajando con el objetivo de encontrar estos indicadores para su “Informe sobre la Riqueza Incluyente” (IWR, por el nombre en inglés), que propone un enfoque de sostenibilidad sobre la base del capital natural, el capital manufacturado, y el capital humano y social.
El programa UNU-IHDP desarrolló el informe IWR con el apoyo del Programa de las Naciones Unidas para el Medio Ambiente con el fin de proporcionar un análisis exhaustivo de los diferentes componentes de la riqueza en cada país, sus vínculos con el desarrollo económico y el bienestar humano, y las políticas que se basan en la gestión social de dichos activos.
El Primer IWR, que se centra en 20 países en todo el mundo, será presentado oficialmente en la próxima Conferencia de Río +20 en Rio de Janeiro.
Los resultados preliminares serán presentados durante la conferencia “El planeta bajo presión” a celebrarse en Londres a finales de marzo.
El IWR representa un primer paso crucial en la transformación del paradigma económico mundial, ya que nos garantiza que obtendremos información correcta con la cual vamos a poder evaluar nuestro bienestar y desarrollo económico, como también vamos a poder evaluar, nuevamente, nuestras necesidades y objetivos.
Si bien no está pensado como un indicador universal de sostenibilidad, el IWR ofrece un marco para dialogar con múltiples grupos de interés provenientes de los ámbitos sociales, ambientales y económicos.
La situación es crítica.
Tal como el informe Gente resiliente en un planeta resiliente acertadamente dice, los “pequeños ajustes marginales” ya no serán suficientes; esta aseveración actúa como advertencia para aquellos que confían y creen que las tecnologías de energía renovable y la economía verde resolverán nuestros problemas.
El Grupo de Alto Nivel ha revivido el llamado a un cambio profundo en el sistema económico mundial.
En esta oportunidad nuestro reto es transformar las palabras en acciones.
El avance del conocimiento, muchas veces, es una ventaja a medias.
En los últimos 60 años, la física nuclear ha sido un ejemplo obvio de esta verdad.
En los próximos 60 años, la genética puede ser otro.
Hoy, compañías emprendedoras ofrecen, a cambio de un honorario, brindarnos información sobre nuestros genes.
Dicen que este conocimiento nos ayudará a vivir más y mejor.
Podríamos, por ejemplo, hacernos chequeos adicionales para detectar señales tempranas de las enfermedades que más riesgo tenemos de contraer o alterar nuestra dieta para reducir ese riesgo.
Si nuestras probabilidades de una vida prolongada no son buenas, podríamos comprar más seguro de vida o incluso jubilarnos antes y así tener suficiente tiempo para hacer lo que siempre quisimos hacer.
Los defensores de la privacidad se esforzaron, con cierto éxito, para impedir que las compañías de seguro exigieran pruebas genéticas antes de emitir un seguro de vida.
Pero si los individuos pueden llevar a cabo las pruebas que se les prohíben a las compañías de seguro, y si quienes reciben información genética adversa entonces compran seguro de vida adicional sin revelar las pruebas que se realizaron, están engañando a otros tenedores de seguros de vida.
Las primas tendrán que aumentar para cubrir las pérdidas y quienes tengan una buena prognosis genética pueden rescindir su seguro de vida para evitar subsidiar los engaños, haciendo que las primas suban aún más.
Todavía no hace falta que nos alarmemos demasiado.
La Oficina de Responsabilidad Gubernamental de Estados Unidos (GAO) envió muestras genéticas idénticas a varias compañías que realizan estas pruebas y obtuvo una respuesta muy variada y básicamente inútil.
Pero, a medida que la ciencia mejore, habrá que enfrentar el problema del seguro.
Elegir a nuestros hijos plantea problemas éticos más profundos.
Esto no es nuevo.
En los países desarrollados, las pruebas de rutina que se les practican a las mujeres embarazadas de más edad, combinadas con la disponibilidad del aborto, redujeron significativamente la incidencia de patologías como el síndrome de Down.
En algunas regiones de la India y de China donde las parejas están ansiosas por tener un hijo, el aborto selectivo ha sido la máxima expresión de sexismo y se lo ha practicado a tal extremo que está alcanzando la mayoría de edad una generación en la que los representantes masculinos enfrentan una escasez de parejas femeninas.
La selección de los hijos no necesariamente tiene que ver con el aborto.
Desde hace varios años, algunas parejas en riesgo de transmitir una enfermedad genética a sus hijos utilizaron la fertilización in vitro. Mediante este mecanismo, se producen varios embriones, se los somete a una prueba para detectar en ellos el gen defectuoso y se implantan en el útero de la mujer sólo aquellos que no lo tienen.
Ahora las parejas están utilizando esta técnica para no transmitir genes que impliquen un riesgo significativamente elevado de desarrollar ciertas formas de cáncer.
Como todos acarreamos algunos genes adversos, no hay una línea definida entre seleccionar en contra de un chico con riesgos por encima de lo normal de contraer una enfermedad y seleccionar a favor de un chico con perspectivas de salud inusualmente promisorias.
Por lo tanto, la selección genética inevitablemente avanzará hacia el mejoramiento genético.
Para muchos padres, nada es más importante que ofrecerle a su hijo el mejor arranque posible en la vida.
Compran juguetes costosos para maximizar el potencial de aprendizaje de su hijo y gastan mucho más en escuelas privadas o profesores particulares después de clase con la esperanza de que él o ella obtengan buenas calificaciones en los exámenes que determinan el ingreso a universidades de elite.
Tal vez no pase mucho tiempo hasta que podamos identificar los genes que mejoran las posibilidades de éxito en esta búsqueda.
Muchos condenarán esto como un resurgimiento de la “eugenesia”, la visión, particularmente popular a principios del siglo XX, de que se deberían mejorar los rasgos hereditarios a través de la intervención activa.
De modo que, de alguna manera, y en manos de regímenes autoritarios, la selección genética podría asemejarse a los males de las formas anteriores de eugenesia, con su defensa de políticas oficiales odiosas y seudo-científicas, particularmente las referidas a la “higiene racial”.
En las sociedades liberales regidas por el mercado, en cambio, la eugenesia no será impuesta coercitivamente por el Estado para el bien colectivo.
Más bien, será el resultado de la elección paterna y el accionar del mercado libre.
Si esto deriva en que la gente sea más sana y más inteligente, con mejores capacidades para resolver problemas, será algo positivo.
Pero incluso si los padres toman decisiones que son buenas para sus hijos, podría haber peligros además de bendiciones.
En el caso de la selección del sexo, es fácil ver que las parejas que eligen independientemente lo mejor para sus hijos pueden producir un resultado que deja peor parados a sus hijos que si nadie pudiera elegir su sexo.
Algo similar podría pasar con otras formas de selección genética.
Como la altura superior al promedio tiene correlación con el ingreso superior al promedio, y en la altura, claramente, hay un componente genético, no es irrisorio imaginar que las parejas elijan tener hijos más altos.
El resultado podría ser una “carrera armamenticia” genética que derive en chicos cada vez más altos, con costos ambientales significativos generados por el consumo adicional requerido para alimentar a seres humanos más grandes.
Sin embargo, la implicancia más alarmante de este modo de selección genética es que sólo los ricos pueden permitírselo.
La brecha entre ricos y pobres, que ya es un desafío para nuestras ideas de justicia social, se volverá un abismo que la simple igualdad de oportunidades no podrá achicar.
Ese no es un futuro que cualquiera de nosotros aprobaría.
Pero evitar este resultado no será fácil, ya que requerirá que la selección para el mejoramiento genético no esté disponible para nadie o esté al alcance de todos.
La primera opción requeriría coerción y, dado que los países no aceptarán que otros cuenten con una veta competitiva, un acuerdo internacional para renunciar a los beneficios que pueda aportar el mejoramiento genético.
La segunda opción, el acceso universal, exigiría un nivel sin precedentes de asistencia social para los pobres y decisiones extraordinariamente difíciles sobre qué subsidiar.
Pocas personas estarán en desacuerdo si decimos que la luna muestra el máximo de su esplendor y encanto cuando está cerca del horizonte y parece estar más cerca y ser más grande que cuando se encuentra en lo alto del firmamento.
Pero esto es una ilusión, la "ilusión lunar" para ser precisos: la distancia recorrida por la luz reflejada desde la luna al ojo del observador es esencialmente la misma, no importando cuál sea la elevación de la luna.
Observamos una ilusión similar cuando el sol se pone y también con respecto a las distancias celestiales entre estrellas a diferentes elevaciones.
Pero la contemplación de la ilusión lunar no sólo nos cautiva: también es quizás el más antiguo problema científico sin resolver.
Se pueden encontrar referencias a ella en las tablillas de arcilla de la librería real de Nínive y Babilonia, que datan de antes del siglo sexto A.C., así como en una serie de leyendas chinas atribuidas a Lieh Tzu, cuyo origen se remonta al siglo quinto A.C. Muchos de los más importantes científicos y matemáticos de la historia han analizado el fenómeno: da Vinci, Kepler, Descartes, por nombrar a unos pocos.
Durante la mayor parte de la historia escrita, se pensó que la ilusión era una consecuencia de procesos físicos.
Por ejemplo, Aristóteles, en el siglo tres A.C., y Tolomeo, en el siglo dos A.C., atribuyeron erróneamente la ilusión a las propiedades ópticas de la atmósfera, que harían que los objetos se vieran de mayor tamaño.
Alhazen (Ibn al-Haytham) relacionó la ilusión con la apariencia aplastada del domo del cielo.
En el siglo diecinueve, quedó en claro que la ilusión de la luna es sicológica, una consecuencia cognitiva de los procesos que subyacen a la percepción visual del espacio por parte del cerebro humano.
Desde entonces se han ofrecido varias teorías para explicar la ilusión, pero aún hay poco consenso entre los investigadores.
Las explicaciones más modernas consideran la ilusión como un fenómeno estático, en el cual un observador situado en un punto fijo ve un objeto iluminado sobre una superficie.
El tamaño con que se percibe la luna está determinado por dos factores: la extensión física de la luz que llega al ojo (también conocida como ángulo subtendido o ángulo visual) y la información de la distancia relacionada con la superficie.
Algunos teóricos incluyen en esta información la distancia percibida de la luna (cuán lejana parece estar desde el punto de vista de un observador). 
Las relaciones entre el estímulo (el ángulo visual) y el tamaño y la distancia percibidas de la luna se resumen en la así llamada "hipótesis de la invariancia estática entre tamaño y distancia" (SDIH): el objeto-estímulo determina la relación del tamaño percibido con respecto a la distancia percibida.
La información de la superficie fija los valores únicos de cada variable en esta relación. 
A veces se supone que la SDIH es una ley fundamental de la percepción visual.
Pero esta relación es lo que hace de la ilusión lunar un enigma tan grande, ya que aplicar la SDIH requiere que la luna parezca estar más lejos si se la ve de gran tamaño, y cercana si parece pequeña.
Este es el por qué de que algunas veces se diga que esta ilusión es "paradojal".
Puesto que la observación contradice la hipótesis, las explicaciones modernas de la ilusión lunar han propuesto una serie de cambios a la SDIH.
Una modificación permite que la distancia percibida sea evocada de manera simultánea por diferentes respuestas conductuales.
De este modo, la luna puede parecer más distante a la gente que dice: "la luna parece estar cerca."
Otras explicaciones excluyen la distancia percibida.
Las afirmaciones verbales acerca de la distancia percibida de la luna se describen como inferencias basadas en el 
 tamaño
 percibido, más que en descripciones de la experiencia: "la luna se ve grande, así es que debe estar cerca."
Otros investigadores han dejado de lado la SDIH, sustituyendo los datos del objeto-estímulo por un resultado perceptual (el ángulo visual 
 percibido
 ).
A diferencia de la SDIH, esto implica una relación puramente sicológica.
Pero ninguna de estas teorías responde la antigua pregunta: ¿qué explica la percepción simultánea de una luna grande y cercana?
He propuesto una solución que aborda la ilusión desde un punto de partida diferente.
Comienzo con la naturaleza del sistema perceptual: ¿cuál fueron las circunstancias en que evolucionó?
Sin duda, el movimiento fue un elemento esencial.
Nuestros sistemas visuales evolucionaron en un ambiente que contenía (principalmente) objetos rígidos en movimiento.
Los objetos que se mueven de modo radial, es decir, directamente hacia o desde un observador, producen un estímulo en el ojo que continuamente aumenta o disminuye en tamaño.
Nuestro sistema visual transforma automáticamente estos datos del objeto-estímulo en movimiento en objetos que parecen estar rígidos (es decir, sin cambios en el tamaño con que los percibimos), pero que se mueven de modo radial en un espacio tridimensional.
Podemos llamar a este mecanismo una forma cinética de la SDIH.
Ahora bien, ¿cómo respondería un sistema perceptual así a la ilusión lunar, un estímulo que cambia sólo en cuanto a la elevación de la luna sobre la superficie de la tierra?
La 
 distancia
 percibida de la luna estaría determinada por información contextual del objeto-estímulo desde la superficie de la tierra y el horizonte: cuando la luna esté baja, parecería estar más cerca (esto es, en o cerca de la distancia aparente del horizonte) y cuando la luna está alta en el cielo, parecería estar a una mucho mayor distancia. 
El 
 tamaño
 percibido de la luna estaría determinado por la SDIH cinética, que produce la percepción de un objeto rígido moviéndose de modo radial cuando el tamaño del estímulo cambia continuamente.
Cuando el tamaño físico cambia y el objeto parece estar a diferentes distancias, el tamaño 
 percibido
 del objeto debe cambiar.
Esto hace que la luna que parece estar cerca (es decir, la luna sobre el horizonte) también parezca de mayor tamaño que la luna que parece más lejana.
La comprensión del sistema perceptual en términos evolucionistas hace posible descubrir los procesos que determinan nuestra conciencia de los objetos que se mueven en el espacio.
Puesto frente a un estímulo anómalo, como lo es la luna, este sistema ha regalado a la humanidad una ilusión sublime tanto acerca del tamaño del objeto como su distancia.
LONDRES – Hoy parece no existir ninguna alternativa coherente para el capitalismo. Sin embargo, los sentimientos anti-mercado están bien en forma, lo cual queda de manifiesto, por ejemplo, en la reacción moralista contra la globalización.
Como ningún sistema social puede sobrevivir mucho tiempo sin un sustento moral, las cuestiones planteadas por los defensores de la antiglobalización son urgentes –mucho más en medio de la actual crisis económica.
Es difícil negar cierto valor moral del mercado.
Después de todo, le adjudicamos valor moral a los procesos así como a los resultados, como en la frase “el fin no justifica los medios”.
Es mejor, desde un punto de vista moral, que nuestros productos sean suministrados por mano de obra libre que por esclavos y que podamos elegir nuestros productos en lugar de que el Estado los elija por nosotros.
El hecho de que el sistema de mercado sea más eficiente a la hora de crear riqueza y satisfacer las necesidades que cualquier otro sistema es un beneficio adicional.
Las críticas morales del mercado se centran en su tendencia a favorecer un tipo de personalidad moralmente deficiente, privilegiar motivos desagradables y promover resultados indeseables.
Al capitalismo también se le adjudica la falta de un principio de justicia.
Consideremos la personalidad.
Muchas veces se dijo que el capitalismo retribuye la cualidad de autocontrol, trabajo arduo, inventiva, austeridad y prudencia.
Por otra parte, deja afuera todas las virtudes que no tienen ninguna utilidad económica, como el heroísmo, el honor, la generosidad y la piedad.
(El heroísmo sobrevive, en parte, en la idea romántica del “empresario heroico”).
El problema no es sólo la insuficiencia moral de las virtudes económicas, sino su desaparición. El trabajo arduo y la inventiva siguen siendo retribuidas, pero el autocontrol, la austeridad y la prudencia seguramente empezaron a desvanecerse con la primera tarjeta de crédito.
En el Occidente opulento, todos piden dinero prestado para consumir tanto como sea posible.
Estados Unidos y Gran Bretaña están ahogándose en deuda.
Adam Smith escribió que “el consumo es el único fin y propósito de la producción”.
Pero el consumo no es un objetivo ético.
No es positivamente bueno tener cinco autos en lugar de uno.
Hay que consumir para vivir y consumir más de lo estrictamente necesario para vivir bien.
Esta es la justificación ética del desarrollo económico.
Desde el punto de vista ético, el consumo es un medio para llegar al bienestar y el sistema de mercado es el motor más eficiente para sacar a la gente de la pobreza: lo está haciendo a un ritmo prodigioso en China e India.
Pero esto no nos dice en qué punto el consumo nos conduce a una mala vida.
Si la gente quiere más pornografía o más drogas, el mercado le permite consumir estos productos al punto de la autodestrucción.
Ofrece una superabundancia de algunos productos moralmente dañinos y no suministra la cantidad suficiente de bienes moralmente beneficiosos.
Para la calidad de vida, tenemos que basarnos en los principios, no los mercados.
Sin duda, es injusto culpar al mercado de las malas elecciones morales.
La gente puede decidir cuándo dejar de consumir o qué quiere consumir.
Pero el sistema de mercado depende de un motivo particular para la acción –Keynes lo llama “amor al dinero”- que tiende a socavar la enseñanza moral tradicional.
La paradoja del capitalismo es que convierte la avaricia, la codicia y la envidia en virtudes.
Nos dicen que el capitalismo descubre necesidades que la gente desconocía tener y, por ende, hace avanzar a la humanidad.
Pero es más válido decir que a la economía de mercado la sustenta el estímulo de la codicia y la envidia a través de la publicidad.
En un mundo de publicidad ubicua, no existe ningún límite natural para la sed de bienes y servicios.
La cuestión moral final es la falta de un principio de justicia del capitalismo.
En un mercado perfectamente competitivo, con información plena, los modelos del mercado demuestran que todos los factores de producción reciben recompensas iguales a sus productos marginales; vale decir, a todos se les paga lo que valen.
La plena competencia y los requerimientos de información aseguran que todos los contratos sean voluntarios (no existe ningún poder monopólico) y todas las expectativas se cumplan. Es decir, la gente obtiene lo que quiere.
La justicia en la distribución está supuestamente asegurada por la justicia en el intercambio.
Sin embargo, ningún sistema de mercado capitalista existente genera espontáneamente justicia en el intercambio.
Siempre existe algún poder monopólico, los de adentro tienen más información que los de afuera, la ignorancia y la incertidumbre son generalizadas y las expectativas frecuentemente no se cumplen.
La justicia en el intercambio tiene que ser proporcionada desde afuera del mercado.
Es más, las dotes que la gente trae consigo al mercado incluyen no sólo sus propias cualidades innatas, sino sus posiciones de partida, que son radicalmente desiguales.
Esta es la razón por la cual la teoría liberal de justicia demanda una igualdad mínima de oportunidades: el intento –siempre que sea compatible con la libertad personal- de eliminar todas esas diferencias en las posibilidades de vida que surgen de puntos de partida desiguales.
Como resultado, confiamos en que el Estado proporcione bienes sociales como la educación, la vivienda y la atención sanitaria.
Para concluir, el argumento de que a todos –en condiciones ideales- les pagan lo que valen es una valoración económica, no moral.
No se corresponde con nuestra intuición moral de que a un presidente ejecutivo no debería pagársele 500 veces el sueldo promedio de sus trabajadores, o con nuestra creencia de que si el salario de mercado de alguien es demasiado bajo como para poder vivir, no debería permitirse que se muriera de hambre.
A medida que nuestras sociedades se volvieron más ricas, llegamos a creer que todos tienen derecho a un estándar mínimo, ya sea en el trabajo o la enfermedad o el desempleo, lo que permite un nivel continuo de confort y florecimiento.
El sistema de mercado no garantiza esto.
Si bien el mercado hoy no tiene ningún contendiente serio, es moralmente vulnerable.
Se ha vuelto peligrosamente dependiente del éxito económico, de modo que cualquier fracaso económico de gran escala expondrá la superficialidad de sus pretensiones morales.
La solución no es abolir los mercados, sino remolarizar las necesidades.
La manera más simple de hacerlo es restringiendo la publicidad.
Esto cercenaría el papel de la codicia y la envidia en la operación de los mercados, y crearía espacio para el surgimiento de otros motivos.
Cuando se trata de moralidad, a menudo se ve a los diplomáticos como a personas frías y calculadoras.
Maquiavelo y Metternich son sinónimos de la búsqueda despiadada del logro de los intereses propios, rayando en la deshonestidad.
Sir Henry Wootton, Embajador de la Reina Isabel para Venecia y Bohemia, señalaba que su profesión estaba formada por hombres honestos enviados al exterior para mentir por sus países.
Pero existen buenas razones para la tradición amoral de la diplomacia; paradojalmente, esta tradición representa importantes valores morales.
Muchos de nosotros, a pesar de nuestro gran respeto hacia los EEUU, reaccionamos contra frases como el "Eje del Mal" no porque los países aludidos no representen graves desafíos para el mundo, sino debido a las dificultades que surgen de mezclar política exterior y moralidad.
"Mal" es un término religioso, no un principio de política exterior.
La política exterior tiene que ver con la guerra y la paz.
Si se luchara en las guerras por motivos morales o religiosos, no habría límite para los conflictos.
Después de todo, decir que alguien representa al mal es invocar un deber moral de destruirlo.
No es posible ninguna aveniencia, ningún modus vivendi, ninguna coexistencia pacífica.
Incluso la contención queda descartada, ya que simplemente no hay espacio para la negociación y las concesiones.
No se puede hacer tratos con el Gran Satán.
Dos veces Europa pasó por guerras que no tenían límite alguno.
La Guerra de los Treinta Años, que se libró por razones religiosas, dejó al continente en ruinas y mató a un tercio de la población de Alemania.
El recuerdo de los horrores de la guerra abrió un periodo de racionalismo y refrenamiento en las relaciones internacionales.
Pero los recuerdos se desvanecen.
En los últimos cien años, las contiendas nacionalistas (con Dios en ambos bandos) casi aniquilaron a Europa, y la Guerra Fría también podría haberlo hecho.
En el momento en que uno cree en cosas como "mejor muerto que rojo", se está en problemas.
Puede ser racional morir por salvar el hogar, la familia o el país.
Pero el caso del martirio es diferente y peligroso.
Como dijo el filósofo rumano E. M. Cioran: "Una vez que el hombre pierde su facultad de la indiferencia, se convierte en un asesino potencial; una vez que transforma su idea en un Dios, las consecuencias son incalculables".
El enfoque amoral ha sido la principal tradición de Europa desde la Guerra de los Treinta Años.
Su panteón incluye a ejecutores de la raison d'état tan desapasionados como Metternich, Talleyrand, Richelieu, Bismarck y Kissinger, personas que hacen alianzas con socios moralmente repugnantes y luego a veces las anulan en un abrir y cerrar de ojos.
El objetivo de la política exterior amoral es sustentar el orden en un sistema internacional anárquico, al asegurar la tolerancia y el pluralismo entre un cierto número de actores independientes.
Esta es la mejor manera de limitar el poder en un mundo donde nadie puede hacerlo, excepto nosotros mismos.
En un mundo así, los intereses deben estar en primer lugar, debido a que no podemos negociar en base a valores.
Naturalmente, es necesario aplicar varias consideraciones.
La tolerancia tiene límites.
El genocidio no se puede defender invocando el pluralismo.
También hay un imperativo de enfrentar a cualquiera que amenace la naturaleza pluralista del sistema.
En segundo lugar, aunque puede ser necesario un sistema internacional "amoral" para sustentar el pluralismo; la política exterior de un país específico no tiene necesariamente que carecer de valores.
También hay un amplio campo de decisión sobre si definimos nuestros intereses de manera amplia o restringida y si buscamos lograrlos mediante la negociación o la violencia.
Tenemos que tomar decisiones en todas nuestras políticas, y estas opciones no son moralmente indiferentes.
Por lo general, no existen los intereses nacionales "objetivos".
Tanto la abolición del tráfico de esclavos como el trunfo del socialismo o la ampliación de los derechos humanos y la democracia se pueden considerar un interés nacional.
Algunas veces los países adoptan políticas que amenazan su supervivencia, y están conscientes de que es así.
Polonia y Checoslovaquia reaccionaron de manera diferente a la amenaza Nazi no porque sus intereses fueran diferentes, sino porque sus pueblos lo eran.
La manera como uno define sus intereses refleja cómo define a su país.
La Unión Soviética y EEUU tenían intereses similares al final de la Segunda Guerra Mundial.
EEUU buscó lograr sus intereses a través de la apertura y los sistemas multilaterales.
La URSS buscó lograrlos por la fuerza, reflejando el carácter brutal de su régimen.
Algunos argumentan que ya no es necesario insistir en un lenguaje amoral en la diplomacia, ya que los derechos humanos son aceptados más o menos universalmente, aunque no siempre se cumplan.
Pero esto es verdad sólo hasta cierto punto.
La globalización ha generado una creciente aceptación de reglas y normas legales comunes, pero esto no es lo mismo que la aceptación universal de los derechos humanos.
Muchos países sostienen que su ley se basa en la autoridad divina, por ejemplo el Corán, llevándonos de regreso al sombrío potencial de conflictos ilimitados en torno a valores.
También hay un diferente orden de prioridades entre los estados débiles y los fuertes.
En países en que el orden se puede derrumbar en cualquier momento, puede que no sea mejor (como en países estables y ordenados) dejar que diez personas culpables queden libres en lugar de castigar equivocadamente a un inocente.
En la práctica, es necesario establecer un order antes de poder limitarlo mediante el imperio de la ley y las normas internacionales sobre derechos humanos.
En la actualidad, la amenaza de ataques terroristas ha hecho que la gente esté reevaluando las normas legales y de derechos humanos.
En lugar de ello, puede ser importante revisar el lenguaje con el que debatimos los incidentes terroristas.
A veces puede ser necesario el diálogo con los terroristas; puede ser razonable evitar fijar imperativos morales demasiado rígidos y condenar a todos los terroristas como a criminales abominables, puesto que ello hace imposible todo acercamiento.
Es más urgente que nunca el lograr una diplomacia moralmente neutra ya que, a fin de cuentas, ella también abre territorio para una política exterior basada en valores morales bien definidos.
A menudo se critica a los Estados Unidos por negarse a abolir la pena capital.
Muchos afirman actualmente que la abolición de la pena capital es precondición de un sistema jurídico penal civilizado.
El Premio Nóbel Gary Becker no está de acuerdo.
Los gobiernos europeos se oponen firmemente a la pena capital --la Unión Europea la prohíbe por completo-- y algunos europeos consideran que su uso en los Estados Unidos es cruel.
En efecto, muchos intelectuales europeos sostienen que no sólo la pena capital sino los castigos en general no disuaden a los criminales.
Pero mientras que los europeos, con tasas de criminalidad muy por debajo de las estadounidenses durante el último medio siglo, podían darse el lujo de ser relativamente "blandos" con la mayoría de los delitos, han visto un brusco aumento de sus tasas de criminalidad en los últimos veinte años.
En cambio, las tasas estadounidenses han decrecido, debido en parte a un mayor uso de los castigos.
Esto incluye la pena capital.
Yo apoyo la ejecución de algunas personas condenadas por homicidio porque --y sólo porque-- creo que evita otros asesinatos.
Si yo no creyera eso me opondría a la pena capital, porque la venganza y otros posibles motivos no deben ser la base de las políticas públicas.
Los estudios empíricos serios sobre la pena capital en los EU empezaron con un estudio pionero de Isaac Ehrlich publicado en 1975 en la American Economic Review.
Algunos estudios posteriores han encontrado un efecto disuasivo mucho más débil, mientras que otros han constatado uno mucho más fuerte.
Sin embargo, los datos disponibles son bastante limitados, de forma que no se debe basar ninguna conclusión exclusivamente en las evidencias econométricas.
Naturalmente las políticas públicas en lo que se refiere a cualquier castigo no pueden esperar hasta que las evidencias sean perfectas.
Pero, aun con las evidencias cuantitativas limitadas disponibles, hay motivos para creer que la pena capital disuade.
La mayoría de las personas, y los asesinos en particular, temen a la muerte, sobre todo cuando llega con prontitud y una certidumbre considerable después de que se comete un asesinato.
Como dijo David Hume al hablar sobre el suicidio, "nadie desechó su vida mientras valía la pena vivirla.
Tal es nuestro terror natural a la muerte..." De igual forma, Schopenhauer opinaba que "en cuanto los terrores de la vida llegan al punto en que son superiores a los terrores de la muerte, un hombre pondrá fin a su vida.
Pero los terrores de la muerte ofrecen una resistencia considerable..."
Quienes se oponen a la pena capital afirman con frecuencia que el Estado no tiene el derecho moral de quitarle la vida a nadie, incluyendo al peor de los asesinos.
No obstante esa es una conclusión totalmente equivocada para quien crea que la pena capital disuade.
Para ver por qué, supongamos que por cada asesino ejecutado (en lugar de condenado a prisión perpetua, por ejemplo) el número de asesinatos se reduce por tres, que es una cifra muy inferior a las de Ehrlich y otros cálculos del efecto disuasivo.
Esto implica que por cada asesino no ejecutado morirían tres víctimas inocentes.
De hecho, el gobierno estaría contribuyendo indirectamente a "quitar" muchas vidas si no usara la pena capital.
Salvar tres vidas inocentes por cada persona ejecutada parece ser una buena compensación, e incluso dos vidas salvadas por ejecución parece ser una tasa convincente de costo-beneficio para la pena capital.
Sin embargo, es cierto que los argumentos en favor de la pena capital se hacen menos claros a medida que el número de vidas salvadas por ejecución disminuye.
Pero, aun si sólo se salvara una vida por ejecución, la opción podría seguir siendo deseable si la vida salvada es mucho mejor que la vida quitada, que generalmente sería el caso.
Muchas personas se oponen a comparar la calidad de la vida salvada y la vida quitada.
Sin embargo, no veo cómo evitar tal comparación.
Consideremos a un delincuente de carrera que roba y mata a una víctima que llevaba una vida decente y que deja varios hijos y una esposa.
Supongamos que fuera posible salvar la vida de una víctima inocente al ejecutar a ese delincuente.
Para mí es obvio que salvar la vida de la víctima debe valer más que quitarle la vida al delincuente.
Evidentemente, no todos los casos son tan claros, pero la comparación de las calidades de las vidas individuales debe formar parte de cualquier política social razonable.
Esto ayuda a explicar por qué la pena capital sólo se debe usar en casos de asesinato y no de delitos menores.
Cuando se trata de optar por quitar vidas y, digamos, reducir los robos, los argumentos en favor de castigos menos severos son mucho más sólidos.
Aunque las agresiones severas, incluyendo algunas violaciones terribles, pueden acercarse a la severidad de ciertos asesinatos y podrían justificar la pena capital, yo no apoyo su uso en esos casos.
Un argumento poderoso en favor de reservar la pena capital para los asesinos es la "disuasión marginal".
Si las agresiones se castigaran con la ejecución, los delincuentes tendrían un incentivo para matar a sus víctimas a fin de evitar que los descubrieran (lo que constituye una razón importante por la que la severidad de los castigos debe ser proporcional en general a la severidad de los delitos).
Una complicación es que la pena capital puede hacer que el asesino luche con mayor fuerza para evitar su captura, lo que podría conducir a más muertes.
Pero, si bien la disuasión marginal es importante, creo que la resistencia de los asesinos a ser capturados, posiblemente a costa de sus propias vidas, es en verdad una prueba de que los delincuentes temen a la pena capital.
Por supuesto me preocupa el riesgo de ejecutar a un inocente.
Mi apoyo a la pena capital se debilitaría considerablemente si la tasa de ejecuciones de inocentes fuera tan alta como muchos afirman.
Sin embargo, creo que el proceso de apelación en los EU ofrece una enorme protección, no tanto contra las condenas erróneas sino contra las ejecuciones indebidas, de manera que hay muy pocos casos documentados, si es que hay alguno, de personas inocentes que hayan sido ejecutadas.
Y este proceso se ha reforzado mucho con el desarrollo de la identificación basada en el DNA.
De nuevo, el debate sobre la pena capital es esencialmente un debate sobre la disuasión (que se puede reducir con apelaciones prolongadas).
Entiendo que algunas personas se muestren escépticas en cuanto a las evidencias, aunque creo que se equivocan tanto sobre eso como sobre el elemento de sentido común de la cuestión.
Es angustiante quitarle la vida a alguien, incluso a un asesino, pero a veces se requieren actos muy desagradables para evitar comportamientos aún peores que acaban con la vida de víctimas inocentes.
Casi todas las naciones del mundo se reunirán en Nueva York para revisar el Tratado sobre No Proliferación de armas nucleares.
El TNP fue negociado en la década de los 60 después de que cinco países (los Estados Unidos, la Unión Soviética, Gran Bretaña, Francia y China) desarrollaran armas nucleares.
India, Pakistán e Israel rechazaron unirse al mismo y, con el tiempo, construyeron sus propias bombas atómicas.
Ahora Corea del Norte e Irán están siendo acusados de violar los compromisos asumidos en el tratado al tratar de desarrollar armas nucleares.
Además de los temas legales, ¿hay un problema moral relacionado con la no proliferación?
En un mundo de estados soberanos, ¿es hipócrita que algunos tengan armas nucleares y a otros se les niegue la posibilidad de desarrollarlas?
Si hoy en día nadie tuviese la bomba, sería mejor que no hubiese sido inventada.
No obstante, la historia depende de los caminos que se tomaron en el pasado.
Supongamos que fuera 1939 y que los estados estuvieran debatiendo si EE.UU. debería inventar la bomba o no.
Podrían haber argumentado que todos deberían tenerla, o ninguno.
Sin embargo, si supieran que la Alemania de Hitler la obtendría, podrían haber aprobado la decisión de Franklin Roosevelt de desarrollarla antes que los Nazis.
En todo caso, es imposible hacer retroceder el tiempo.
Incluso si todos los países acordaran el desarme, algunos harían trampa.
Lo más probable es que los embaucadores que lograran salirse con la suya serían estados autoritarios con poca transparencia.
Después de todo, Corea del Norte dice que ha desarrollado armas nucleares a pesar de haber firmado el TNP.
Libia también era parte del TNP mientras llevaba a cabo un programa nuclear encubierto.
Si uno cree que la imparcialidad y la atención a las consecuencias son elementos esenciales de la moralidad, se podría imaginar que algunos países acepten la moralidad de la posesión desigual de armas nucleares si se cumplieran ciertas condiciones.
Por ejemplo, los fines deberían estar limitados a la autodefensa.
Los estados que poseen estas armas deberían dar pasos especiales para reducir la perspectiva de su uso.
Las armas se deberían usar para ayudar a preservar la independencia de todos los estados, más que para el engrandecimiento imperial, y se deberían dar pasos tendientes a reducir los arsenales a medida que las condiciones políticas lo permitan.
El TNP actual está cerca de reflejar esas condiciones.
Por supuesto, el TNP no descansa únicamente en argumentos morales, sino principalmente en el interés propio y en la prudencia.
La mayoría de los estados adhieren porque creen que su seguridad se vería afectada si más estados obtuvieran armas nucleares.
El tratado los ayuda a reducir los temores de que los vecinos hagan trampa, ya que estipula inspecciones por parte de la Agencia Internacional de Energía Atómica.
La credibilidad de las garantías de seguridad que EE.UU. da a sus aliados es una de las razones de que la bomba no haya llegado a manos de 25 países en una década, como el Presidente John F. Kennedy temió alguna vez.
La no proliferación no es hipócrita si se basa en una estimación imparcial y realista de los riesgos, pero si un estado como Corea del Norte o Irán decide aceptar tales riesgos, ¿sería puramente su propia opción?
Tal vez, si sólo su propio pueblo enfrentara los riesgos, pero esa no es la realidad.
Los terceros países tienen razón al rechazar los riesgos que les serían impuestos.
La historia de la proliferación muestra que a menudo ocurren reacciones políticas en cadena (no hace falta más que ver los casos de China, India y Pakistán), y hay temores reales de que Corea del Norte e Irán puedan activar cadenas similares en el Noreste de Asia y en el Medio Oriente.
Algunos argumentan que, en realidad, la proliferación nuclear reducirá los riesgos.
Llamémosla la “teoría del puercoespín”.
Es un mundo así de espinoso, ningún país se atrevería a una agresión.
No obstante, esto supone una perfecta racionalidad.
En el mundo real ocurren accidentes, de modo que una mayor proliferación significa una mayor probabilidad de que finalmente haya un uso accidental, además de una menor capacidad de manejar las crisis nucleares y una mayor dificultad para establecer controles y reducir el papel de las armas nucleares en la política mundial.
Además, mientras más estados posean armas nucleares, mayores son las perspectivas de que los terroristas puedan acceder a ellas.
Por supuesto, los terroristas trasnacionales por lo general no tienen la “dirección del remitente” que permite que funcione la amenaza de la disuasión mutua, pero Corea del Norte o Irán no tienen el derecho moral a imponer este riesgo a otros.
Tres países de la Unión Europea (Gran Bretaña, Francia y Alemania) están intentando persuadir a Irán a que abandone su programa de enriquecimiento nuclear, que le daría el material necesario para la bomba, pudiendo utilizarla tras un rápido abandono del tratado.
Irán reclama el derecho al enriquecimiento nuclear en virtud del Artículo 4 del TNP, pero tal artículo debe leerse a la luz de otros artículos y de los engaños pasados de Irán frente a la AIEA.
En el Este de Asia, Corea del Norte se retiró del TNP después de usarlo para disfrazar su programa de armas nucleares, y China, EE.UU., Japón, Rusia y Corea del Sur están tratando de persuadir al régimen de Kim Jong Il a que revierta su curso de acción.
Parece correcto que estos estados hagan presión para disuadir a Irán y Corea del Norte con el fin de que no impongan nuevos riesgos al mundo.
No obstante, los estados que en la actualidad poseen armas nucleares deben tener muy en cuenta las condiciones morales que subyacen al convenio del TNP.
La obligación de reducir arsenales, estipulada por el Artículo 6, no se puede interpretar como una exigencia de un desarme inmediato, a menos que ello mejore la estabilidad.
Tales condiciones no existen todavía en un mundo donde hay estados no democráticos que actúan con engaños frente a sus obligaciones legales.
Sin embargo, los estados nucleares deberían seguir reduciendo el papel de las armas nucleares y abstenerse de iniciar nuevos programas que sugieran la perspectiva futura de su utilización.
Considerando los peligros que implica el aumento de riesgos para todos, hay fuertes razones morales a favor de una política que detenga la proliferación, en lugar de argumentar que Irán o Corea del Norte tienen derecho a hacer lo que les plazca como estados soberanos.
Sin embargo, además es importante recordar que los compromisos de no proliferación obligan a los estados que poseen armas nucleares también.
TEL AVIV – “Los votantes”, dijo Benjamin Netanyahu en su extraño discurso de la victoria, durante la extraña noche postelectoral de Israel, “han hablado”. Y lo han hecho: con una multiplicidad de voces contradictorias.
Bienvenidos al loco mundo de la democracia parlametaria israelí.
El sistema político más variopinto del mundo acaba de estrellarse contra un callejón sin salida.
Un chiste local es el de que los israelíes tienen más partidos que votantes.
Así como otras democracias cuentan con una derecha, una izquierda y un centro, nosotros tenemos partidos judíos y árabes, seculares y religiosos, pacifistas e intransigentes, socialistas y de libertad de mercado.
Cada uno de los grupos está muy dividido, a su vez, en un dinámico entrecruzamiento de credos e intereses, ideales y apetitos.
Lo que es un paraíso para los científicos políticos es una pesadilla para quienquiera que intente gobernar el país en serio, pero estas elecciones han conducido a Israel a un atolladero de mil demonios.
Pese a las apariencias, puede resultar una bendición, pero las maldiciones resultan más evidentes.
La mayor es la incapacidad de Israel para reunir a una dirección lo sufientemente fuerte para lograr la paz.
Incluso los primeros ministros débiles pueden hacer la guerra, pero hace falta un Menachem Begin o un Isaac Rabin para seguir la dirección opuesta.
Esa clase de dirigentes no abundan precisamente y la culpa es en parte del sistema electoral.
Israel ha perdido a sus escasos dirigentes muy capaces –Sharon, junto a Begin y Rabin– a causa de diversas calamidades.
Otros primeros ministros que ganan elecciones por los pelos acaban formando coaliciones cuyos miembros no dejan de pelearse.
Durante años, esta democracia renqueó sobre zancos, con partidos grandes y pequeños que brotaban, se estrellaban, desaparecían y se reencarnaban una y otra vez.
Pocos gobiernos tuvieron la duración natural de cuatro años.
La derecha y la izquierda se alternaron en el poder en torno a un poste central apenas existente.
Incluso la ruptura de Ariel Sharon con el Likud y la creación de Kadima, encarnación auténtica del moderado Israel medio, no deshizo el empate.
Tomemos el novísimo mapa político: el Kadima de Tzipi Livni con 28 escaños en el Knéset, el Likud de Benjamin Netanyahu con 27.  Y los dos dirigentes pronunciaron discursos triunfales durante una noche de vértigo. “Tzippy” se declara vencedora porque encabeza el partido con mayor número de votos; “Bibi”, porque encabeza el bloque más amplio.
No le falta razón a este último, desde luego: los seis partidos de centro derecha, que con frecuencia se lanzan a degüello unos contra otros, han apoyado su candidatura, pero a ella tampoco: Kadima obtuvo más escaños que el Likud, refutó las profecías de la perdición y  resultó ser el único partido grande con un mensaje optimista y orientado hacia la paz.
El disidente en estas elecciones, Avigdor Lieberman, nacido en Rusia, secular y partidario de la línea dura, obtuvo 15 escaños para su intransigente partido Yisrael Beitenu.
A raíz de la guerra de Gaza, Liebermann cabalgó con destreza sobre una ola de línea dura y pidió “declaraciones de lealtad” a los ciudadanos árabes de Israel.
Ahora es probable que haga de elemento decisivo y respalde a Netanyhahu, que ha tenido peores resultados de los esperados, con un sólido bloque de centro derecha.
Le sigue el Partido Laborista de Ehud Barak con 13 escaños, el menor número de su historia.
A no ser que se una a Kadima o al Likud o a ambos, el Partido Laborista acabará haciendo examen de conciencia en el desierto.
No es que vaya a morir pronto: en la pajarera israelí tanto las palomas como los halcones son fénix  muy capaces.
Si los números correspondientes a los participantes más importantes parecen demasiado pequeños, aquí está el quid: completan los 120 escaños del Knéset  partidos más pequeños, cada uno de ellos compuesto de desde dos hasta once politicastros.
Entre ellos figuran los partidos árabes, además de fracciones de la extrema derecha y la extrema izquierda.
Así han estado constituidos los Knéset desde el nacimiento de Israel: cuanto más complejo, más divertido. Sin embargo, en ningún momento anterior habían llegado los partidos más importantes a un empate tan claro.
Así, pues, ¿será a Livni o a Netanyahu a quien convocará el Presidente para que forme un nuevo gobierno?
Shimon Peres, como veterano brujo político que es, podría dotar a su cargo ceremonial de una nueva función ayudando a todas las partes a salir del embrollo.
Peres podría, por ejemplo, nombrar primeros ministros tanto a Livni como a Netanyahu mediante la fórmula de una rotación de dos turnos de dos años.
Así, Israel podría salir mal que bien del actual atolladero mediante la coparticipación en el cargo máximo.
O bien Livni podría conceder la victoria a Netanyahu, pese a su mínima ventaja electoral, participar en su gobierno y ejercer toda su influencia en pro de la moderación
Livni, por fin ampliamente aceptada como dirigente por derecho propio, habló en voz bien alta con los palestinos en pro de la paz en el último día de su campaña, pero eso no la perjudicó en las urnas.
Encarna la única noticia mínimamente buena de estas elecciones: el Israel medio está vivo y es amplio, aunque no sea tan eficaz como podría ser.
Tel Aviv, que votó por Livni y los situados a su izquierda, ha de poder por fin medirse con Jerusalén, que votó por Netanyahu y los situados a  su derecha.
Estas elecciones pueden ser una llamada de atención a los moderados y Livni ha demostrado ser su dirigente.
Más importante aún es la llamada de atención constitucional.
Los tres dirigentes más importantes convienen ahora en la necesidad de revisar el destartalado sistema político.
Incluso los israelíes –dicen– deberían poder funcionar con un sistema de dos partidos.
Bueno, sí, tres partidos.
Para ser realistas, digamos cinco, pero no más.
Israel debe aprender a hablar con menos voces políticas.
Es la única salida de un peligroso atolladero en un momento político peligroso.
Su democracia no se debilitaría estando más aseada: al contrario, maduraría.
A veces un número menor de opciones es una prueba de madurez y no sólo en política.
¿Se puede lograr?
Sí.
Ya hay sobre la mesa planes para una reforma constitucional.
Los partidos mayores deben desatender los intereses creados de los partidos menores,  volver a empezar y aumentar en gran medida el nivel de admisión en el Knéset.
Los votantes aprenderán a aceptar avenencias, substituyendo los partidos-nicho hechos a medida por un par de opciones sólidas e indiscutibles.
Los primeros ministros podrán gobernar durante mandatos completos con mayorías cómodas.
Por fin se podrán adoptar decisiones difíciles en lugar de recurrir al estrafalario expediente de aplazarlas: sobre la paz con los palestinos y con Siria, sobre la economía, sobre la justicia social, sobre la educación,
Sólo entonces podrá hablar Israel al mundo, en particular a sus vecinos árabes, con una voz clara y práctica.
Espero –pero no puedo prometerlo– que sea una voz templada del Israel medio.
WASHINGTON, D.C. – La oposición al plan de construcción de una mezquita junto al “terreno cero”, el lugar en que cayeron las torres gemelas del Centro del Comercio Mundial el 11 de septiembre de 2001, presenta varios matices.
Dice mucho en favor de muchos de los oponentes del proyecto que hayan evitado la zafia intolerancia que está llegando a ser un rasgo habitual de las posiciones de derechas en los Estados Unidos, pero incluso los críticos moderados de la mezquita (en realidad, un centro cultural islámico con una sala de oración llamado Park 51) revelan en sus argumentos dos tesis que son tan discutibles como arraigadas están en las posiciones públicas predominantes en los Estados Unidos.
La primera de esas desafortunadas tesis es la de subestimar la intolerancia social como una amenaza a la libertad.
Pese a que reconocen las impecables credenciales legales del proyecto, sus oponentes exigen que se sitúe en otro lugar con el argumento de que incluso una conducta totalmente lícita puede ser ofensiva para un grupo de ciudadanos.
Se trata de una vía peligrosa para una sociedad liberal.
Hace más de 150 años, en su ensayo Sobre la libertad, John Stuart Mill desbarató la creencia de que la búsqueda de libertad individual es, por encima de todo, una lucha contra el Estado.
Dicha creencia destaca en el arsenal retórico de los conservadores de los EE.UU., en particular en las enardecidas proclamaciones del movimiento del Tea Party, pero, como cualquier miembro de una comunidad históricamente perseguida –desde los homosexuales hasta los judíos, pasando por los gitanos– pueden atestiguar, la intolerancia social puede limitar los derechos civiles tanto como una ley.
De hecho, hasta que en 1967 una resolución del Tribunal Supremo acabó con las leyes antimestizaje en todos los Estados Unidos, los matrimonios interraciales eran una rareza incluso allí donde estaban permitidos.
Una mayoría los consideraba ofensivos, por lo que esperaba que las parejas interraciales dieran las mismas muestras que piden hoy a los musulmanes en Manhattan: respeto a las sensibilidades de los demás.
En una nación de leyes, como los EE.UU., resultafalso e injusto conceder la protección legal a un derecho –en este caso el derecho a adorar a Dios como consideren oportuno– y después prohibir selectivamente su ejercicio de facto porque una mayoría o minoría se sienta ofendida.
Así, pues, los estridentes llamamientos para que se detenga el proyecto Park 51 son una amenaza tan grave a la libertad como una total prohibición legal.
Para que no se permita a los musulmanes construcción islámica alguna en ningún punto cercano al “terreno cero”, quienes se sienten insultados deberían esforzarse por cambiar la ley mediante un proceso democrático transparente en el que se puedan sostener públicamente y sin tapujos las razones para una prohibición legal.
Lo exige la democracia.
La segunda –y más odiosa– tesis de los oponentes de Park 51 se refiere a lo que ocurrió en septiembre de 2001.
Algunos de los adversarios del proyecto afirman que se debe detenerlo, porque será un homenaje a los perpetradores de un acto despreciable.
Subyace a ese argumento la idea de que el ataque fue un acto explícitamente religioso cometido por un credo enemigo, cuyos fieles –incluso los que denunciaron su atrocidad– están manchados y merecen que se limiten sus derechos constitucionales.
Al sentirse incómodos con esa lógica, otros oponentes niegan el carácter religioso de la polémica y dicen con claridad que la suya no es una discrepancia con el islam, sino que expresan su oposición a Park 51 en forma de sensibilidad para con los agraviados.
Naturalmente, si se siguiera su razonamiento hasta su conclusión lógica, permitir que se construyera el proyecto sería la declaración más sólida de que esa polémica nada tiene, en realidad, que ver con la religión.
Sin embargo, el problema real es otro.
De momento dejamos de ver los ataques terroristas de 2001 como una declaración puramente religiosa, nos vemos obligados a afrontar el elefante en la habitación: los ataques fueron, esencialmente, una declaración política.
En su raíz es posible encontrar decisiones de gobiernos de los EE.UU. adoptadas a lo largo de los años, desde el fomento de alianzas con regímenes autoritarios y corruptos de Oriente Medio hasta el mantenimiento de una destacada presencia militar en Arabia Saudí y las muestras de desatención general a la difícil situación de los palestinos en los territorios ocupados.
Las políticas resultantes de dichas decisiones pueden ser o no necesarias para los intereses de la seguridad a largo plazo de los Estados Unidos, pero resulta indiscutible que han avivado una reacción violenta en el mundo musulmán, que a veces ha levantado la cabeza con actitudes asesinas.
En cualquier caso, las polémicas sobre dichas políticas están muy alejadas de un conflicto teológico.
Durante casi un decenio, todos los intentos de dar una nueva forma al debate sobre los acontecimientos del 11 de septiembre de 2001 para alejarlos del predominante relato teológico han sido calificados de subversivos y antipatrióticos.
Basta con recordar los cáusticos comentarios dedicados al Reverendo Jeremiah Wright durante la última campaña presidencial por su ahora infame sermón en el que dijo que los ataques eran una consecuencia de la política exterior de los EE.UU.
Se puede discrepar de Wright y quienes pìensan como él, pero no resulta discutible precisamente que en el debate público en los EE.UU. se ha rehuido sistemáticamente un examen de las inquietantes cuestiones políticas que se ocultan bajo dichos ataques, si bien en modo alguno los justifican.
Tal vez sea ésa la razón por la que la mayoría de los oponentes de Park 51 se han refugiado en el relato religioso de los ataques terroristas.
Al fin y al cabo, es un relato que, si bien nos exige la suspensión de las facultades críticas, concede una absoluta bendición a quienes supuestamente luchan en el bando de la luz.
La otra opción –que la política de los EE.UU. estaba en el punto de mira de los terroristas– es demasiado inquietante para que esos oponentes la tengan en cuenta.
Lo único que podemos esperar es que el público americano rechace no sólo los insistentes llamamientos para que se desbarate la construcción del proyecto de Park 51, sino también las impugnadas tesis en que se basa la oposición a él.
Así se reafirmará la libertad y la tolerancia americanas y los EE.UU. serán un protagonista más fuerte y más respetado en el mundo.
Por Carlos F. Chamorro
Como miles de nicaragüenses, el pasado nueve de noviembre salí a votar en las elecciones municipales para elegir al alcalde de la ciudad de Managua. Al concluir las votaciones, las autoridades de mi jurisdicción estamparon una copia del acta de resultados en la puerta de la Junta Receptora de Votos,  registrando 155 votos para el candidato opositor, 76 votos para el candidato oficial del Frente Sandinista, y dos votos para otros candidatos.
Sin embargo, al día siguiente los resultados de mi Junta no fueron publicados en el sitio web del Consejo Supremo Electoral (CSE) que presentó los resultados de Managua, dándole la victoria al candidato oficial.
Lo mismo ocurrió con otras 660 Juntas &#45;&#45;unos 120 mil votos, equivalentes al 30% de la votación en la capital&#45;&#45;, que nunca fueron publicadas. Si los resultados de estas juntas se hubieran computado, la oposición habría vencido en la capital con amplia ventaja.
Este mes, los nuevos alcaldes tomaron posesión de sus cargos sin que el CSE, controlado por el gobierno, haya publicado jamás el 100% de las actas de votación, en abierta violación a la ley electoral. 

Si bien el fraude ocurrido en la capital ha sido el más ampliamente documentado, el modus operandi se repitió a nivel nacional en otras importantes ciudades del país abarcando a más de 40 municipios.
A pesar de los reclamos encabezados por la Conferencia Episcopal de la iglesia católica, las cámaras empresariales, y los partidos políticos, el CSE se negó a admitir un recuento de las actas de escrutinio ante observadores imparciales.
Y cuando los ciudadanos protestaron de forma pacífica, el gobierno recurrió a la violencia para reprimirlos.     

Así se proclamó ganador el gobierno en 109 de 153 municipios, culminando un proceso de fraude electoral que empezó cinco meses atrás con la suspensión de la personería jurídica a los partidos de oposición Conservador y Renovador Sandinista, y mantuvo hasta el último momento la prohibición de observadores nacionales e internacionales.
Hasta antes del nueve de noviembre, Nicaragua exhibía una reciente pero vigorosa tradición electoral, refrendada con altos niveles de  participación en las urnas.
Irónicamente, al perder la presidencia Daniel Ortega en 1990, la revolución sandinista inauguró sin proponérselo una era de democracia electoral. Pero el fraude del nueve de noviembre, hizo retroceder al país más de 50 años de historia a la época de la dictadura de los Somoza.
¿Por qué el presidente Ortega decidió robarse las elecciones municipales, a pesar de los costos políticos que esto implicaría para su gobierno?
La única explicación plausible es el imperativo de despejar a toda costa el camino para una futura reelección.
A diferencia de Chávez en Venezuela o Morales en Bolivia, que llegaron al poder con un voto mayoritario, Ortega ganó la presidencia en primera vuelta con sólo el 38% de los votos.
Logró la mayoría gracias a un pacto con el ex presidente Arnoldo Alemán, su ex rival, preso por corrupción por aquel entonces.
Ahora, después de dos años en el poder, Ortega necesitaba invocar un mandato mayoritario en las municipales, para imponer una reforma constitucional que estableciera la reelección presidencial consecutiva.
De lo contrario, si hubiera admitido la derrota en la capital y en las principales ciudades del país, habría tenido que reconocer el fracaso de un modelo político autoritario, que tampoco ha tenido éxito en reducir la pobreza.  
Por eso Ortega prefirió asumir los costos del fraude, y ahora el país entero está pagando los platos rotos.
La Unión Europea suspendió la ayuda presupuestaria, por unos 70 millones de dólares.
El gobierno saliente de Estados Unidos congeló la ejecución de 64 millones de dólares ayuda , en espera de que la nueva Administración de Obama adopte una decisión definitiva.
Sin embargo, pese a su aislamiento internacional y su descrédito interno, Ortega se jugó su última carta, reeditando el pacto con el ex presidente Alemán.
El pasado 16 de enero la Corte Suprema de Justicia sobreseyó definitivamente al ex presidente Alemán, sentenciado a 20 años de cárcel por corrupción.
Una hora después, Alemán le pagó el favor a Ortega con creces: sus diputados eligieron una Junta directiva que le otorga a Ortega el control del parlamento, terminando con la parálisis legislativa provocada por la protesta ante el fraude electoral.
Así ganó Ortega un tiempo crucial, para maniobrar ante la debacle económica que se avecina en el país en medio de la recesión mundial, pero perdió la batalla de la legitimidad política.
Con el fraude y la violencia desatada en los últimos meses, se quitó la careta del líder que pedía una segunda oportunidad para gobernar en paz, y se acabó para siempre el beneficio de la duda que se le otorgó a su administración.
Ciertamente, no hay indicaciones de que el fraude electoral sea una enfermedad que amenace con extenderse en América Latina.
El caso de Ortega &#45;&#45;de quien los europeos hablan ya como “el Mugabe de América Latina”&#45;&#45; parece más bien una excepción.
Aunque quizás éste debería verse en el espejo de Noriega (Panamá 1989), o Fujimori (Perú 2000), responsables de los últimos fraudes electorales en la región, quienes no concluyeron sus mandatos pues resultaron desalojados del poder.
¿Es hoy la división entre chiíes y suníes en el Oriente Próximo más profunda que el antagonismo entre Israel y los árabes?
Se podría pensar eso, dada la respuesta de algunos gobiernos árabes a la decisión de Hizbulah de atacar a Israel.
Incluso en momentos que las bombas israelíes caían sobre Beirut y Tiro, Arabia Saudita, quizás el país árabe musulmán más conservador de todos, condenó abiertamente las acciones de Hizbulah, que es una organización shií, por instigar el conflicto con Israel.
Nunca antes en la historia del conflicto árabe-israelí un estado que se considera líder de los pueblos musulmanes árabes había respaldado a Israel tan abiertamente.
Más aún, el quiebre de Arabia Saudita con Hizbulah no es algo aislado.
Egipto y Jordania también han condenado categóricamente a Hizbulah y a su líder, el jeque Hassan Nasrallah, por su falta de responsabilidad.
¿Qué hay detrás de esta sorprendente actitud?
¿Estamos presenciando un cambio fundamental en las relaciones entre el nacionalismo árabe y el sectarismo islámico?
¿Está Arabia Saudita más preocupada y atemorizada ante el Islam chií que comprometida con la unidad árabe y la causa palestina?
Las acusaciones de los árabes contra Hizbulah sugieren que la división sectaria entre los musulmanes, ya evidente en la violencia cotidiana en Irak, se está profundizando y haciendo más intensa en el Oriente Próximo.
El deseo del Presidente George W. Bush de remecer las inmóviles sociedades del mundo árabe tenía la intención de levantar las fuerzas de la modernización contra los elementos tradicionales de las sociedades árabes e islámicas.
En lugar de ello, parece haber desatado las fuerzas más atávicas de la región.
Abrir esta Caja de Pandora puede haber dado inicio a una nueva y más amarga era de violencia generalizada, que tal vez sólo se pueda llamar una “Guerra civil musulmana”.
La división entre chiíes y suníes ha existido desde los orígenes del Islam, pero el aislamiento geográfico y étnico del Irán chií no árabe, junto con el dominio de los países árabes suníes sobre sus minorías chiíes, en gran medida mantuvo esta rivalidad en segundo plano.
Estas tensiones retrocedieron aún más con la marea islamista creada por la revolución iraní, ya que tras ella la identidad sectaria árabe perdió incluso más peso a medida que surgía una identificación “islámica” generalizada.
Todo eso cambió cuando Al Qaeda, una fuerza terrorista suní que se basa fuertemente en la ideología de los wahabíes sauditas y su gente, lanzó sus ataques sobre Estados Unidos en septiembre de 2001.
Ahora había un brazo específicamente suní del islamismo militante.
Cuando Estados Unidos dio inicio a sus guerras contra los talibanes suníes de Afganistán y el régimen suní de Irak, esta nueva corriente suní radical se fortaleció todavía más.
Los árabes suníes de la región, con sus nuevos bríos, perciben que Israel y Occidente son sólo una de las amenazas, mientras la otra es el así llamado “Creciente chií”, el arco de tierra que se extiende desde el Líbano a Irán, pasando por Siria e Irak, habitado por los supuestamente heréticos chiíes.
Los gobernantes de Arabia Saudí, como guardianes de los lugares más sagrados de la fe musulmana en La Meca y Medina, tan vez sean los más inclinados a sentir esta amenaza.
A ojos de los suníes, los chiíes no sólo dominan las áreas ricas en petróleo de Irán, Irak y la región oriental de Arabia Saudita, sino que –a través de las acciones de Hizbulah- están intentando usurpar el papel de “protectores” del sueño central de todos los árabes, la causa palestina.
El Reino Saudita se ha vuelto contra Hizbulah debido al hecho de que la familia real saudita deriva su legitimidad de una estricta forma de Islam suní y duda de la lealtad de su población chií.
Irónicamente, Estados Unidos, el tradicional protector de Arabia Saudita, es quien ha hecho posible el fortalecimiento de los chiíes, al derrocar a Saddam Hussein y llevar a los partidos chiíes al poder en Irak.
La administración Bush parece reconocer lo que ha hecho; a medida que el arco chií crece en el este del mundo árabe musulmán, EE.UU. intenta fortalecer su protección del arco suní (Egipto, Jordania y Arabia Saudita) en el oeste de la región.
Israel, otrora el implacable enemigo de la causa árabe, ahora parece haber quedado integrado a esta estructura defensiva.
Sin embargo, una postura defensiva con estas características está destinada a ser inestable, debido a los sentimientos panárabes. Hoy, los ciudadanos sauditas comunes y corrientes siguen los acontecimientos de Gaza y el sur del Líbano a través de Al Jazeera y otras redes de TV por satélite.
Ven que se derrama sangre árabe (no chií), y que sólo Hizbolah responde a los ataques.
A sus ojos, Hizbolah se ha convertido en un modelo heroico de resistencia.
Esto está haciendo que el estado saudita profundice el cisma entre suníes y chiíes.
Tras las acusaciones oficiales del Reino contra Hizbulah, el estado saudita convocó a sus clérigos wahabíes oficiales a emitir fatuas condenando a Hazbolah como una organización de herejes y cismáticos chiíes.
Este tipo de condenas no pueden hacer más que agudizar las divisiones entre Arabia Saudita y la región.
A medida que se profundicen estos antagonismos,¿llegarán a creer los regímenes suníes que necesitan su propia Hizbulah en su rincón del mundo?
Si llegan a esa conclusión, no tienen que buscar mucho, ya que esos milicianos ya han sido entrenados... por Al Qaeda.
NUEVA DELHI - La incautación por la policía de grandes sumas de moneda china en el monasterio indio del Karmapa Lama - una de las figuras más importantes del budismo tibetano - ha revivido viejas sospechas sobre sus continuos vínculos con China y lo obligó a negar que sea un "agente de Beijing".
El Dalai Lama, el Panchen Lama y el Karmapa Lama son las tres principales figuras del budismo tibetano, en representación de instituciones paralelas que han estado en conflicto de forma intermitente a lo largo de su historia.
Y China, en busca de reforzar su control sobre el Tíbet, ha buscado controlar el proceso tradicional de búsqueda de la reencarnación cada lama que fallece.
Así, en 1992, China ayudó a seleccionar a Ogyen Trinley Dorje, de siete años de edad, como el 17 º Karmapa Lama, instalándolo en el monasterio Tsurphu del Tíbet, residencia ancestral de los Karmapas que fuera casi destruida durante la Revolución Cultural.
Se convirtió en el primer "Buda viviente" reencarnado en ser reconocido y ratificado por la China comunista.
Pero entonces, en 1999, Dorje realizó un impresionante escape a la India a través de Nepal, que no solo atrajo la atención del mundo, sino también profunda desconfianza por la aparente facilidad con la que él y sus acompañantes lograron huir.
El Dalai Lama lo ha alojado desde entonces en el monasterio Gyuto en Dharamsala, India.
Anteriormente, en 1995, China instaló su propio Panchen Lama después de que sus servicios de seguridad secuestraran al niño de seis años designado por los tibetanos, quien simplemente desapareció junto con su familia.
Ahora China está a la espera de que fallezca el actual Dalai Lama - que tiene más de 75 años y ha sufrido episodios de mala salud últimamente-, para poder ungir a su sucesor también.
Sin embargo, el Dalai Lama, el rostro carismático del movimiento tibetano, ha dejado claro que su sucesor provendrá del "mundo libre", lo que excluye al Tíbet  gobernado por China.
Esto genera las condiciones para el surgimiento de dos Dalai Lamas rivales, uno elegido por China y el otro por el movimiento tibetano en el exilio.
De hecho, el Karmapa Lama nombrado por los chinos tiene un contendor que se ha establecido en Nueva Delhi.
Con ambos Karmapas en la India, el gobierno indio ha tratado de mantener la paz mediante la prohibición a ambos de acceder al monasterio sagrado Rumtek, en el estado indio de Sikkim, en los Himalayas.
En este contexto, el descubrimiento de 1,1 millones de renminbi y grandes sumas de otras monedas extranjeras ha suscitado una nueva controversia sobre Dorje.
Mientras que sus seguidores han protagonizado protestas en contra de la redada policial y el interrogatorio de su líder, los funcionarios indios han expresado su temor de que China lo esté financiando como parte de un plan para influir en la secta Kagyu del Karmapa, que controla importantes monasterios a lo largo de la militarizada frontera indo-tibetana.
De acuerdo con Xu Zhitao, funcionario del Departamento de Trabajo del Frente Unido del Comité Central del Partido Comunista Chino , la afirmación de que "el Karmapa [puede ser] un agente o espía de China demuestra que la India mantiene una actitud de desconfianza hacia China".
Sin embargo, esta actitud parece justificada: la división de Xu está a cargo de la supervisión de las instituciones monásticas del Tíbet, inculcando normas "patrióticas" entre los monjes y monjas - a través de la reeducación, si es necesario - e infiltrando el movimiento de resistencia tibetano y los monasterios budistas tibetanos a ambos lados de la frontera indo-tibetana.
Históricamente, las comunidades de la región del Himalaya han estado muy integradas.
Pero, con el Tíbet bloqueado tras una cortina de hierro desde su anexión por parte de China en 1951, las economías y culturas de toda la región del Himalaya se han debilitado.
Sin embargo, el budismo tibetano todavía sirve como nexo común, y la secta Kagyu del Karmapa es una poderosa fuerza en el lado indio.
El decomiso de dinero ha reabierto la pregunta que surgiera en 1999: ¿estuvo China tras la huida de Dorje a la India, o es un desertor genuino que simplemente se hartó de vivir en una jaula dorada en China?
China tenía varios motivos posibles para la crear su "fuga"; por ejemplo, el deseo de reforzar su afirmación del título en un momento en que el candidato rival (respaldado por importantes intereses en la India, Bután y Taiwán) parecía estar ganando terreno.
Si Dorje hubiese permanecido en el Tíbet podría haber perdido terreno ante su rival, ya que el monasterio de Rumtek, de 280 años y la más santa institución de la escuela Kagyu, es donde se encuentra la todopoderosa secta del "sombrero negro", la corona simbólica del Karmapa que, se cree, está tejida con cabellos de deidades femeninas.
A China también le debe de haber resultado conveniente el hecho de que, en el turbio mundo de la política intratibetana, curiosamente su Karmapa tuviese el apoyo del Dalai Lama.
Históricamente, los Dalai Lamas y Karmapa Lamas competían entre sí por obtener influencia, hasta que la escuela Gelug del Dalai Lama ganó ascendiente sobre la orden Kagyu.
Sin embargo, según la tradición tibetana el Dalai Lama no tiene ningún papel en la selección o el apoyo a un Karmapa.
En este caso, el Dalai Lama dio su aprobación por razones puramente políticas.
El anterior Karmapa Lama murió en 1981, y la controversia sobre su sucesor que se ha prolongado desde entonces refleja también la lucha por el control de los $ 1,5 mil millones de dólares en bienes de la orden Kagyu, la más rica del budismo tibetano.
En momentos en que hay pleitos legales por el control del monasterio Rumtek, como es lógico, el Karmapa rival que reside en Nueva Delhi Karmapa saludó la reciente incautación de efectivo como un hecho que "pone al descubierto" a su rival nombrado por los chinos.
De manera significativa, y en contraste con sus ataques cada vez más furibundos contra el Dalai Lama, China no ha denunciado (o quitado su reconocimiento) a su Karmapa, a pesar de que su huida a la India señalara su fracaso para mantener la lealtad de un supuesto títere.
Ogyen Trinley Dorje, de 25 años y hablante de chino mandarín, critica de vez en cuando al gobierno chino, por ejemplo, por su empeño en "crear este conflicto étnico" en el Tíbet.
Sin embargo, China se ha abstenido de atacarle, dejando en claro que desea que regrese con el tiempo.
Y la actual saga en torno al Karmapa, con su elusiva política y sus intrigas, podría acabar por ser apenas el acto de apertura, un anticipo de lo que puede sobrevenir cuando dos Dalai Lamas enfrentados surjan tras la desaparición del actual.
LONDRES – Hoy en día existe una poderosa narrativa sobre cuántos jóvenes musulmanes europeos son susceptibles al terrorismo, sobre cómo el Islam conduce a la radicalización y sobre cómo los musulmanes, por su credo, eligen vivir en ghettos y, por lo tanto, crean condiciones propicias para que surjan terroristas.
La forma más extrema de esta narrativa es la idea de ampquot;Eurabiaampquot;, un término incendiario que supuestamente describe un fenómeno por el cual hordas musulmanas hoy están contaminando el mismísimo ADN de Europa.
En esta narrativa, lo que más resuena es el miedo al terrorismo de cosecha propia, así como el ímpetu por tratar a los musulmanes como un enemigo externo y también la idea de que adecuarse a las diferencias religiosas es peligroso.
Se crea una falsa dicotomía en la que los musulmanes deben elegir entre una identidad occidental y europea o una identidad islámica supuestamente separada.
Pero la relación entre la fe de los musulmanes europeos y la identificación con las naciones europeas rara vez se adecua al estereotipo de ampquot;Eurabiaampquot;.
Un estudio global de amplio alcance realizado por Gallup y que culminó en el libro Who Speaks for Islam: What a Billion Muslims Really Think (Quién habla por el Islam: Qué piensan realmente mil millones de musulmanes) , de John L. Esposito y Dalia Mogahed, incluye un análisis pormenorizado y sofisticado de las actitudes de los musulmanes europeos.
Los resultados sugieren que las identidades religiosas y nacionales son conceptos complementarios, no opuestos.
Los musulmanes que viven en París, Londres y Berlín son más religiosos que el público general, pero tienen las mismas probabilidades que cualquier otro de identificarse con su país y sus instituciones democráticas, y las mismas probabilidades de rechazar la violencia.
La narrativa prevaleciente suele considerar a las mezquitas y a las asociaciones islámicas como espacios para la radicalización, pero yo sostengo que algunos jóvenes se están alejando activamente de estas instituciones pacíficas.
Esto puede deberse a que a las mezquitas y las instituciones islámicas les resulta difícil competir con las promesas de solaz disponibles en Internet, donde se pueden abordar cuestiones políticas, combatir las injusticias en todo el mundo y lanzar llamados a las armas que pueden terminar siendo asesinos.
Internet es el lugar donde algunos jóvenes musulmanes sucumben a la narrativa seductora del Islam construida por quienes están detrás de los ataques terroristas de nuestros tiempos.
También sabemos que el impacto devastador de Internet en puñados de jóvenes no está confinado a la comunidad musulmana, tal como quedó evidenciado en los trágicos acontecimientos en Bridgend, en el Reino Unido, donde 17 jóvenes, aparentemente conectados a través de Internet, se suicidaron.
Para algunos jóvenes musulmanes, la subcultura superior es virtual y opera en los márgenes de las comunidades musulmanas, ya sea en Europa como en el mundo islámico.
La historia que presenta es la de un mundo asediado por injusticias reales, cuya única solución es la acción violenta que supuestamente llevará a la victoria de un mundo musulmán monolítico.
Nada importa la incómoda verdad de que los hechos puedan ser teológicamente inadmisibles; el fin justifica los medios, y realmente no existe ninguna alternativa.
Este tipo de narrativa es atractiva porque alimenta la alienación que sienten muchos jóvenes musulmanes.
Algunos pueden ver las aventuras extranjeras impopulares e injustas en Irak como ejemplos de la inutilidad de la acción pacífica dentro del marco de la ley.
Otros se sienten sofocados por el discurso tóxico prevaleciente que retrata a los musulmanes europeos como ajenos, extranjeros y sospechosos.
Las leyes sancionadas para detectar y “perseguir” a los musulmanes, y las declaraciones que afirman la islamofobia de nuestros medios, respaldan la noción absurda de que lo que realmente estamos presenciando es una “guerra contra el Islam”.
En las comunidades musulmanas en todas partes, existe una necesidad de desafiar esta narrativa haciendo público el repudio teológico de la violencia por parte del Islam.
Debemos redoblar nuestros esfuerzos para llegar a las comunidades locales y demostrar las realidades de nuestra fe.
En consecuencia, deberíamos rendir tributo a la resiliencia de los musulmanes holandeses que resisten a las provocaciones del político de derecha Geert Wilders, que está decidido a estrenar un filme que sólo puede inflamar el prejuicio público contra el Islam.
Los musulmanes en Holanda responden abriendo sus mezquitas y llevando su mensaje a los vecinos.
Existe una responsabilidad colectiva para tratar estos problemas no como cuestiones musulmanas, sino como problemas cuyas soluciones realzarán los valores en los que se basa la sociedad europea.
Ocuparse de la sensación de injusticia, asedio y alienación a la que se enfrentan los jóvenes musulmanes no es una victoria para los extremistas.
Más bien, es una victoria para los valores liberales europeos porque demuestra que cada individuo y cada minoría tienen el mismo valor.
De hecho, no deberíamos ver ni el terrorismo de cosecha propia ni la presencia de musulmanes como algo nuevo en Europa.
La interacción del Islam con la sociedad europea desencadenó un florecimiento del conocimiento, y muchos musulmanes han habitado los Balcanes y Europa del este y central durante cientos de años.
Ellos ayudaron a reconstruir las economías de la Europa desgarrada por la guerra en los años 1950, cuando llegaron como inmigrantes y luego hicieron de Europa su hogar.
En casi cada aspecto de la vida, los musulmanes han sido una parte integral del tapiz europeo.
Todos los europeos, inclusive aquellos que son musulmanes, tienen derecho a preocuparse por la cuestión del terrorismo de cosecha propia.
Nuestro derecho a la seguridad y a la vida es muy importante, como lo es la necesidad de habitar un espacio libre de prejuicio y sospecha.
Los atentados del 7 de julio de 2005 en mi ciudad natal de Londres pusieron esto claramente de relieve.
Las víctimas eran de todos los credos y razas, inclusive musulmanes, como lo eran los héroes que ayudaron a Londres a volver a ponerse de pie tan rápido.
El mensaje colectivo de los londinenses después del 7 de julio fue decisivo, y también debe ser el mensaje de Europa: no permitiremos que estas atrocidades nos dividan.
En un artículo reciente y muy comentado, titulado “Ciudades superestrella”, los economistas Joseph Gyourko, Christopher Mayer y Todd Sinai argumentan que estas ciudades de gran estatus –no sólo Londres, París y Nueva York, sino también ciudades como Filadelfia y San Diego- pueden mostrar una “brecha cada vez mayor en los valores de la vivienda” en comparación con otras ciudades.
De hecho, los autores parecen estar diciendo que en estas áreas el auge del mercado habitacional puede continuar indefinidamente.
Inevitablemente, una afirmación así genera atención.
Como el conocido escéptico acerca del auge de los precios de las viviendas que soy, últimamente se me ha pedido en varias ocasiones que participe en debates con uno u otro de los autores.
Mucha gente ve la teoría de las ciudades superestrella como una confirmación de su corazonada de que, a pesar de la actual baja en los precios de las viviendas en otros lugares (especialmente en los Estados Unidos), los inversionistas pueden esperar hacer grandes ganancias de largo plazo comprando casas en estas ciudades, a pesar de que allí ya tengan un alto precio.
Sin embargo, como he dicho en mis debates con los autores, si uno lee su artículo con atención y piensa sobre los problemas que aborda, puede verse que no hay necesidad alguna de llegar a la conclusión que ellos plantean.
¿Por qué tendrían que aumentar indefinidamente los precios de las viviendas en las ciudades glamorosas?
Gyourko, Mayer y Sinai justifican su afirmación argumentando que estas ciudades realmente son únicas.
Tienen un suelo edificable limitado, y si se da por supuesto que el PIB aumentará indefinidamente y aumenta la desigualdad del ingreso, siempre habrá más y más gente adinerada dispuesta a hacer subir los precios con sus ofertas en estas áreas escasas.
Los autores muestran evidencia convincente acerca de estos hechos básicos.
La gente rica habita cada vez más en las ciudades más costosas.
El PIB real ha estado aumentando en cerca de un 3% al año en los países desarrollados, y últimamente incluso más rápido en muchos países emergentes.
Y, por supuesto, no va a aumentar el área edificable en estas ciudades.
Pero, ¿qué significan realmente estos argumentos para la perspectiva de las inversiones en viviendas en las ciudades superestrellas?
Consideremos el tema de la escasez fija del suelo.
Si bien en cualquiera de las ciudades superestrellas actuales hay sólo una cantidad limitada de suelo edificable, en todos los casos hay grandes extensiones donde podría crearse una nueva ciudad.
Y -en la práctica- se crean nuevas ciudades, que toman distancia del carácter “único&quot; de las ciudades existentes.
Los ejemplos mejor conocidos de estas grandes ciudades nuevas son las capitales planificadas, construidas cerca del centro geográfico de los países, como Brasilia (décvada de 1950), Canberra (década de 1910), Islamabad (década de 1960), Nueva Delhi (década de 1910) y Washington DC (década de 1790).
En cada uno de estos casos, un planificador construyó toda la infraestructura de la ciudad para hacerla un lugar cohesionado y atractivo.
El evidente éxito de estas ciudades como centros administrativos y económicos da cuenta del hecho de que el valor del suelo urbano deriva de la presencia allí de una ciudad bien planificada.
Donde hoy el suelo es barato, tendrá gran valor en el futuro sólo si alguien da el importante paso de planificar y construir una ciudad entera.
Es cierto que la creación de estas ciudades es un suceso relativamente poco frecuente.
A los desarrolladores privados les resulta difícil encontrar una gran área de suelo sin restricciones.
Sin embargo, tienden a ser ingeniosos para desarrollar nuevas áreas glamorosas a partir de pequeñas ciudades que están a menos de una hora de viaje de las grandes ciudades.
Ocurre en tantos lugares y de manera tan regular que lo damos por hecho y rara vez nos percatamos de ello.
De hecho, desde la revolución industrial el desarrollo de estas nuevas áreas urbanas es un tema central en la historia del mundo.
Constantemente surgen nuevas ciudades, como frutos que maduran de un árbol, llevándose gente de las ciudades originales más antiguas.
Y las nuevas ciudades tienen una manera de lucir más brillantes y frescas que las viejas áreas urbanas, que a menudo se consideran desordenadas y decadentes.
¿En qué medida podemos esperar que una casa en una ciudad famosa supere a otros bienes inmuebles como inversión de largo plazo?
La respuesta: no mucho.
Los precios en las ciudades que Gyourko, Mayer y Sinai identifican como superestrellas generalmente se apreciaron en no más de un uno o dos por ciento al año más que en la ciudad promedio de 1950 a 2000, e incluso es probable que esa diferencia se deba principalmente a una mejora del tamaño y la calidad de las viviendas.
Según el Índice Coldwell Banker de Comparación de Precios de Viviendas, que compara el precio de una casa estándar de cuatro habitaciones y 2200 pies cuadrados en diferentes ciudades, la ciudad más cara de los Estados Unidos es Beverly Hills (el legendario hogar de las estrellas de cine).
La casa estándar allí es 4,25 más costosa que en una ciudad estadounidense promedio.
Suponiendo que la cuadruplicación del valor relativo ocurriera a lo largo de cien años, la utilidad del retorno sobre la inversión sería de apenas 1,5% al año, difícilmente el tipo de rendimiento que esperan los entusiastas de los bienes inmuebles.
Finalmente, como hacen notar los mismos Gyourko, Mayer y Sinai, incluso las pequeñas diferencias en precios de las viviendas entre ciudades han tendido a verse compensadas por menores relaciones de alquiler a precio en las ciudades superestrella.
Para un inversionista, el índice de retorno es la suma del índice de apreciación y la relación de alquiler a precio, por lo que un baja relación de alquiler a precio reduce la ventaja de una apreciación más rápida.
La mayor parte de la atención popular que ha recibido la teoría de las “ciudades superestrellas” meramente refleja la psicología del boom del mercado de la vivienda del que hemos sido testigo, así como la expresión de los deseos de sus participantes.
La gente quiere creer que el auge va a continuar, y que en consecuencia las inversiones en su ciudad favorita son especiales y estimulantes.
Sin embargo, no hay una razón que se pueda aplicar de manera general para hacer grandes inversiones en las ciudades superestrellas.
Por el contrario, hay muchas razones para inquietarse acerca de invertir en esos lugares.
CAMBRIDGE –  En una reciente mañana de sábado, varios centenares de activistas pro democracia se congregaron en una plaza de Moscú para protestar por las limitaciones impuestas por el Gobierno a la libertad de reunión.
Sostenían carteles en los que se leía “31”, en referencia al artículo 31 de la Constitución rusa, que garantiza la libertad de reunión.
En seguida fueron rodeados por policías, que intentaron dispersar a los manifestantes.
Un destacado crítico del Kremlin y otros más fueron conducidos precipitadamente hasta un coche de policía y alejados del lugar.
Sucesos así ocurren casi diariamente en Rusia, donde el Primer Ministro, Vladimir Putin, gobierna el país con mano de hierro y la persecución de los advesarios del Gobierno, las violaciones de los derechos humanos y los abusos judiciales han llegado a ser habituales.
En un momento en que la democracia y los derechos humanos han pasado a ser normas mundiales, semejantes transgresiones no contribuyen precisamente a realzar la reputación mundial de Rusia.
Los dirigentes autoritarios como Putin lo comprenden, pero, al parecer, lo consideran un precio que vale la pena pagar para ejercer un poder ilimitado en su país.
Los que los dirigentes como Putin comprenden menos bien es que su política compromete también el futuro económico y la posición económica mundial de sus países.
La relación entre la política de una nación y sus perspectivas económicas es una de los temas más importantes –y más estudiados– de todas las ciencias sociales.
¿Qué es mejor para el crecimiento económico? ¿Una mano rectora y fuerte que esté libre de las presiones de la competencia política o una pluralidad de intereses en competencia que fomenta la apertura a nuevas ideas y nuevos protagonistas políticos?
Los ejemplos del Asia oriental (Corea del Sur, Taiwán, China) parecen indicar lo primero, pero entonces, ¿cómo podemos explicar que casi todos los países ricos, excepto los que deben su riqueza tan sólo a recursos naturales, sean democráticos?
Debería la apertura política preceder –y no seguir– al crecimiento económico.
Cuando examinamos la documentación histórica sistemática, en lugar de los casos individuales, vemos que el autoritarismo consigue poco desde el punto de vista del crecimiento económico.
Por cada país autoritario que ha logrado crecer rápidamente, hay varios que han fracasado.
Por cada Lee Kuan Yew de Singapur, hay muchos Mobutu Sese Seko del Congo.
Las democracias obtienen mejores resultados no sólo en materia de crecimiento económico, sino también en otros respectos importantes.
Brindan una estabilidad económica mucho mayor, calibrada mediante los altibajos del ciclo económico.
Consiguen ajustarse mejor a las sacudidas económicas exteriores (como, por ejemplo, disinución de la relación de intercambio o interrupciones repentinas de las entradas de capitales).
Crean mayor inversión en capital humano –salud y educación– y producen sociedades más equitativas.
En cambio, los regímenes autoritarios producen, en ultima instancia, economías que son tan frágiles como sus sistemas políticos.
Su potencia económica, cuando existe, descansa en la fuerza de sus dirigentes individuales o en circunstancias favorables, pero temporales.
No pueden aspirar a una innovación económica continua ni a una dirección económica mundial.
A primera vista, China parece una excepción.
Desde el final del decenio de 1970, después de que se acabaran los desastrosos experimentos de Mao, China ha obtenido unos resultados extraordinariamente buenos, pues ha tenido tasas simpares de crecimiento económico.
Aunque ha democratizado en parte su proceso adopción de decisiones locales, el Partido Comunista Chino mantiene un control firme de la política nacional y el panorama en materia de derechos humanos queda empañado por frecuentes abusos.
Pero China sigue siendo un país relativamente pobre.
Su progreso económico futuro depende en no poca medida de si logra abrir su sistema político a la competencia, de modo muy parecido a como ha abierto su economía.
Sin esa transformación, la falta de mecanismos institucionalizados para expresar y organizar la disidencia acabarán provocando conflictos que superarán la capacidad del régimen para reprimir.
Tanto la estabilidad política como el crecimiento económico se resentirán de ello.
Aun así, Rusia y China son economías grandes y potentes.
Sus ejemplos pueden hacer creer a los dirigentes de otros países que pueden aspirar al ascendiente económico sin dejar de apretar las tuercas a la oposición política interna.
Pensemos en Turquía, una potencia económica en ascenso en Oriente Medio que hasta hace poco parecía destinada a llegar a ser la única democracia musulmana de la región.
Durante su primer mandato en el cargo, el Primer Ministro, Recep Tayyip Erdogan, relajó algunas de las restricciones a que están sometidas las minorías kurdas y aprobó reformas que alinearon el régimen jurídico del país a las normas europeas.
Pero más recientemente Erdogan y sus aliados han lanzado una campaña poco disimulada para intimidar a sus oponentes y consolidar el control del Gobierno sobre los medios de comunicación y las instituciones públicas.
Han encarcelado a centenares de oficiales del ejército, miembros del mundo académcio y periodistas con falsas acusaciones de fomentar el terror y planear golpes de Estado.
Tan extendidas están las intervenciones de las líneas telefónicas y el acoso a los críticos de Erdogan, que algunos consideran que el país se ha vuelto una “república del miedo”.
Ese giro hacia el autoritarismo no presagia nada bueno para la economía turca, pese a sus fuertes bases económicas.
Tendrá efectos corrosivos en la calidad de la formulación de políticas, además de socavar la aspiración de Turquía a una posición económica mundial.
Para ver verdaderas superpotencias económicas prometedoras, debemos dirigir la mirada a países como el Brasil, la India y Sudáfica, que ya han hecho sus transiciones democráticas y no es probable que puedan retroceder al respecto.
Ninguno de esos países está exento de problemas, desde luego.
El Brasil no ha recuperado aún del todo dinamismo económico ni ha encontrado una vía rapida al crecimiento.
La democracia de la India puede ser exasperante con su resistencia al cambio económico y Sudáfrica padece un nivel escandalosamente elevado de desempleo.
Sin embargo, esas dificultades no son nada en comparación con las imponentes tareas de transformación institucional que esperan a los países autoritarios.
No deberemos asombrarnos de que el Brasil haga morder el polvo a Turquía, Sudáfrica adelante con el tiempo a Rusia y la India supere a China.
CLAREMONT (CALIFORNIA) – A veces los escándalos políticos desempeñan una función valiosa en la limpieza de gobiernos.
Destruyen las carreras políticas de las personas de carácter dudoso.
Más importante es que pueden echar por tierra mitos fundamentales para la legitimidad de algunos regímenes.
Así parece ser en el caso de Bo Xilai en China.
Un mito político duradero que se hundió junto con Bo, el ex jefe del Partido Comunista del municipio de Chongqing, es el de que el gobierno del partido se basa en la meritocracia.
En muchos sentidos, Bo personificó el concepto chino de “meritocracia”: muy instruido, inteligente, sofisticado y encantador (principalmente para los ejecutivos occidentales), pero, después de su caída, surgió un panorama muy diferente.
Aparte de su supuesta participación en diversos delitos, se dijo que Bo era un apparatchik despiadado, con un ego desmesurado, pero sin verdadero talento.
Su ejecutoria como administrador local fue mediocre.
El ascenso de Bo al poder debió mucho a su linaje (su padre fue Viceprimer Ministro), a sus protectores políticos y a su manipulación de las reglas del juego.
Por ejemplo, quienes visitan Chongqing se maravillan ante los altísimos rascacielos y las modernas infraestructuras construidas durante el mandato de Bo en ese municipio, pero, ¿acaso saben que la administración de Bo se endeudó por valor del 50 por ciento del PIB local para financiar un delirio de construcción y que una gran parte de dicha deuda no se llegará a pagar?
Lamentablemente, el caso de Bo no es la excepción en China, sino la regla.
Al contrario de la impresión que predomina en Occidente (en particular, entre los dirigentes empresariales), el Gobierno actual de China rebosa de apparatchiks como Bo, que han obtenido sus cargos mediante el engaño, la corrupción, el clientelismo y la manipulación.
Una de las señales más evidentes del engaño sistémico es la de que muchos funcionarios chinos utilizan credenciales académicas falsas u obtenidas de forma dudosa para embellecer sus currículums.
Como los logros educativos son un criterio para calibrar el mérito, los funcionarios se disputan los títulos superiores a fin de contar con una ventaja en la competencia por el poder.
Una abrumadora mayoría de dichos funcionarios acaba obteniendo doctorados (un titulo de licenciatura ya no sirve en esa carrera de armamento político) concedidos mediante programas de jornada parcial o en las escuelas de formación del Partido Comunista.
De los 250 miembros de los comités permanentes de los Partidos Comunistas de las provincias, grupo selecto del que forman parte, entre otros, los jefes del partido y los gobernadores, sesenta alegaron haber obtenido títulos de doctorado.
Resulta revelador que sólo diez de ellos concluyeran sus estudios de doctorado antes de ser funcionarios gubernamentales.
Los demás obtuvieron sus doctorados (la mayoría de economía, administración, derecho e ingeniería industrial) mediante programas de jornada parcial, al tiempo que desempeñaban sus funciones de atareados funcionarios gubernamentales.
Uno consiguió obtener su título en tan sólo 21 meses, hazaña improbable, en vista de que en los programas de doctorado de la mayoría de los países tan sólo la asistencia a las clases, sin la tesis, suele requerir al menos dos años.
Si tantos funcionarios superiores chinos &nbsp;cuentan claramente con títulos académicos fraudulentos o dudosos sin consecuencias, podemos imaginar lo extendidas que deben de estar otras formas de corrupción.
Otro criterio común para juzgar el “mérito” de un funcionario chino es su capacidad para conseguir el desarrollo económico.
En la superficie puede parecer un criterio objetivo.
En realidad, el crecimiento del PIB es tan maleable como las credenciales académicas de los funcionarios.
La exageración de las cifras locales de crecimiento es tan endémica, que la suma de los datos de crecimiento de los PIB de las provincias es siempre superior a las del crecimiento nacional, una imposibilidad matemática, y, aun cuando no amañen las cifras, los funcionarios locales pueden trapichear con el sistema de otro modo.
Como ocupan un cargo durante un período relativamente corto antes de ser ascendidos (menos de tres años, por término medio, en el caso de los alcaldes), los funcionarios chinos están sometidos a una presión enorme para demostrar su capacidad de obtener resultados económicos rápidamente.
Una forma segura de hacerlo es recurrir al apalancamiento financiero, normalmente mediante la venta de terrenos o utilizándolos como garantía para obtener grandes sumas de dinero de bancos estatales, con frecuencia deseosos de agradar, para financiar proyectos de infraestructuras en gran escala, como hizo Bo en Chongqing.
El resultado es el ascenso de esos funcionarios por haber conseguido un rápido crecimiento del PIB, pero los costos económicos y sociales son muy elevados.
Las administraciones locales están cargadas de montañas de deudas e inversiones desperdiciadas, los bancos acumulan créditos de riesgo y los agricultores pìerden sus tierras.
Peor aún: como la competencia por el ascenso dentro de la burocracia ha aumentado enormemente, incluso las credenciales académicas falsas y las plusmarcas de crecimiento del PIB han llegado a ser insuficientes para el avance en la carrera.
Lo que cada vez determina más las perspectivas de ascenso de un funcionario es su guanxi o contactos.
Según las encuestas hechas entre funcionarios locales, el clientelismo y no el mérito ha llegado a ser el factor más decisivo en el proceso de nombramientos.
Para quienes carecen de guanxi, el único recurso es el de comprar nombramientos y ascensos mediante sobornos.
En la jerga china, ese uso recibe el nombre de maiguan, literalmente “compra de un cargo”.
La prensa oficial china rebosa de escándalos de corrupción de esa clase.
En vista de la degradación sistémica del mérito, pocos ciudadanos chinos creen que están gobernados por los mejores y más brillantes, pero resulta asombroso que el mito de la meritocracia siga tan vivo entre los occidentales que se han reunido con funcionarios con credenciales impresionantes como Bo.
Ha llegado el momento de enterrarlo.
COPENHAGUE - La agitación en Oriente Medio y África del Norte ha vuelto a centrar la atención en el impacto que las tensiones o la interferencia políticas pueden tener en el precio y la disponibilidad de las importaciones de energía. A pesar de los temores de los consumidores al alza de los precios de los combustibles, la seguridad energética ocupa un lugar destacado en las agendas políticas de muchos gobiernos occidentales.
Por supuesto, no se trata de un fenómeno nuevo: Europa comenzó a tratar de aumentar sus reservas de energía en los años 1960. Del mismo modo, todos los presidentes estadounidenses desde Richard Nixon en la década de 1970 ha intentado, sin éxito, reducir la dependencia del petróleo extranjero.
Sin embargo, una nueva tendencia es que las políticas que hasta hace pocos años se promocionaban para combatir el cambio climático se presentan como un medio necesario para aumentar la seguridad energética. En el contexto de la crisis financiera, y en momentos en que el apoyo público a las políticas de cambio climático alcanzan nuevos mínimos en muchos países desarrollados, se oye hablar menos a las autoridades acerca de la amenaza del calentamiento global, y más sobre los supuestos beneficios económicos de las políticas climáticas.
Este cambio no es de extrañar, dada la creciente cantidad de análisis que demuestran que las políticas actuales -unilaterales- de cambio climático tendrán un efecto prácticamente nulo en el aumento de la temperatura global.
La Unión Europea ofrece un ejemplo clásico de este punto. Su plan climático "20-20-20" -con mucho, la política de cambio climático más amplia que haya sido llevada a la práctica- tiene como objetivo reducir las emisiones de gases de efecto invernadero en un 20% con respecto a los niveles de 1990 para el año 2020, garantizar que la energía renovable ofrezca un 20% del consumo de energía y reducir el consumo de energía primaria en un 20%.
Un análisis de los costos y beneficios de esta política en 2010, realizado por el economista climático Richard Tol mostró que el precio anual sería de alrededor de 210 mil millones de euros.
Si se ejecuta la política en el modelo RICE de economía climática, vemos que a finales de este siglo reducirá el incremento de la temperatura en apenas un 0,05 ° C (0,1 º F).
Sin dejarse intimidar por el impacto extremadamente débil del plan sobre el calentamiento global, los políticos han declarado que la política por lo menos mejorará la seguridad energética de la UE. Así que el Centro del Consenso de Copenhague preguntó al profesor Christoph Böhringer y Andreas Keller de la Universidad de Oldenburg que probaran esta afirmación.
Por supuesto, la noción de seguridad energética es difusa. En su trabajo de investigación, "Seguridad energética: Una evaluación del impacto del Plan energético y climático de la UE", Böhringer y Keller hacen notar que la UE nunca se ha fijado un parámetro claro de seguridad energética.
A pesar de -o debido a- esta falta de definición y medición, Böhringer y Keller señalan que quienes establecen las políticas "explotan el argumento de la seguridad energética para justificar multitud de medidas".
Estas medidas hasta incluyen la prohibición de de utilizar bombillas eléctricas y calefactores de exterior, exenciones de impuestos para propietarios de bicicletas, normas para la presión de los neumáticos y pruebas de conducción eficiente en términos de uso del combustible, ninguna de los cuales parece tener mucho impacto en el nivel de las importaciones petroleras desde Rusia o Oriente Próximo.
Lo que está claro, según Böhringer y Keller, es que el Plan energético y climático de la UE viola principios básicos de la relación coste-eficacia, si el único objetivo es la reducción de las emisiones. El paquete destaca por su maraña de instrumentos y, por lo tanto, el riesgo de normas contraproducentes y superpuestas entre sí, lo que aumentará considerablemente los costes en comparación con una política climática efectiva.

Los investigadores miden el impacto del plan 20-20-20 a través de índices independientes de seguridad energética. Sin la aplicación del plan, un poco más de la mitad de las necesidades energéticas de Europa se tendrían que satisfacer con combustibles fósiles importados en 2020, frente al 50% en la actualidad. Si la UE logra reducir las emisiones de CO2 en un 20% para el año 2020, Böhringer y Keller consideran que su dependencia de los combustibles fósiles importados se reducirá en apenas dos puntos porcentuales. Eso es estar muy lejos de la autosuficiencia.


Por supuesto, el plan 20-20-20 de UE tiene como objetivo más que reducir las emisiones; también pretende aumentar el uso de energías renovables y reducir el consumo total de energía. Los investigadores establecen que el plan 20-20-20 completo en realidad significaría "aumentar las importaciones de energía, así como el riesgo de mayores precios" - principalmente debido a que el impuesto sobre la electricidad para lograr el objetivo de eficiencia del plan 20-20-20 afectará más que todo a la energía nuclear. En otras palabras, es probable que la misma política que se suponía iba a lograr una mayor seguridad energética, de hecho termine por aumentar los precios y lleve a una mayor dependencia de las importaciones energéticas extranjeras.
Cabe señalar que estos resultados se basan en el optimista escenario de referencia Internacional Energy Outlook, utilizado por el Departamento de Energía de los EE.UU., según el cual el uso de energía renovable crecerá a un ritmo mayor que en el pasado. Sin esta expectativa, probablemente la política de la UE sería aún más costosa.
En muchos países occidentales, las políticas se presentan cada vez más arropadas en promesas de una mayor seguridad energética y no en amenazas de catástrofes climáticas.
Pero, debido a que la seguridad energética es un concepto tan vago, estas políticas rara vez se someten a un examen riguroso para determinar si estarán a la altura de las afirmaciones de los políticos.
Como muestran los nuevos estudios, debemos adoptar una actitud particularmente cautelosa ante las afirmaciones de los políticos que usan los sucesos de actualidad para justificar políticas antiguas e ineficaces de cambio climático sobre la nueva e igualmente problemática base de la seguridad energética.
CAMBRIDGE – Hubo un perro que no ladró durante la crisis financiera: el proteccionismo.
Pese al mucho griterío habido al respecto, los gobiernos han impuesto, en realidad, extraordinariamente pocos obstáculos comerciales a las importaciones.
De hecho, la economía mundial sigue tan abierta como antes de la crisis.
Normalmente, el proteccionismo prospera en tiempos de peligro económico.
Al tener que afrontar el declive económico y un aumento del desempleo, los gobiernos tienen una tendencia mucho mayor a prestar atención a los grupos de presión internos que a cumplir con sus obligaciones internacionales.
Como reconoció John Maynard Keynes, las restricciones comerciales pueden proteger el empleo o contribuir a su creación durante las recesiones económicas, pero lo que puede ser conveniente en condiciones extremas para un país determinado puede ser enormemente perjudicial para la economía mundial.
Cuando todo el mundo pone obstáculos al comercio, el volumen de éste se desploma.
Nadie gana.
Ésa es la razón por la que el desastroso altercado en materia de política comercial durante el decenio de 1930 agravó en gran medida la Gran Depresión.
Muchos se quejan de que algo similar, si bien de alcance menor, está produciéndose en la actualidad.
Una organización llamada Global Trade Alert (GTA) ha estado en primera línea tocando a arrebato sobre lo que llama “un gigantesco y destructivo proteccionismo”.
El último informe de GTA expone nada menos que 192 medidas proteccionistas diferentes desde noviembre de 2008, la mayoría de ellas dirigidas contra China.
La prensa financiera ha citado ampliamente ese número.
A simple vista, parece indicar que los gobiernos han  abandonado prácticamente sus compromisos con la Organización Mundial del Comercio y el régimen comercial multilateral.
Pero, si examinamos más detenidamente ese número, vemos mucho menos motivo de alarma.
Pocas de esas 192 medidas son, en realidad, algo más que una molestia.
Las más comunes de ellas son consecuencias indirectas (y con frecuencia involuntarias) de los rescates que los gobiernos organizaron a consecuencia de la crisis.
El sector más frecuentemente afectado es el financiero.
Además, ni siquiera sabemos si ese número es inhabitualmente alto en comparación con las tendencias anteriores a la crisis.
El informe de GTA nos dice cuántas medidas se han impuesto desde noviembre de 2008, pero nada dice sobre el número análogo anterior a esa fecha.
A falta de un término de referencia con el que hacer una evaluación comparativa, no sabemos de verdad si el de 192 medidas “proteccionistas” es un número elevado o bajo.
¿Qué decir de los recientes aranceles impuestos por los Estados Unidos a los neumáticos chinos?
La decisión del Presidente Barack Obama de introducir unos derechos de aduanas elevados (fijados en el 35 por ciento el primer año) como respuesta a una resolución de la Comisión de Comercio Internacional de los Estados Unidos (solicitada por los sindicatos de este país) ha recibido criticas generalizadas por considerársela una forma de avivar los fuegos proteccionistas.
Pero también resulta fácil exagerar la importancia de ese caso.
El arancel es totalmente compatible con un acuerdo especial negociado en el momento de la adhesión de China a la OMC, que permite a los EE.UU. imponer una protección temporal cuando sus mercados resulten “alterados” por las exportaciones chinas.
Los aranceles que Obama impuso fueron mucho más bajos que los recomendados por la Comisión de Comercio Internacional de los EE.UU. y, en cualquier caso, esa medida afecta a menos del 0,3 por ciento de las exportaciones de China a los EE.UU.
La realidad es que el régimen comercial internacional ha aprobado su último examen desde la Gran Depresión con muy buena nota.
Los economistas especializados en el comercio que se quejan de casos poco importantes de proteccionismo recuerdan a un niño que gime por un juguete roto a raíz de un terremoto que ha matado a miles de personas.
Tres cosas explican esa notable resistencia: ideas, política e instituciones.
Aunque las personas comunes y corrientes sigan mirando las importaciones con considerable recelo, los economistas han tenido un extraordinario éxito al transmitir su mensaje a las autoridades.
Nada lo refleja mejor que la conversión de “protección” y “proteccionistas” en términos de burla.
Al fin y al cabo, de los gobiernos se espera en general que protejan a sus ciudadanos, pero, si alguien dice que es partidario de la protección contra las importaciones , se lo representa en un rincón junto a Reed Smoot y Willis C. Hawley, autores del tristemente famoso proyecto de ley sobre los aranceles de los EE.UU. de 1930.
Pero, sin los importantes cambios habidos en la configuración subyacente de los intereses políticos a favor de la apertura del comercio, las ideas de los economistas no habrían llegado demasiado lejos.
Por cada trabajador y empresa afectados negativamente por la competencia de las importaciones, hay uno o más trabajadores y empresas que esperan cosechar los beneficios del acceso a los mercados extranjeros.
Estos últimos, con frecuencia representados por grandes empresas multinacionales, han ido dando a conocer cada vez más sus posiciones y adquiriendo cada vez más influencia.
En su último libro, Paul Blustein cuenta que un ex ministro de Comercio indio pidió en cierta ocasión a su homólogo americano que le llevara una fotografía de un agricultor americano: “La verdad es que nunca he visto a ninguno”, contestó en broma el ministro.
“Sólo he visto conglomerados de empresas americanas disfrazados de agricultores”.
Pero la relativa docilidad de las bases trabajadoras en relación con las cuestiones comerciales debe atribuirse en última instancia a algo totalmente distinto: las redes de seguridad erigidas por el Estado del bienestar.
Ahora las sociedades industriales modernas tienen una gran panoplia de protecciones sociales –subsidio de paro, asistencia para la adaptación y otros instrumentos del mercado laboral, además de seguro de enfermedad y apoyo a la familia– que moderan la demanda de formas más toscas de protección.
El Estado del bienestar es la cara B de la economía abierta.
Si el mundo no se ha caído por el precipicio proteccionista durante la crisis, como ocurrió durante el decenio de 1930, se debe en gran medida a los programas sociales que a los conservadores y los fundamentalistas del mercado gustaría ver desmantelados.
Se ha ganado la batalla contra el proteccionismo... hasta ahora, pero, antes de que nos relajemos, debemos recordar que aún no hemos abordado la amenaza fundamental que la economía mundial afrontará cuando ceda la crisis: el inevitable choque entre la necesidad por parte de China de producir una cantidad cada vez mayor de bienes manufacturados y la necesidad por parte de los Estados Unidos de mantener un déficit menor por cuenta corriente.
Lamentablemente, hay pocos indicios de que las autoridades estén ya dispuestas a afrontar esa amenaza auténtica.
“No”, dijo el ex periodista de Fox News Tony Snow, recientemente asignado como uno de los colabores más estrechos de George W. Bush, su secretario de Prensa, cuando hace poco le preguntaron por sus ahorros de retiro.
“A decir verdad, estuve demasiado tonto y no me metí en una 401(k).
De modo que no hay ninguna pensión de Fox.
La única pensión de prensa que recibo es a través de AFTRA”.
Una 401(k) es una cuenta muy favorecida a nivel impositivo en la que los trabajadores pueden ahorrar dinero para su jubilación.
Por lo general, los empleadores –entre ellos, Fox News- equiparan los aportes que los trabajadores hacen a la 401(k), de manera que abrir una 401(k) es un acuerdo financiero irresistible, algo verdaderamente muy sencillo.
Sin embargo, Tony Snow no lo hizo.
Sólo el sindicato al que se vio obligado a afiliarse, la Federación Norteamericana de Artistas de Televisión y Radio (AFTRA), ha venido haciendo algún ahorro formal y asignación de sus activos de jubilación.
En mi opinión, el caso de Snow encierra lecciones muy importantes, y no sólo para Estados Unidos.
Si la administración Bush tiene una filosofía coherente para la política interna, es la idea de la “sociedad de propietarios” –la noción de que las instituciones intermediarias, ya sean gobiernos, sindicatos o los departamentos de servicios de las empresas deberían quedar al margen del negocio del seguro social-.
En cambio, los individuos deberían recurrir a sus propios activos para obtener seguridad financiera a la hora de jubilarse o en caso de una enfermedad grave.
Denle a la gente los incentivos para planificar su futuro, sostienen los defensores de la sociedad de propietarios, y lo harán.
En el futuro, Snow tendrá que pararse en el podio de la sala de prensa de la Casa Blanca y defender los diversos componentes de las propuestas de la sociedad de propietarios de Bush.
Tendrá que elogiar las Cuentas de Seguros de Salud –y decir que la gente no va a dejar de ir al médico para una atención preventiva incluso si su plan de seguro asociado a las Cuentas de Seguros de Salud no se hace cargo de parte de la cuenta.
Tendrá que alabar la privatización de la Seguridad Social –y decir que los individuos tomarán decisiones inteligentes y prudentes con esta fracción básica de sus potenciales recursos de retiro-.
Y tendrá que elogiar la decadencia de los sindicatos y la eliminación de los beneficios por parte de las empresas –y afirmar que los individuos harán mejores elecciones que los expertos de los sindicatos o los departamentos de servicios de las empresas.
Los periodistas allí reunidos lo mirarán y recordarán que, cuando le ofrecieron un acuerdo financiero increíblemente bueno, fue demasiado “tonto” y no lo aprovechó.
Y razonablemente podrían llegar a la conclusión de que el hecho de que no haya desviado parte de su salario en Fox News a una cuenta 401(k) es un argumento de mucho peso contra las palabras que salen de su boca.
Esto no quiere decir que las cuestiones sean simples o que haya respuestas fáciles.
En Estados Unidos hay mucha gente que no abre cuentas 401(k), a pesar de los enormes incentivos para hacerlo.
También hay personas que abren cuentas 401(k) y luego las invierten mal –por ejemplo, los empleados de Enron, cuyo dinero de las cuentas 401(k) fue invertido mayoritariamente en acciones de la compañía, no sólo perdieron su empleo cuando la compañía entró en bancarrota, sino también sus activos de jubilación.
También existen ejemplos muy conocidos de fondos de pensión de sindicatos sumamente corruptos, como el que fue saqueado durante años por la conducción de los Camioneros.
Finalmente, está el ejemplo de políticos como George W. Bush, quien implementó un programa de gobierno que promete amplios beneficios en medicamentos para la gente mayor y ganancias monumentales para las compañías farmacéuticas.
Su administración puede pregonar las virtudes de la responsabilidad individual, pero su programa no estipula cómo y dónde el gobierno va a asegurar los recursos necesarios para financiar sus promesas.
En resumidas cuentas, hay deficiencias psicológicas y morales en todos los niveles –los individuos, las empresas, los sindicatos, las compañías de seguro y los gobiernos-.
Los difíciles problemas del diseño institucional conllevan la dificultad de reformar los programas de bienestar social.
Estados Unidos también tiene que abordar el tema de la posible corrupción, tanto ilegal, en el caso de la desviación de los fondos de pensión de los Camioneros, como legal, en los aportes de campaña ofrecidos por el lobby farmacéutico a los miembros complacientes del Congreso.
Estos problemas no son exclusivos de Estados Unidos, ya que son inherentes a todos los esfuerzos por privatizar el bienestar social.
Mientras los norteamericanos y otros analizan este nudo gordiano de los problemas de las políticas públicas, nosotros deberíamos aprender algo del ejemplo de Tony Snow: la visión de una “sociedad de propietarios” adoptada por Bush simplemente no es plausible.
Si lo fuera, su nuevo secretario de Prensa no se estaría describiendo a sí mismo como un “tonto”.
En toda China, muchos ven a Shang Fulin como a un salvador.
El nuevo jefe de la Comisión Reguladora de Valores (CRSC) de China asume el cargo en el medio de 18 meses de tendencia a la baja en el mercado, situación causada por las políticas del gobierno o, al menos, eso es lo que dice la sabiduría convencional.
Su desafío será resistir la tentación de buscar una popularidad de corto plazo, reconociendo en lugar de ello que el mercado de valores de China debe pasar por difíciles reformas de corto plazo para lograr beneficios de largo plazo.
Ocho mitos oscurecen el debate acerca de la política del mercado de valores en China.
El trabajo del Sr. Shang será más fácil si se los disipa:
#1.
El mercado de valores chino ha crecido extremadamente rápido hasta alcanzar un tamaño notablemente grande. A fines de 2002 la capitalización oficial del mercado de valores de China era de $458 mil millones, convirtiéndolo en el octavo más grande del mundo, un logro aparentemente impresionante si se considera lo que China era hace una década.
Desafortunadamente, la cifra se presta a equívocos, ya que incluye acciones que son propiedad del estado, no negociables, pero que están valoradas a precios de mercado.
En 1992 el Consejo de Estado, tratando de detener la privatización masiva, determinó que dos tercios del capital accionario de las empresas de propiedad del estado (EPE) reestructuradas debían ser emitidos por órganos del estado y no se podían negociar.
Las ex EPE, cuyo valor de mercado se ha visto inflado por la carencia artificial de acciones negociables, constituyen más de nueve décimas partes de las 1,224 empresas inscritas en los listados de los mercados de valores de China.
Si se sacan todas estas acciones no negociables, lo que queda es un mercado por un valor de cerca de $145 mil millones (cerca del 12% del PGB) a fines de 2002.
La cifra equivalente en los mercados desarrollados es, por lo general, superior al 100% del PGB.
Puesto que los precios de las acciones no pueden afectar a la macroeconomía, el Sr. Shang debería ser capaz de mejorar la calidad de las regulaciones sin preocuparse acerca del efecto sobre el crecimiento.
#2.
Las ofertas públicas iniciales (OPI) son ahora una fuente de capital tan importante como los bancos. Durante la década de 1990, el mercado de valores creció en importancia para las empresas chinas, o al menos para las ex EPE que estaban inscritas en la bolsa.
Pero las empresas todavía recurren a los bancos para obtener la mayor parte de su financiamiento.
En 2002, las emisiones de acciones nacionales generaron $8.9 mil millones, mientras que los bancos prestaron veinte veces esa suma.
El mercado de deuda corporativa sigue siendo pequeño.
De hecho, sólo 20 bonos corporativos se encuentran actualmente inscritos en las bolsas de Shanghai y Shenzhen.
#3.
El mercado de valores asigna el capital de manera más eficiente que los bancos. Una de las razones para crear el mercado de valores de China fue que podía canalizar recursos financieros a donde más se los necesitara, haciendo que los bancos endeudados e ineficientes quedasen fuera del camino.
Pero todos los mercados de valores dependen de su entorno institucional local.
Si bien la CSRC merece felicitaciones por el buen trabajo hecho en la mejora de este entorno, es necesario hacer más.
Las empresas no compiten libremente por el capital del mercado de valores; las ex EPE, de hecho, reciben un tratamiento preferencial.
Las declaraciones fraudulentas de estados financieros son algo común.
Las tasas de interés artificialmente bajas crean incentivos adicionales para poner dinero en acciones.
Es necesario continuar con una estricta aplicación de las regulaciones.
Hay que permitir que más empresas privadas hagan ofertas públicas iniciales.
#4.
Reestructurar una EPE , convirtiéndola en una empresa de capital accionario, e inscribirla en la bolsa es algo que mejora su desempeño. Buena teoría pero, nuevamente, sólo un tercio de las acciones de la mayoría de las EPE están privatizadas.
Las autoridades locales siguen a la cabeza de las empresas que se encuentran inscritas en la bolsa y, mientras las instituciones reguladoras siguen siendo débiles, el desmantelamiento de los activos por parte de los gerentes y propietarios es un fenómeno generalizado.
Se necesita una privatización real.
El Sr. Shang tiene que tomar el toro por las astas y crear un nuevo plan para la venta de las acciones del gobierno central.
#5.
El mercado de valores de China está dominado por los pequeños inversionistas. Cerca de 68.7 millones de cuentas de acciones individuales se habían creado hasta fines de 2002.
La mayoría de ellas están vacías o sin uso.
Un estudio reciente de la Bolsa de Valores de Shanghai determinó que sólo 8 de sus 35 millones de cuentas estaban activas.
Los inversionistas institucionales abrieron de manera fraudulenta millones de cuentas para manipular los precios.
Una estimación plausible es que hay sólo entre 10 y 20 millones de inversionistas individuales activos.
China no es aún una nación de accionistas, otra razón por la cual al Sr. Shang no debería preocuparle demasiado la aplicación de políticas impopulares.
#6.
El mercado carece de inversionistas institucionales. Sesenta y un fondos de inversión cerrados y con número de acciones variable son en la actualidad propietarios de cerca del 10% de las acciones transadas.
Pero la demanda de administración de activos supera a la oferta, y varios miles de empresas de administración financiera, fideicomiso y consultoría administran en la actualidad la riqueza individual y corporativa.
Son inversionistas institucionales para todo excepto el registro formal.
Un estudio realizado en 2001 sugiere que los fondos administrados por ellos constituyen cerca del 40% del mercado.
#7.
En último término, tanto la CSRC como los valores, las empresas de administración de fondos y las compañías inscritas en la bolsa son de propiedad del estado, así es que es poco probable que las regulaciones generen alguna mejora. Durante gran parte de la década de 1990, la lógica política era clara: usar el mercado de valores para financiar a las ex EPE y reducir las regulaciones.
Ahora esa lógica se ha puesto en cuestión.
Un número cada vez mayor de autoridades reconoce que la privatización es la única manera de mejorar la eficiencia y obtener fondos para pagar los pasivos del gobierno.
Con la intensificación de la privatización, la CSRC debería tener más libertad para hacer su trabajo de manera adecuada.
#8.
El mercado de valores de China no puede ser un vehículo para la privatización. Según Changjiang Securities, 320 compañías inscritas experimentaron un cambio en sus accionistas mayoritarios entre 1996 y 2001.
Sin embargo, por lo general esto implicó la venta por fuera del mercado de acciones de propiedad del estado a un inversionista privado.
Al menos 150, y quizás incluso 200, de las firmas inscritas han sido privatizadas.
A medida que el gobierno pone más énfasis en la privatización, la CSRC debe estimular esas ventas y seguir estableciendo un marco regulador de las fusiones y adquisiciones en el que se puedan apoyar.
AMÁN – Recientemente, el Viceprimer Ministro de Israel, Shaul Mofaz, pronunció un claro veto sobre una de las cuestiones clave para el proceso de paz de Medio Oriente.
Devolver las Alturas del Golán a Siria le daría a Irán un punto de apoyo en la frontera israelí y por lo tanto sería no sólo ingenuo políticamente sino irracional.
La declaración de Mofaz es sintomática de una percepción que ya está profundamente arraigada no sólo en Medio Oriente sino también en Estados Unidos.
Es la idea de que un Irán hegemónico trata de dominar la región mediante una serie de intermediarios chiítas.
Se cree que esta quinta columna iraní se extiende desde Beirut vía Damasco y Gaza hasta Bagdad y desde Irán hasta Arabia Saudita y Yemen. Se dice que los recientes enfrentamientos armados entre Hezbollah y el gobierno libanés son una señal más del alcance de la hegemonía de Irán.
Irónicamente, esta percepción le da a Israel algunos aliados inesperados.
El Presidente Hosni Mubarak de Egipto afirma que los chiítas “siempre son fieles a Irán”, mientras que el Rey Abdullah de Jordania ha acuñado un axioma sobre el crecimiento de la “media luna chiíta”.
Se alega que este “auge de los chiítas” y la resultante división entre sunitas y chiítas está creando una brecha creciente en la región.
Si bien esta percepción puede ser convincente a primera vista, en el fondo se basa en generalizaciones que revelan más acerca de sus proponentes que de la realidad en el terreno.
Tomemos por ejemplo a Iraq, donde frecuentemente se culpa a la “media luna chiíta” de gran parte del caos.
Los acontecimientos recientes en Iraq supuestamente indican un choque fundamental entre sunitas y chiítas en la región y dan testimonio de la malévola interferencia iraní.
Pero, ¿es Iraq verdaderamente sintomático de un proyecto chiíta más amplio?
Es cierto que las tensiones sectarias entre sunitas y chiítas en Iraq han aumentado desde la caída de Saddam.
Pero contrariamente a la percepción general, los chiítas iraquíes no forman un bloque homogéneo que se opone a los sunitas, supuestamente unidos.
En efecto, la verdad es la opuesta.
A la luz del nacionalismo iraquí que cruza las fronteras sectarias, es exagerado considerar a los chiítas iraquíes como simples intermediarios de Irán.
En cambio, lo que estamos presenciando en Iraq hoy en día no es una fricción creciente entre comunidades religiosas, sino una intensificación de las pugnas internas por el poder dentro de las comunidades sunitas y chiítas.
La violencia continua en Basora y los enfrentamientos entre los “Consejos del despertar” sunnitas y Al Qaeda en Iraq lo demuestran.
De hecho, el actual aumento de las tensiones indica una creciente lucha política entre la posición federalista del Primer Ministro chiíta, Nouri Al Maliki, y la posición centralista del clérigo chiíta Moqtada al Sadr.
Esta lucha definirá a fin de cuentas la estructura política de Iraq.
En este punto es donde opera la cooperación entre sunitas y chiítas.
Los centralistas sunitas y chiítas de Iraq, en gran medida inadvertidos, han logrado formar en los últimos meses una plataforma parlamentaria unida que hace a un lado las tensiones sectarias.
Más de cien seguidores de Ayad Allawi, Al Sadr, y otros se han unido a ellos.
Esta plataforma suprasectaria pide una administración por el gobierno central de los recursos naturales de Iraq y el aplazamiento del inminente referéndum para decidir el estatus de la ciudad de Kirkuk.
También son dignos de señalar los cambios en el gobierno.
Los ministros sunitas que habían boicoteado al gobierno desde el año pasado han regresado a sus puestos.
Así pues, en Iraq hay tanto un aumento de la violencia intrasectaria como pasos cautelosos para formar alianzas intersectarias.
¿Y qué sucede en Irán?
Contrariamente a los ejercicios de achacar culpas que hace Estados Unidos, no se puede acusar a Irán de adoptar una postura agresiva incontrolada hacia Iraq.
Naturalmente, a ninguno de los encargados de la toma de decisiones en Irán  le interesa un éxito estadounidense en Iraq que pudiera volver a poner el cambio de régimen en Irán en la agenda.
Pero las razones subyacentes de la política económica, social y militar de Irán parecen ser principalmente defensivas.
El recuerdo de los ocho años de guerra agresiva de Iraq contra Irán en los años ochenta no se ha disipado.
Desde el punto de vista iraní, cualquier amenaza futura proveniente de Iraq debe evitarse garantizando la participación de chiítas y kurdos en el gobierno de ese país.
Muchos observadores no captan estas complejidades cuando escuchan la cómoda y fascinante retórica de la “media luna chiíta”.
Pero los árabes comunes las notan.
Una encuesta reciente de la Universidad de Maryland indica que la gran mayoría de los árabes de la región considera al Presidente iraní Mahmud Ahmadinejad como uno de los tres líderes políticos más populares del mundo.
Sólo un 11% identificó a Irán como la mayor amenaza a su seguridad.
Entonces, si realmente existe una amenaza chiíta organizada por Irán, ¿por qué la ignoran quienes supuestamente son sus objetivos –las mayorías árabes sunitas?
En lugar de describir objetivamente la situación política actual en Medio Oriente, la idea de una amenaza iraní fundamental se está utilizando para mantener el apoyo incondicional de Occidente a regímenes cada vez más inestables.
Además, la exageración de la amenaza que representa Irán también se usa como un pretexto a modo para la inflexibilidad política y el estancamiento de los procesos de reforma en toda la región.
Pero exagerar la supuesta amenaza chiíta tiene un precio.
El discurso continuo de la “división entre sunitas y chiítas” podría convertirse en una profecía que se cumple a sí misma.
Al final, la retórica alarmista podría poner en peligro el statu quo de la región en lugar de protegerlo.
LONDRES – La crisis en la eurozona sigue estando lejos de una resolución.
Las preocupaciones de los inversores hoy se centran en la salud de los bancos europeos, muchos de los cuales están muy expuestos a Grecia y a los otros países del sur de Europa con serios problemas fiscales.
Los líderes europeos hasta ahora sólo han aplicado yeso a las heridas.
Se ha establecido un fondo de estabilización, pero de manera temporaria.
Se han introducido nuevos acuerdos para monitorear los balances presupuestarios de los estados miembro, pero no sirven de nada respecto del volumen de deuda pendiente.
Y el Banco Central Europeo ha comenzado a comprar bonos de gobierno, entre ellos bonos griegos, a precios muy por encima de los que prevalecerían en un mercado libre.
Esta última medida adoptada por el BCE ha puesto de manifiesto una cantidad de cuestiones sin resolver respecto de la estructura del Banco y de cómo toma sus decisiones.
Algunas cuestiones que quienes toman decisiones en Europa han querido mantener bajo la alfombra hoy han quedado groseramente al descubierto.
La decisión de comprar bonos griegos directamente no fue unánime.
El mundo ahora sabe que Axel Weber, el presidente del Bundesbank, votó en contra.
El suyo fue un voto entre 22, pero representa el 27% del PBI de la eurozona, de manera que no se lo puede considerar como un miembro marginal insignificante.
Fue la primera vez que el presidente del BCE ha tenido que revelar que una decisión no fue unánime.
En teoría, siempre hemos sabido que el BCE, en caso de ser necesario, tomaría decisiones en base al régimen de la mayoría.
Pero, hasta ahora, nunca se había presentado esa situación, y no existían procedimientos para revelar los votos.
Esto se opone en marcado contraste con la Reserva Federal de Estados Unidos, y también el Banco de Inglaterra, donde los votos individuales en el Comité de Política Monetaria se dan a conocer por rutina.
El argumento contra la transparencia ha sido que, en las circunstancias inusuales del BCE, exponer los votos de los miembros individuales del Consejo Gobernante ejercería presión sobre ellos como representantes de los estados miembro.
El representante de un país en recesión podría sentirse casi obligado a votar contra un incremento de las tasas de interés, o a favor de un recorte, más allá de las condiciones generales en la eurozona.
Ahora bien, ¿puede una falta de claridad sobre los acuerdos de votación del BCE durar para siempre?
Nout Wellink del Banco Central de Holanda ha dicho explícitamente que algún día sería necesaria una transparencia mayor a medida que el BCE alcance la madurez.
El voto en disenso de Weber sobre las compras de bonos griegos acerca dramáticamente ese día.
También expone un problema más esencial.
La estructura de votación en el BCE está plagada de defectos.
En cualquier sistema federal, se puede llegar a un equilibrio entre quienes están encargados de evaluar las condiciones económicas en toda la zona monetaria y quienes representan los intereses de determinadas regiones.
Este problema ya se ha abordado con anterioridad, tanto en la Reserva Federal como en el Budesbank.
En el caso de la Fed, siete miembros de la junta en Washington tienen jurisdicción federal, y doce presidentes de los bancos de reserva regionales votan en rotación, y sólo el presidente de Nueva York tiene un voto permanente.
De manera que el ratio entre votos centrales y votos regionales es: 1:0,7.
El Bundesbank tenía un acuerdo similar con un balance central/regional de 1:1,1.
El BCE es diferente, por algunas buenas razones.
Es la autoridad monetaria de una federación de estados soberanos.
El peso de los miembros nacionales individuales del Consejo Gobernante es mucho mayor.
De hecho, el ratio de votos federales y nacionales en el BCE es 1:2,5.
Y como cada estado miembro tiene un voto, existe un amplio desequilibrio entre el peso del voto y el peso del PBI de los países individuales.
Alemania tiene el mismo peso que Malta.
El BCE ha recapacitado sobre este problema, pero todo el acuerdo al que se ha llegado (en el Tratado de Niza) es cierta rotación modesta de votación entre los miembros a medida que crezca la federación.
Esto no corregirá los desequilibrios que existen actualmente.
Hasta el momento, este problema atrajo escasa atención.
Pero el disenso de Weber presenta la posibilidad de que países pequeños puedan votar en contra de los miembros centrales e importantes.
Resulta teóricamente posible que los seis miembros de la Junta Ejecutiva más Francia, Alemania e Italia, que representan el 65% del PBI de la eurozona, puedan perder la votación a manos de una coalición de países pequeños.
Eso podría resultar sumamente importante en relación con las decisiones sobre las tasas de interés.
También podría ser relevante en cuanto a las compras de deuda de estados miembro en problemas.
Es altamente factible que la deuda griega que ha adquirido el BCE no valga el precio que se ha pagado por ella.
Si Grecia se viera obligada a reestructurar su deuda e imponer un “recorte” a los tenedores de sus bonos, el BCE incurriría en una pérdida considerable.
Esa pérdida recaería sobre los estados miembro de la eurozona en proporción a su porción del PBI de la zona del euro, aunque los votos sean uno por país.
Este acuerdo peculiar es otro riesgo importante más para la unión económica y monetaria, que se suma a los riesgos de políticas fiscales descoordinadas y a la falta de un equivalente europeo del Fondo Monetario Internacional.
Especialmente cuando los mercados están nerviosos, como en efecto sucede hoy en día, cualquier percepción de que las decisiones del BCE pudieran no tener en cuenta los intereses de la eurozona en su totalidad, o pudieran someter a los países importantes a pérdidas significativas, podría resultar en sí misma desestabilizadora.
Esto apunta a una clara necesidad de revisar los términos del Tratado de Niza, algo que resultará difícil de hacer por cuestiones políticas.
Pero cada vez resulta más evidente que la eurozona necesita una revisión importante si quiere sobrevivir.
Y los acuerdos de votación del BCE son otro elemento más en la necesidad de una reforma.
LONDRES – Grandes retos y respuestas mediocres: esa es la historia de la Unión Europea.
Muy raramente la UE se pone a la altura de los acontecimientos, y ese es el motivo de que Europa se esté desvaneciendo en lo económico y geopolítico.
El Tratado de Roma de 1958, que creó la Comunidad Económica Europea, fue el gran salto hacia adelante de Europa.
Sin embargo, la decisión de crear un mercado común sin un gobierno común significó sencillamente postergar los problemas para el futuro.
Todo lo hecho desde entonces -la ampliación a 27 estados miembros y la creación de la eurozona de 16 miembros- ha ampliado la brecha entre retórica y realidad.
La euroárea no ha hecho más que prometer mucho más que lo que su historia le permite cumplir.
La crisis financiera griega es el ejemplo más reciente de la brecha entre retórica y realidad.
En su raíz, es una crisis de ampquot;ampliaciónampquot;, en este caso la ampliación de la eurozona.
Los esfuerzos sin precedentes de disciplina fiscal en los años 90 -ayudados en Grecia por la ampquot;contabilidad creativaampquot;- permitieron a Portugal, Italia, Grecia y España (a los que se alude con el ofensivo acrónimo de ampquot;PIGSampquot;) cumplir los criterios de entrada en 1992.
Sin embargo, una vez adentro la presión ya no estaba.
La mayoría de los países mediterráneos siguieron gastando alegremente, confiados de que los mercados no les harían rendir cuentas.
Ahora Wolfgang Schauble, Ministro de Finanzas de Alemania, ha dicho que la gota ya colmó el vaso.
Propone crear un Fondo Monetario Europeo (FME) para otorgar préstamos de emergencia a países en riesgo de impago de su deuda soberana.
Los préstamos de emergencia tendrían un ampquot;alto costeampquot;, ampquot;condiciones estrictasampquot; y ampquot;penalidades obligatoriasampquot; en caso de no cumplimiento.
Traducido a palabras sencillas, esto significa que las finanzas públicas de un estado que reciba ayuda del FME se tercerizarían a comisionados externos, de manera muy similar a lo que ocurrió en el siglo diecinueve con los estados latinoamericanos que querían refinanciar sus deudas.
Milton Friedman predijo que la moneda común fracasaría tras una o dos décadas, lo que hoy es más probable que improbable.
Después de todo, Schauble sabe que las condiciones que propone serían políticamente inaceptables, por lo que dice que si un país no es capaz de cumplirlas ampquot;debería, como último recurso, abandonar la unión monetaria, y seguir siendo miembro de la UEampquot;. Incluso podría ocurrir que Alemania misma la abandonara si es que sus socios más débiles no son capaces de ponerse a la altura del reto.
.

La crisis mediterránea ha dejado al descubierto el prolongado defecto de la eurozona: la ausencia de un gobierno único.
Debido a que la eurozona no es un ampquot;área monetaria óptimaampquot;, precisa de herramientas para tratar los llamados ampquot;golpes asimétricosampquot;, golpes que afectan a algunos miembros más que a otros.
Sin embargo, carece de ellas, especialmente un Tesoro con atribuciones de imponer impuestos y tomar préstamos, y un banco central que pueda actuar como acreedor de último recurso para sus bancos miembros.
La propuesta de Schauble tiene tanto una dimensión económica como geopolítica.
En lo económico pone en evidencia la profunda división entre quienes creen que los desequilibrios externos son falta de quienes gastan demasiado poco y quienes creen que son falta de quienes gastan demasiado.
John Maynard Keynes quiso obligar a los países con superávit a gastar o prestar dinero.
Sin embargo, prevaleció la más antigua doctrina de que el deber de un país con déficit es ampquot;poner la casa en ordenampquot;.
La única concesión a Keynes fue la creación del Fondo Monetario Internacional en 1944 para dar ayuda de corto plazo a países deficitarios, bajo estrictas condiciones.
Esta es, en esencia, la propuesta alemana actual en el contexto más limitado de la eurozona.
La visión de Schauble es expresión del prolongado punto de vista deflacionario de Alemania.
La institucionalidad alemana, conservadora en lo fiscal, quisiera que otros países de la UE que poseen grandes déficits presupuestarios recuperen la salud económica mediante la disciplina fiscal, una menor demanda interna y un alto crecimiento de las exportaciones.
El problema, según los líderes alemanes, no es el alto índice de ahorro de su país, sino el gasto excesivo de otros miembros de la eurozona.
Martin Wolf, del periódico The Financial Times, no está de acuerdo.
También hace notar el caso de China.
Ambos países tienen grandes superávits de ahorro sobre inversión y enormes superávits comerciales.
Ambos exhiben sus virtudes fiscales e insisten en que los países deficitarios detengan su gasto irresponsable.
Wolf dice, con razón, que este argumento es económicamente incoherente.
Acumular ahorros en un lugar impone desempleo al resto.
Quienes ahorran mucho deberían consumir más, haciendo posible que quienes gastan mucho exporten más y comiencen a vivir según sus medios sin quedar condenados a un estancamiento austero.
La frugalidad no es virtud si nadie está dispuesto a gastar.
No obstante, el principal impacto de la bomba de Schauble tiene relación con la geopolítica de la UE.   La visión de la élite política de Europa es ser uno de los polos de un mundo multipolar. Pero, ¿qué es Europa?
Menos que una federación, más que una confederación, carece de centros de gravedad o fronteras fijas.
Cuando un líder estadounidense, chino o ruso quiere hablar con Europa, ¿a quién llama?
Sin coherencia interna ni forma externa, Europa es poco más que una expresión geográfica.
En consecuencia, la implicancia de la propuesta de Schauble es que la euroárea debería reducirse a una dimensión gobernable.
En esencia, recapitula el contraste entre la Gran Alemania que soñaban los idealistas en 1848 con la Alemania Menor creada por Bismarck en 1871.
Como el niño que no tenía temor a decir que el emperador caminaba desnudo, Schauble ha puesto una medida de realismo a la retórica pretenciosa con que todos los líderes europeos siguen prefiriendo cerrar sus discursos.
Ha roto el tabú de poner en duda cualquier aspecto del proyecto europeo.
Para quienes prefieren una construcción sólida a las simples quimeras, sus palabras son muy bienvenidas.
WASHINGTON, D.C. – A finales de 2003, Liberia empezó a resurgir de dos decenios de un gobierno militar y una guerra civil brutales que habían dejado el país sin servicios públicos que funcionaran, habían saqueado en gran escala su madera de construcción y sus diamantes y  habían acumulado deudas enormes con acreedores extranjeros.
Ahora, bajo la dirección de la Presidenta Ellen Johnson Sirleaf, Liberia ha alcanzado un hito histórico: un plan amplio de reducción de la deuda que amortiza el 90 por ciento de su deuda externa y brinda nuevas oportunidades para reconstruir el país.
Liberia entra a formar parte del grupo de otros 22 países subsaharianos que han recibido un amplio alivio de la deuda durante el último decenio.
También forma parte del pequeño grupo de países que han logrado resultados importantes en la recuperación de los profundos daños causados por un conflicto prolongado reconstruyendo el Estado y estableciendo el imperio de la ley.
Comencé a intentar conseguir el amplio alivio de la deuda a comienzos de 2006, siendo ministra de Hacienda de Liberia y representante del nuevo gobierno de Johnson Sirleaf.
Como Directora del Departamento Africano del Fondo Monetario Internacional, presencié “el momento de conclusión” del proceso en Washington, D.C., junto con mis colegas del Banco Mundial.
El progreso de Liberia tiene importancia mucho más allá de sus fronteras inmediatas y las de sus vecinos del África occidental.
Su historia muestra que, con una firme dirección nacional, una combinación, internacionalmente coordinada, de asistencia militar, humanitaria, técnica y financiera puede contribuir a dar la vuelta a Estados fallidos y permitirles reincorporarse a las comunidades política y financiera internacionales y beneficiarse plenamente de las vinculaciones con la economía mundial.
La recuperación de Liberia después del conflicto no carece de precedentes, pero constituye una clara ilustración de cómo el apoyo multilateral coordinado y sostenido puede ayudar a los dirigentes nacionales a obtener resultados impresionantes.
Aun en las circunstancias más difíciles, África está en verdad en marcha.
La aprobación de un alivio de la deuda amplio e irrevocable para Liberia es histórica por muchas razones.
En primer lugar, la escala de la carga de la deuda acumulada durante casi veinte años de conflicto era monumental, pues equivalía a más de 4.000 millones de dólares: entre tres y cuatro veces el nivel de endeudamiento en relación con la renta de la mayoría de los países europeos más endeudados y que afrontan dificultades actualmente.
En segundo lugar, hicieron falta medidas excepcionales, con la participación de más de 100 países, para movilizar los fondos con los que sufragar la amortización al FMI de más de 800 millones de dólares de dicha deuda.
En tercer lugar, las condiciones ofrecidas por los acreedores comerciales, los gobiernos y otros organismos internacionales fueron inhabitualmente generosas, pues entrañaron una reducción de entre el 90 y el 100 por ciento de las deudas pendientes.
En cuarto lugar –y se trata de lo más importante–, Liberia está ahora en un momento decisivo en su reconstrucción económica, al alejarse de la dependencia de la buena voluntad de los acreedores por una nueva senda de crecimiento y desarrollo.
¿Por qué el alivio de la deuda ahora?
Liberia consiguió la amortización de su deuda iniciando cambios profundos en su gestión de los asuntos públicos y de la economía a fin de contar con la capacidad institucional para gestionar la deuda con prudencia y gastar en el futuro los recursos con sensatez.
El país ha formulado políticas y sistemas sólidos para gestionar la deuda, ha promulgado nuevas leyes sobre gestión financiera, contratos públicos y revisión de cuentas, ha aumentado el gasto en centros de salud a escala nacional y ha procurado ofrecer maestros aptos y suficientemente remunerados en todas las escuelas públicas.
También ha empezado a abordar las omnipresentes corruptelas mediante la creación de una comisión anticorrupción, una rendición de cuentas precisas y validadas de todos los ingresos recibidos en los sectores minero y maderero y la eliminación de las disposiciones sobre tratos fiscales en la sombra.
El alivio de la deuda brindará oportunidades para financiar proyectos decisivos en materia de energía eléctrica, carreteras y puertos, necesarios para abordar los cuellos de botella en materia de infraestructuras que están frenando la inversión por parte de empresas en otros sectores y frenando el desarrollo de la agricultura.
Aunque el alivio de la deuda y las reformas normativas conexas son un logro político y económico de la mayor importancia, no son una panacea para las considerables dificultades de Liberia.
La de mantener la paz y la seguridad es una condición previa para el desarrollo económico y a ese respecto el continuo compromiso de la considerable fuerza de mantenimiento de la paz de las Naciones Unidas será decisivo en los próximos años.
La creación de más puestos de trabajo, en particular para la población urbana joven e inquieta, reducirá la delincuencia que tiene su raíz en la pobreza y el desempleo.
La estrategia de Liberia para atraer inversión extranjera en gran escala en la minería, la agricultura y la silvicultura contribuirá a la reconstrucción de las infraestructuras e impulsará el empleo y la recaudación de impuestos.
Ya hay empresas americanas de talla mundial y otras de mercados en ascenso que están invirtiendo en Liberia.
Se están celebrando conversaciones con empresas importantes del Brasil y de Rusia.
Los ministros principales están alentando activamente a la diáspora liberiana, en particular la de los Estados Unidos, para que contribuya a la reconstrucción del sector de las empresas pequeñas y medianas.
Si bien la pobreza sigue siendo profunda y generalizada, las aspiraciones de Liberia a una importante mejora económica están ahora más claramente al alcance que nunca antes.
CAMBRIDGE – Uno de los mitos fundacionales de nuestra era es que la globalización ha condenado al estado nación a la irrelevancia.
La revolución en el transporte y las comunicaciones, oímos decir, ha vaporizado las fronteras y reducido el mundo.
Nuevos modos de gobernancia, que van de las redes transnacionales de reguladores y las organizaciones internacionales de la sociedad civil a las instituciones multilaterales, están trascendiendo y suplantando a los legisladores nacionales.
Los responsables de las políticas en los diferentes países, se dice, prácticamente no tienen poder frente a los mercados globales.
La crisis financiera global ha sacudido este mito.
¿Quién rescató a los bancos, inyectó la liquidez, se comprometió a un estímulo fiscal y ofreció las redes de seguridad para los desempleados a fin de evitar una creciente catástrofe?
¿Quién está reescribiendo las reglas sobre la supervisión y regulación del mercado financiero para impedir que vuelva a ocurrir lo que pasó?
¿Quién carga con la mayor responsabilidad por todo lo que salió mal?
La respuesta es siempre la misma: los gobiernos nacionales.
El G-20, el Fondo Monetario Internacional y el Comité de Basilea sobre Supervisión Bancaria en general han sido actores secundarios.
Incluso en Europa, donde las instituciones regionales son comparativamente fuertes, el interés nacional y los responsables de las políticas nacionales, personificados en gran medida por la canciller alemana Angela Merkel, fueron quienes dominaron la implementación de las políticas.
Si Merkel hubiera estado menos enamorada de la austeridad para los países de Europa agobiados por la deuda, y si hubiera logrado convencer a su electorado nacional de la necesidad de una estrategia diferente, la crisis de la eurozona se habría desarrollado de una manera totalmente diferente.
Sin embargo, aún si el estado nación sobrevive, su reputación está hecha jirones.
El ataque intelectual que sufre cobra dos formas.
Primero, existe la crítica por parte de los economistas que ven a los gobiernos como un impedimento para el flujo más libre de bienes, capital y personas en todo el mundo.
Si impedimos que los responsables de las políticas en los países individuales intervengan con sus regulaciones y barreras, dicen, los mercados globales se ocuparán de sí mismos, y en el proceso crearán una economía mundial más integrada y eficiente.
¿Pero quién proporcionará las reglas y regulaciones del mercado, si no el estado-nación?
El laissez-faire es una receta para más crisis financieras y un mayor retroceso político.
Es más, exigiría encomendar la política económica a tecnócratas internacionales, con todo lo aislados que están del tira y afloje de la política -una postura que circunscribe seriamente la democracia y la responsabilidad política.
En otras palabras, el laissez-faire y la tecnocracia internacional no ofrecen una alternativa plausible para el estado-nación.
De hecho, la erosión del estado-nación, en definitiva, poco bien le hace a los mercados globales mientras no contemos con mecanismos viables de gobernancia global.
En segundo lugar, existen especialistas en ética cosmopolitas que desprecian la artificialidad de las fronteras nacionales.
Como señaló el filósofo Peter Singer, la revolución de las comunicaciones ha engendrado una "audiencia global" que crea la base para una "ética global".
Si nos identificamos con la nación, nuestra moralidad sigue siendo nacional.
Pero, si cada vez nos asociamos más con el mundo en general, nuestras lealtades también se expandirán.
De la misma manera, el economista y premio Nobel Amartya Sen habla de nuestras "múltiples identidades" -étnicas, religiosas, nacionales, locales, profesionales y políticas-, muchas de las cuales atraviesan las fronteras nacionales. &nbsp;
No resulta claro qué porcentaje de todo esto es una expresión de deseo y cuánto se basa en cambios reales en las identidades y los apegos.
La evidencia de los sondeos demuestra que el apego al estado-nación sigue siendo bastante fuerte.
Hace unos años, la Encuesta Mundial de Valores le preguntó a los participantes en decenas de países por su apego a sus comunidades locales, sus naciones y al mundo en general.
No sorprende que quienes se veían a sí mismos como ciudadanos nacionales eran muchos más que quienes se consideraban ciudadanos mundiales.
Pero, curiosamente, la identidad nacional eclipsaba incluso a la identidad local en Estados Unidos, Europa, India, China y la mayoría de las otras regiones.&nbsp;&nbsp;
Las mismas encuestas indican que la gente más joven, la gente con un nivel de educación alto y aquellos que se identifican como la clase superior, tienen más probabilidades de asociarse con el mundo.
Sin embargo, es difícil identificar algún segmento demográfico en el que el apego a la comunidad global supere al apego al país.
Por importante que haya sido la caída de los costos del transporte y las comunicaciones, no borró la geografía.
La actividad económica, social y política sigue agrupándose en base preferencias, necesidades y trayectorias históricas que varían en todo el mundo.
La distancia geográfica es un determinante tan fuerte del intercambio económico hoy como hace medio siglo.
Incluso resulta ser que Internet tiene fronteras, contrariamente a lo que parece: un estudio determinó que es mucho más factible que los norteamericanos visiten sitios web de países que están físicamente cerca que de países que están muy alejados, incluso después de sortear idioma, ingresos y muchos otros factores.
El problema es que todavía estamos atrapados por el mito de la decadencia del estado-nación.
Los líderes políticos alegan impotencia, los intelectuales fabulan esquemas de gobernancia global impracticables y los perdedores cada vez más culpan a los inmigrantes o a las importaciones.
Si uno habla de volver a otorgarle poderes al estado-nación, hay gente respetable que sale corriendo en busca de resguardo, como si uno hubiera propuesto revivir una plaga.&nbsp;
Sin duda, la geografía de los apegos e identidades no es fija; de hecho, ha cambiado en el curso de la historia.
Eso significa que no deberíamos descartar por completo la posibilidad de que en el futuro se desarrolle una verdadera conciencia global, junto con comunidades políticas transnacionales.
Pero los desafíos de hoy no pueden ser encarados por instituciones que (aún) no existen.
Por ahora, la gente todavía debe buscar soluciones en sus gobiernos nacionales, que siguen siendo la mejor esperanza para una acción colectiva.
El estado-nación puede ser una reliquia que nos legó la Revolución Francesa, pero es todo lo que tenemos.
Se ha puesto de moda afirmar que el Estado-nación ha perdido su lugar.
Se dice que la globalización significa que las naciones ya no controlan sus propios asuntos.
Se deben unir a otras, como en la Unión Europea o la ASEAN o el Mercosur, y deben apoyarse cada vez más en instituciones globales como las Naciones Unidas, el Banco Mundial y la Organización Mundial del Comercio.
Pero esa opinión es riesgosa.
En efecto, al analizarla cuidadosamente resulta ser dudosa, si no es que sencillamente equivocada.
El Estado-nación con sus puntos fuertes y sus debilidades está vivo y sano.
Para empezar con sus puntos fuertes, el Estado-nación sigue siendo el único espacio político en el que prospera la constitución de la libertad.
Las credenciales democráticas de organizaciones como la UE son dudosas y en el caso de las Naciones Unidas y otras instituciones mundiales están totalmente ausentes.
Además, a pesar de la frecuente búsqueda de nuevas identidades, ya sea la europea, la latinoamericana u otras, y de muchas referencias a un nuevo cosmopolitanismo o incluso una "sociedad civil mundial", la mayoría de la gente se siente en casa en su propio país -el Estado-nación del cual son ciudadanos.
La migración es generalmente una migración hacia otras naciones.
Muchos países debaten actualmente la integración de los migrantes.
¿Qué se necesita para ser británico o alemán o estadounidense?
Tales debates sobre la inmigración sólo tienen sentido si reconocemos que la ciudadanía se define por y para las naciones.
Esto es para la mayoría de la gente el lado positivo del Estado-nación.
Por más de dos siglos, el Estado-nación ha sido y sigue siendo la unidad relevante de pertenencia y participación cívica para la mayoría de los seres humanos.
Es el contexto en el que se salvaguardan o destruyen nuestras libertades.
Ciertamente, los países que se libraron del comunismo en 1989 sintieron que la restauración de la soberanía nacional y la recuperación de la libertad estaban ligadas.
Con todo, existe, y siempre ha existido, una cara más desagradable del Estado-nación: el nacionalismo.
El impulso nacionalista puede ser agresivo o defensivo, puede estar dirigido en contra de otros o volcarse al interior de sus fronteras.
En cualquier caso, vicia cualquier intento de crear una comunidad internacional de sociedades abiertas.
Este fue el problema en Iraq: un Estado-nación se había convertido en un desestabilizador de la paz en la región y más allá.
Más recientemente, un fenómeno menos violento pero igualmente preocupante ha ganado terreno, el resurgimiento del proteccionismo nacional.
La ronda de Doha de negociaciones comerciales está paralizada porque los países desarrollados no quieren abrir sus mercados a los productos más baratos provenientes de los países en desarrollo, que a su vez tratan de proteger sus industrias nacientes.
Muchos preferirían relaciones privilegiadas que un comercio abierto.
En este sentido la UE a menudo ha sido complaciente.
Pero ahora el virus nacionalista ha infectado a la misma UE.
Francia, España y Polonia han intentado mantener firmemente sus industrias más grandes en "manos nacionales".
Repentinamente, el mercado europeo único quedó olvidado y se está arraigando el regreso a los mercados fragmentados.
Consideremos, por ejemplo, la llamada "directiva sobre los servicios" de la Comisión Europea.
Aunque la libertad de movimiento de la mano de obra es una de las "cuatro libertades" del mercado único, muchos países de la UE están tratando de proteger sus mercados laborales internos suspendiendo esta libertad tanto como sea posible.
Alemania, en particular, argumenta que la alta tasa de desempleo resultante de la reunificación de 1990 requiere cerrar su mercado laboral a los nuevos Estados miembros del Este.
Esas tendencias son peligrosas.
Históricamente, el proteccionismo frecuentemente ha conducido al conflicto económico, que rápidamente puede derivar en conflictos más serios.
Las señales no son buenas, incluso en Europa.
En una cumbre reciente de los líderes de la UE se abordó la política energética -un área en donde la cooperación no sólo es altamente deseable sino necesaria.
Con todo, incluso la Canciller alemana Angela Merkel -claramente pro europea- asistió a la cumbre con la intención explícita de obstaculizar la creación de otros poderes europeos en este campo.
El acuerdo ruso-alemán para construir un oleoducto que no pase por Polonia y Lituania, con el ex Canciller Gerhard Schroeder a la cabeza del esfuerzo, ya dañó las relaciones polaco-alemanas, por no mencionar la cooperación europea.
Durante un tiempo, el péndulo de la opinión pública puede haber oscilado mucho en contra del Estado-nación y su papel.
Esta es una razón por la que mucha gente se ha sentido alejada de sus líderes políticos.
Pero sería desafortunado -de hecho peligroso- que ahora el péndulo regresara al viejo nacionalismo.
Los Estados-nación son bienvenidos; son elementos importantes del orden liberal mundial.
Pero tienen que abrirse a la cooperación y a la coordinación con otros.
Debemos estar alertas para resistir el comienzo de una tendencia que recuerda el desarrollo en los primeros años del siglo XX -una tendencia que rápido condujo a un desastre global.
El mayor reto en materia de salud para América Latina y el Caribe no es una sola enfermedad o condición, y no se solucionará destinando dinero a una conducta de riesgo específica: el mayor desafío es que la gente no siempre recibe la atención de salud que necesita.
Muchas personas viven lejos de un proveedor de servicios de salud, y la distancia cuesta tiempo y dinero.
Más aún, las barreras culturales reducen el bienestar de quienes no hablan el idioma predominante, especialmente las comunidades indígenas.
En otros casos, la gente no se da cuenta de que necesita atención de salud, o no sigue las instrucciones de los médicos cuando las reciben.
De manera similar, las creencias equivocadas son otro problema: por ejemplo, coloquialmente se dice que la diabetes es sinónimo de “azúcar” y los diabéticos creen erróneamente que limitar el consumo de azúcar es lo único que tienen que hacer.
El financiamiento es otra gran barrera.
En México, antes de las últimas reformas, 2 a 4 millones de hogares gastaban 30% o más de sus ingresos disponibles o cayeron debajo de la línea de la pobreza debido a gastos originados por enfermedades catastróficas.
Otros simplemente se las arreglan sin los servicios de salud que necesitan.
Cuando los hay disponibles, a menudo son ineficientes o de mala calidad.
Los errores médicos son tan frecuentes que la Organización Mundial de Salud ha creado pautas para garantizar la seguridad de los pacientes.
Un estudio mexicano que en el sistema de salud privado, los pacientes pobres (particularmente las mujeres indígenas) reciben peor atención que los adinerados, aunque hay poca diferencia en las instituciones públicas.
Sin embargo, a veces se logra lo inverso, como muestra otro estudio en Paraguay.
La mejor –y más costosa- solución a estos retos es proporcionar una cobertura de salud universal.
Los servicios subsidiados deberían ser prestados por proveedores cualificados, independientemente de su carácter de privados o públicos, con o sin fines de lucro.
Esto significa rechazar la idea de ampliar sólo la red de centros públicos.
Las razones son prácticas, no ideológicas: a menudo hay proveedores privados en lugares que carecen de centros públicos.
Chile, México y Colombia son países que han aplicado cada uno un enfoque distinto al respecto.
Chile exige que todos quienes ganen un sueldo contribuyan con un 7% de su paga al Fondo Nacional de Salud o a un seguro privado.
Quienes ganan menos tienden a registrarse en el sistema público, que también recibe financiamiento de los ingresos públicos, de modo que los pobres están completamente subsidiados.
Cuando el Ministerio de Salud garantiza la prestación de una intervención médica, los proveedores privados deben hacer lo mismo.
México ha escogido un plan de seguro centrado en los hogares que no están cubiertos por ningún plan de seguridad social y son demasiado pobres como para pagar un seguro privado.
La participación es voluntaria y se está ampliando gradualmente; los más pobres, que reciben un subsidio completo, tienen preferencia y deben participar en actividades de promoción de la salud.
Los hogares con más ingresos contribuyen con hasta un 5% de sus ingresos disponibles.
En lugar de un plan de seguro específico, Colombia creó condiciones para que una nueva clase de aseguradoras compitan por los clientes y un nuevo mecanismo para financiarlas.
Aunque la resistencia política y las limitaciones financieras han reducido el ritmo de expansión, se trata probablemente del plan de cobertura universal de mayor alcance, ya que crea condiciones de competencia entre todos los tipos de instituciones aseguradoras y proveedores de servicios de salud.
Las experiencias de estos tres países demuestran que existen diferentes caminos para un seguro universal, y que un intento serio de sumar a quienes no tienen seguro puede tener efectos notables.
El plan mexicano inscribió a 1,7 millones de familias en su segundo año, mientras que el plan colombiano registró a más de 13 millones de personas en su primera década.
Otra solución es mejorar la calidad de la atención de salud.
Si es difícil recetar un método para un país en específico, más todavía es hacerlo para la totalidad de América Latina y el Caribe.
Sin embargo, los estudios muestran que en las áreas donde los servicios de salud son de baja calidad, es muy eficaz en función de los costos el capacitar a los proveedores acerca de protocolos básicos para el diagnóstico y tratamiento de enfermedades comunes, lo que salva vidas infantiles por apenas unos 14 dólares.
La tercera opción a considerar es una campaña de información pública acerca de las enfermedades, los síntomas y los factores de riesgo.
Sin embargo, si bien tiene sentido hacer una campaña costosa para combatir una enfermedad peligrosa y transmisible como es el VIH/SIDA, queda menos claro que este método funcione bien cuando se trata de proporcionar información general de salud a la población.
Aún así, dar un acceso universal a servicios de salud casi con toda certeza haría que la gente consultara a sus doctores acerca de sus síntomas y, por ende, reforzaría cualquier campaña de educación.
El efecto sería aún mayor si se mejorara la capacitación, de modo de aumentar los niveles de calidad de los servicios de salud.
Es difícil hacer estimaciones de costos concretas para cualquiera de estas propuestas.
De hecho, un seguro universal es la única solución para la que es posible hacer estimaciones incluso aproximadas.
El plan de seguro de salud colombiano cuesta cerca de US$ 164 por persona cubierta, o US$ 83 por una cobertura completamente subsidiada con un paquete de beneficios menos generoso.
Cerca de ocho millones de colombianos que cumplen los requisitos para el subsidio ya están cubiertos; puesto que esto incluye a los más pobres, la ganancia en términos de salud es casi con seguridad mayor que al aumento del 11% en el costo real hasta el momento.
Incluir al resto de los 14 millones que cumplen los requisitos costaría cerca de US$ 1,16 mil millones.
El efecto del acceso universal sobre el modo como se pagan los servicios de salud es quizás mayor que su efecto en la salud misma: la reforma colombiana ha reducido notablemente la proporción de ingresos que los hogares deben destinar a este fin.
El gasto en efectivo en atención de salud hoy es un cuarto del nivel de hace diez años, y la reforma ha eliminado al menos parcialmente la vieja distinción entre los ricos con seguro y los pobres sin seguro de salud.
Incluso sin un análisis detallado de costos y beneficios, es evidente que la cobertura universal es vital.
Haber nacido pobre o en un pueblo remoto no debería condenar a nadie a la miseria de vivir sin una atención de salud decente.
PARÍS – Hace unos días, el Primer Ministro turco, Recep Tayip Erdŏgan dijo a Al Jazeera, la red de televisión panárabe, que recurriría a sus buques de guerra para impedir que comandos israelíes volvieran a abordar barcos destinados a Gaza, como hicieron el año pasado, y en un discurso en El Cairo, declaró que su apoyo al reconocimiento por las Naciones Unidas de un Estado palestino era “una obligación”.
Así, pues, ¿será un “verano turco” el primero, si no el principal, resultado de la “primavera árabe”?
¿Afronta Oriente Medio un irresistible ascenso al poder regional de una Turquía neootomana?
¿Y podría estar presenciando el mundo la “orientalización” de Turquía?
Tras la estruendosa respuesta – “no, sí, pero”– de la Unión Europea a la solicitud de adhesión de Turquía, las revoluciones árabes han reforzado entre los turcos la atracción de Oriente, al tiempo que liberaban su mezcla de impulsos nacionalistas y religiosos.
De hecho, Erdŏgan hace más referencias a Dios en sus declaraciones públicas actuales que en el pasado.
En los últimos años, el mundo occidental ha estado preguntándose, con una mezcla de culpa y aprensión, “quién perdió a Turquía”, pero, ¿no será Turquía, cautivada por de sus éxitos económicos y diplomáticos, la que esté corriendo el riesgo de perderse a sí misma?
El Gobierno de Turquía no tuvo mayor clarividencia que los regímenes locales y las potencias occidentales para prever los cambios en el mundo árabe.
Al final de 2010, Erdŏgan fue el (último) ganador de un premio de derechos humanos concedido por el coronel Muamar El Gadafi de Libia.
Además, Turquía a veces ha intentado a toda costa mantener buenas relaciones con el régimen de Bashar El Asad de Siria, pese al abominable comportamiento del Gobierno sirio.
Las “calles árabes” dieron una mala acogida, por no decir algo peor, a esa postura de Turquía.
Una razón importante para la postura más dura de Turquía para con Israel es –sospechamos– el intento de Erdŏgan de reequilibrar el prestigio regional de su país.
Pese a su dificultad para entender la realidad y la profundidad del proceso revolucionario árabe, Turquía es más que nunca un copartícipe principal en la región.
Puede no ser un modelo, en el sentido estricto del término, pero al menos es una fuente de inspiración en toda la región, aun cuando gran parte de su ejecutoria sea ambigua en esencia y en acto a un tiempo.
En la Europa de los siglos XVII y XVIII, se utilizaba el “exotismo” del imperio otomano como espejo para proyectar los defectos e inseguridades de los europeos.
En Francia, se hablaba de “turquerías”, como, por ejemplo, en la comedia de Molière El burgués gentilhombre.
En la actualidad, es el mundo árabe el que suele utilizar a Turquía como lo hacía Europa en el pasado.
Sin embargo, esta vez el motivo de la fascinación no es el exotismo, sino la modernidad, pero, por su tradición secular (que el régimen actual está impugnando ahora), su identidad no árabe, su comportamiento para con la minoría kurda y la ambivalencia del legado otomano, Turquía es tanto un contramodelo como un modelo.
Es un espejo en el que el mundo árabe proyecta sus temores, además de sus esperanzas.
En el nivel estratégico, Turquía acierta al pensar que el proceso revolucionario árabe ha debilitado a sus rivales directos.
El Irán, por ejemplo, está a punto de perder el socio menor y fiel que tenía en Siria, pero, ¿qué ocurrirá si Turquía tiene que vivir junto a un Irán con armas nucleares?
Asimismo, si bien Egipto está en plena revolución desordenada y debe conceder prioridad al cambio interior, también intenta recuperar un papel más visible e influyente entre los movimientos nacionales palestinos y en la región en conjunto.
El “Imperio del Medio” de Oriente Medio dejará de ser un gigante dormido.
Naturalmente, Turquía está menos desestabilizada que sus rivales y socios árabes por un proceso revolucionario que no la amenaza directamente.
Al fin y al cabo, es ya una democracia en funcionamiento.
Turquía está mucho menos preocupada por su futuro que Israel.
Comparada con el Estado judío, Turquía tiene una población en aumento y una profunda conciencia de sus afinidades históricas, religiosas y culturales con sus vecinos.
Esos importantes activos hacen de Turquía una “nación indispensable” en la región.
Así, pues, lo que amenaza a Turquía actualmente es la propia Turquía.
Turquía no sólo es “asiática” desde el punto de vista de la energía económica y el crecimiento rápido, sino también en un sentido más político, con la tentación en aumento de una forma de “despotismo oriental”.
De hecho, durante muchos años los críticos internos del gobierno de Erdŏgan han estado denunciando lo que califican de “putinización” del régimen.
Turquía, no la Unión Europea, está haciendo sentir actualmente su presencia en el mundo, pero el curso de la Historia puede cambiar rápidamente.
En realidad, Turquía necesita a Europa tanto como Europa a Turquía.
Europa es para Turquía “un principio de moderación” y un aliciente para seguir siendo democrática.
Turquía es para Europa, aparte de su demografía, un “principio de energía” y una cura para el pesimismo... aun cuando, como está demostrando Erdŏgan, la autoconfianza puede convertirse fácilmente en orgullo desmedido.
LONDRES - ¿Qué nos depara el 2009?
Como siempre, lo impredecible –una atrocidad terrorista o una decisión apresurada por parte de un gobernante- se cobrará lo suyo.
Sin embargo, gran parte de lo que ocurra mañana será resultado de la historia.
En el último siglo, la población mundial se cuadruplicó, y la cantidad de personas viviendo en ciudades se multiplicó por trece.
La producción mundial creció por un factor de cuarenta, el uso del agua por uno de nueve, el uso de energía por uno de trece, y la emisión de dióxido de carbono por uno de diecisiete.
El siglo veintiuno debe convivir con las consecuencias de todo eso, tanto lo bueno como lo malo.
Algunos de los factores que modelarán nuestras vidas parecen apuntar en diferentes direcciones.
Los perfiles etáreos de nuestras sociedades están cambiando radicalmente.
Asia y Europa han sufrido agudas caídas de sus índices de fertilidad.
Las cifras de Hong Kong, Singapur y Corea del Sur son incluso más notables que las de países católicos como España, Italia y Polonia.
Al mismo tiempo, la gente vive más, por lo que -en algunos países- en una generación la cantidad de personas de la tercera edad que dependen de su jubilación superará al número de jóvenes.
Nos hemos acostumbrado a sociedades con una estructura demográfica similar a una pirámide, una amplia base joven que va disminuyendo hasta llegar a una estrecha punta de gente mayor.
Sin embargo, hoy la estructura es más parecida al perfil de un rascacielos, más o menos igual de abajo a arriba.
Nuestras poblaciones de más edad tienen que manejar tecnologías cada vez más nuevas, lo que amplía las oportunidades educacionales y de empleo.
Hoy en día, muchos estudiantes están preparados para empleos que aún no existen.
Más aún, ciertos tipos de conocimiento se pueden volver obsoletos rápidamente.
De hecho, la mitad de lo que aprende un estudiante en el primer año de un curso técnico de cuatro años estará obsoleto cuando llegue al tercer año.
El cambio se acelera a si mismo, y sus resultados se ven acrecentados.
Sus ventajas y desventajas penetran más profundamente.
Cada mes hay 31 mil millones de búsquedas en Google.
A la radio le tomó 38 años llegar a una audiencia de 50 millones.
Facebook lo hizo en dos años.
Por lo general aceptamos que es fácil para mentes más jóvenes y sin formar manejar cambios como éste.
¿Cómo alguien como yo, que estaba en la universidad en los años 60, se puede adaptar y enfrentarse a esos cambios?
¿Cómo se las arreglarán las sociedades más viejas para manejar las nuevas tecnologías y mantenerse dinámicas?
El mayor reto para todos nosotros, tanto jóvenes como viejos, el año próximo y para el futuro general, será el resultado de un tipo de cambio diferente que es poco probable que responda simplemente al determinismo tecnológico.
Si los líderes más viejos no dan las respuestas correctas pronto, las generaciones más jóvenes se beneficiarán del torbellino, a veces de manera literal.
Se supone que en el 2009 se llegará a un acuerdo acerca del calentamiento global y el cambio climático que sucederá al Protocolo de Kyoto y se basará en él.
Los optimistas saludan con regocijo el fin de la administración Bush y suponen que la llegada de Obama a la presidencia, que a diferencia de su predecesor no niega los fundamentos científicos del calentamiento global, permitirá llegar a un consenso.
Los pesimistas hacen notar que las crecientes dificultades económicas en todo el mundo se están utilizando como excusa para la inacción en cuanto a las reducciones de las emisiones de gases de carbono.
Sin embargo, seguir usando la energía de manera ineficiente no mitigará los dolorosos efectos de la crisis económica global.
Si hacemos de los problemas actuales una excusa para no salvar el medio ambiente, simplemente tendremos en el futuro problemas mucho mayores, y potencialmente catastróficos.
China, la mayor de las economías emergentes, lo comprende claramente.
Parece más dudoso que India lo esté entendiendo así también.
China enfrenta sus propios peligros ambientales, por ejemplo la falta de agua.
No desea ver que sus industrias se vuelven obsoletas y poco competitivas.
La gran pregunta es si podrá imponer estándares ambientales más estrictos en todo el país.
Para Estados Unidos, el problema es también principalmente de política interna.
Ninguna oferta ambiental estadounidense valdrá la pena si es que no viene respaldada por el Congreso.
La tarea de este año puede ser llegar a un consenso global en Copenhague que no sea demasiado prescriptivo, pero que tenga más proyecciones y al que se pueda incorporar un acuerdo político interno estadounidense una vez que Obama lo logre.
No obstante, toda esta delicada diplomacia podría derrumbarse si, en respuesta al aumento del desempleo, comenzamos a ver arranques de proteccionismo en Estados Unidos, Europa y China.
En ese caso, los planes ambientales y económicos podrían chocar entre sí fatalmente.
De manera que tanto jóvenes como viejos deberían mantener la calma en los interesantes pero peligrosos años que nos esperan.
Todos debemos esperar que el primer Presidente estadounidense de la generación de Internet pueda dirigir su propio país y al resto de la humanidad hacia un futuro próspero, más seguro y más sostenible.
Los jóvenes alienados y desempleados son una preocupación en todas partes.
Plantean un desafío especial en el mundo en desarrollo, donde está creciendo una masa demográfica equivalente a la gran explosión demográfica (“baby boom”) que tuvo lugar en Occidente a fines de la Segunda Guerra Mundial.
Pero la era de post-guerra en los países más desarrollados del mundo fue de una prosperidad sin precedentes para la generación de los “baby boomers” que hoy está próxima a jubilarse.
¿El futuro será tan prometedor para los más de 1.000 millones de jóvenes del mundo en desarrollo que hoy tienen entre 12 y 24 años?
En todo el mundo en desarrollo, los gobiernos necesitan diseñar urgentemente la combinación apropiada de inversiones y políticas para alentar a los jóvenes a recibir una educación, encontrar trabajo, mantenerse saludables, formar familias y ejercer la ciudadanía.
El rédito es inmenso si hacen bien las cosas: un desarrollo acelerado mientras las economías recogen los beneficios de una creciente población en edad de trabajar y menores coeficientes de dependencia.
En el este de Asia, se cree que este “dividendo demográfico” generó más de una cuarta parte del crecimiento económico de la región.
Los países en desarrollo ya invirtieron marcadamente en los chicos.
Su gente joven, por lo tanto, está mejor educada y es más saludable que en las generaciones anteriores.
Más del 80% de los chicos hoy asisten a la escuela primaria, comparado con el 50% en 1970, y la mortalidad infantil cayó de más del 10% al 6,5% en el mismo período.
Pero ahora los gobiernos deben dar un paso más allá de invertir en los chicos y empezar a apoyar a la nueva generación de gente joven.
De hecho, incluso en países con altos niveles de culminación de la escuela primaria, muchos jóvenes no asisten a la escuela secundaria.
Los jóvenes representan la mitad de todos los nuevos casos de infección de VIH.
Y, en la región de Oriente Medio y el norte de Africa, aproximadamente la cuarta parte de todos los jóvenes están desempleados.
Estos problemas plantean interrogantes espinosos: ¿Qué impide que más gente joven asista a la escuela secundaria?
¿Es porque muchas veces los jóvenes son prácticamente analfabetos incluso después de terminar la primaria o porque la secundaria es incosteable?
¿Por qué no son más los jóvenes que aprenden a reducir el riesgo de contraer VIH/sida?
¿Por qué las empresas en estos países se quejan de una falta de trabajadores calificados cuando tantos estudiantes universitarios están sin trabajo?
Para diseñar políticas exitosas que ayuden a los jóvenes, los gobiernos necesitan concentrarse en tres áreas: expandir las oportunidades , mejorar las capacidades y ofrecerle a la gente joven una segunda oportunidad .
Los gobiernos deben ampliar las oportunidades para los jóvenes mejorando el acceso a los servicios de salud y educación, y también la calidad de estos servicios.
Sabemos que el beneficio pleno de la escuela primaria sólo se percibe cuando los chicos van a la escuela secundaria.
Sin embargo, muchos jóvenes no están bien preparados para la escuela secundaria y los lugares son escasos.
Los empleadores de hoy quieren trabajadores altamente calificados.
Más del 20% de todas las empresas, en países tan diversos como Argelia, Bangladesh, Brasil, China, Estonia y Zambia, consideran que las capacidades y la educación inadecuadas de los trabajadores son un obstáculo importante, si no grave.
Si los jóvenes no quieren terminar atascados en empleos sin futuro o directamente sin trabajo, necesitan una mejor educación y mejores capacidades para satisfacer las necesidades de los empleadores.
Varios países hoy facilitan el acceso a la escolaridad secundaria, en particular a través de “programas de transferencia condicional de dinero en efectivo”, que ofrecen un estipendio a las familias pobres cuyos hijos asisten regularmente a la escuela.
Estos programas aumentaron exitosamente la matriculación en la escuela secundaria en países como México, Ecuador, Bangladesh y Camboya.
Pero para que estos programas funcionen, los chicos deben estar en condiciones de ingresar a la escuela secundaria.
Sin embargo, en Marruecos, por ejemplo, más del 80% de los chicos termina la escuela primaria, pero menos del 20% logró dominar los contenidos.
Segundo, las políticas deberían apoyar a los jóvenes en su lucha por tomar decisiones apropiadas.
Los gobiernos no pueden reemplazar a los padres o a las comunidades, pero sí pueden alentar a los jóvenes y a sus familias a invertir en sí mismos.
Provistos de la información y los incentivos adecuados, los jóvenes pueden tomar mejores decisiones sobre su salud y su educación.
En Camerún, Horizon Jeunes, un programa de salud reproductiva que apunta a los jóvenes urbanos, aumentó el conocimiento entre la juventud sobre la salud reproductiva y modificó exitosamente su comportamiento: el uso del preservativo entre las mujeres aumentó del 58% al 76% en el grupo de tratamiento.
De la misma manera, el porcentaje de chicos de República Dominicana que ingresaron a niveles secundarios superiores aumentó cuando simplemente se les dijo cuánto más ganaban quienes terminaban la secundaria –una cantidad que habían subestimado marcadamente-.
El Programa de Estipendios para Mujeres en la Secundaria de Bangladesh fue un éxito a la hora de ayudar a las chicas entre 11 y 14 años a postergar el matrimonio y permanecer en la escuela.
Los gobiernos también deben empezar a ofrecer “segundas oportunidades” a los jóvenes que quedaron rezagados por circunstancias difíciles o malas elecciones.
Estos programas deben estar bien diseñados, tener un destinatario preciso y estar coordinados de manera tal que les ofrezcan los incentivos correctos a los beneficiarios.
Por ejemplo, la zona de Africa al sur del Sahara tiene miles de combatientes jóvenes -100.000 solamente en Sudán- que aspiran a reconstruir sus vidas en tiempos de paz, pero que claramente requieren de una capacitación y de empleos, así como de apoyo médico y psicológico.
Concentrar la voluntad política y el esfuerzo por parte de los jóvenes para ampliar las oportunidades, mejorar las capacidades y ofrecer segundas oportunidades puede ayudar a los países a sacarle el mejor provecho a la ventaja demográfica de hoy.
Los países pueden o bien aprovechar este crecimiento –y, al hacerlo, transformar sus perspectivas de desarrollo- o bien enfrentar el riesgo de una generación alienada, desilusionada por la posibilidad incumplida de un futuro mejor.
La crisis de las hipotecas de alto riesgo ha desviado la atención de los crecientes temores sobre los Fondos de Riqueza Soberana (SWF, tal su sigla en inglés) como los nuevos cucos de las finanzas globales.
Pero apenas ceda la crisis de las hipotecas de alto riesgo, las ansiedades sobre los SWF regresarán, ya que el surgimiento de este vasto y creciente manojo de fondos controlados por el estado puede tener implicancias de mayor alcance y, por cierto, políticamente más sensibles, que la angustia con suerte temporaria causada por la crisis de las hipotecas de alto riesgo.
De hecho, si los SWF siguen creciendo, sus inversiones están destinadas a alterar de manera permanente el peso relativo de los activos controlados por el estado y los privados en las economías avanzadas.
Según Morgan Stanley, se espera que los SWF gestionen 12 billones de dólares para 2015, con respecto a los aproximadamente 2,5 billones actuales.
Ambas sumas hacen que los montos controlados por los fondos de cobertura y los grupos de capital riesgo parezcan pequeños.
Por lo tanto, algunos de los mayores inversores -tanto pasivos como estratégicos- en los mercados financieros en los próximos años serán instituciones de gobierno.
Que entre estas instituciones las más grandes estén en China, en la Rusia de Vladimir Putin y en algunos estados petroleros inestables suma otra preocupación a la mezcla.
El crecimiento de los SWF es una consecuencia directa de la acumulación de más de 5 billones de dólares en reservas extranjeras por parte de las economías de los mercados emergentes en Asia y entre los países exportadores de petróleo y productos básicos.
Los excedentes de cuenta corriente de estas economías, junto con las masivas afluencias de capital, llevaron a sus autoridades monetarias a intentar impedir que sus monedas nacionales se apreciaran para mantener la competitividad de sus industrias.
En un principio, estos países invirtieron sus reservas extranjeras en activos líquidos –letras del Tesoro de Estados Unidos y títulos del gobierno a corto plazo emitidos por otros países con monedas de reserva-.
Luego se dieron cuenta de que sus tenencias en activos líquidos y de bajo retorno excedían por lejos lo que se necesita para evitar el tipo de corridas especulativas que el este de Asia experimentó en 1997 y Rusia en 1998.
Después de todo, ¿por qué tener letras del Tesoro de Estados Unidos con un retorno magro del 5%, bonos alemanes con un retorno del 4% o bonos del gobierno japonés con un retorno del 0,5%, cuando se pueden adquirir firmas extranjeras, invertir en activos reales, mercados bursátiles o bonos corporativos de mayor rendimiento?
La respuesta parecía una obviedad.
De manera que los bancos centrales están transfiriendo sus excesos de reservas a SWF existentes o creados recientemente, que a su vez invierten en acciones de alto retorno.
Pero la aparición de los SWF está creando una reacción política violenta en la forma de &quot;proteccionismo financiero&quot;.
Los ejemplos incluyen el esfuerzo fallido por parte de la National Overseas Oil Company de China por comprar la firma energética norteamericana UNOCAL y la oferta fallida de Dubai Ports para comprar una firma que administra los principales puertos estadounidenses.
Hoy hay legislación pendiente en el Congreso norteamericano destinada a intensificar el proceso de aprobación para la adquisición extranjera de firmas norteamericanas, y una reacción similar se está produciendo en Asia y Europa.
Por supuesto, no todos los SWF favorecen las inversiones estratégicas; es decir, asumir participaciones de control en las firmas adquiridas.
Algunos, como la Government Investment Corporation de Singapur, prefieren inversiones pasivas y diversificadas sin ninguna participación en el control de las empresas.
Y China, cuando adquirió una participación del 10% en el grupo de capital riesgo norteamericano Blackstone, evadió cualquier derecho de voto en la administración de la compañía, tal vez como una manera de mantener contentos a los reguladores financieros norteamericanos.
Un tercer tipo de SWF adopta la forma de fondos de inversión petrolera entre los países exportadores de petróleo/energía, que están ahorrando sus ganancias en activos extranjeros.
Noruega, de hecho, viene haciendo esto -muy silenciosamente- desde hace muchos años.
Las opiniones sobre cómo responder a los SWF varían.
El Reino Unido adoptó una política de no interferir, mientras que las preocupaciones políticas predominan en Estados Unidos, Francia y Alemania.
A algunos les preocupa la reciprocidad: si a las empresas chinas se les permite invertir en compañías norteamericanas y de la UE, ¿las empresas de Estados Unidos y la UE no tendrían que poder invertir libremente en cualquier compañía china?
A otros les preocupa la seguridad nacional: ¿qué pasaría si &quot;nuestros&quot; puertos e industrias de seguridad u otras empresas &quot;estratégicas&quot; fueran comprados por China, Rusia o Arabia Saudita?
Y hay quienes se preocupan por el hecho de que los SWF sean propiedad del Estado: ¿qué le sucedería al gobierno corporativo si los inversores tuvieran objetivos que no fueran maximizar los retornos ajustados por exposición a un riesgo?
De la misma manera, existen temores por la transparencia: muchos SWF no revelan sus estrategias de inversión ni cómo operan.
¿Qué pasaría si un pequeño grupo de grandes SWF de propiedad del estado hiciera inversiones muy importantes en una variedad de activos?
¿Cómo podrían distorsionar los precios de las acciones o los rendimientos de los bonos gorilas de 200.000 millones de dólares que necesitan invertir 4.000 millones de dólares por semana?
Las predicciones calamitosas de que el surgimiento de los SWF implica que el sistema financiero global se está convirtiendo en una forma de capitalismo de estado pueden ser exageradas.
Pero un pequeño grupo de actores gubernamentales que gestionan una vasta cantidad de activos extranjeros sí crea complicaciones.
Por supuesto, mientras Estados Unidos tenga déficits anuales de cuenta corriente de casi un billón de dólares, necesitará pedirle prestado a rivales estratégicos como China, Rusia y los estados petroleros inestables de Oriente Medio, que cada vez más prestarán en forma de inversiones en acciones de alto rendimiento y no tanto en letras del Tesoro de bajo rendimiento.
De manera que, a menos que Estados Unidos empiece a ahorrar más, le costará quejarse de la forma –acciones en lugar de deuda- que adopta el financiamiento de su déficit externo.
También es cierto que la masiva acumulación de reservas extranjeras que hoy está alimentando el crecimiento de los SWF es excesiva y está impulsada por políticas erróneas de tipo de cambio, donde las monedas muy subvaluadas resultan en excedentes de cuenta corriente.
Estos países necesitan permitir una mayor flexibilidad del tipo de cambio y una apreciación de la moneda para reducir sus excedentes externos –y, así, la necesidad de acumular gigantescas reservas extranjeras en primer lugar.
De hecho, las economías de los mercados emergentes deberían reducir su acumulación de activos extranjeros en lugar de querer resistir la reacción política violenta contra los SWF en Estados Unidos y la UE.
Al parecer, los SWF están aquí para quedarse y crecer, y es verdad que ofrecen beneficios significativos.
Pero si se vuelven demasiado grandes mientras que sus actividades siguen siendo opacas, el “proteccionismo financiero” generalizado se volverá cualquier cosa menos inevitable.
El segundo discurso de toma de posesión del Presidente Bush planteó una visión ambiciosa del papel de los Estados Unidos en la promoción de la causa de la libertad en todo el mundo, lo que alimenta las especulaciones sobre el curso que tomará la política exterior del país en los próximos cuatro años.
Por ello, las ideas expresadas en el discurso de Bush merecen una reflexión seria.
"La política de Estados Unidos es buscar y apoyar el crecimiento de los movimientos y las instituciones democráticas en toda nación y cultura", declaró Bush, "con el objetivo final de acabar con la tiranía en nuestro mundo".
Hace un reconocimiento a la diplomacia al asegurar que el cumplimiento de esa misión "no es principalmente labor de las armas, aunque defenderemos a nuestros amigos y a nosotros mismos por la fuerza de las armas cuando sea necesario".
Igualmente, Bush reconoce que los extranjeros no pueden imponer la libertad a los pueblos.
En cambio, "La libertad, por su naturaleza, debe ser elegida y defendida por los ciudadanos y mantenida mediante el Estado de derecho y la protección de las minorías".
Por último, acepta la diversidad, pues "cuando el alma de una nación se expresa por fin, las instituciones que surgen pueden reflejar costumbres y tradiciones muy distintas de las nuestras.
Los Estados Unidos no impondremos nuestro propio estilo de gobierno a quienes no lo quieren.
Nuestra meta es ayudar a otros a encontrar su propia voz, alcanzar su libertad y seguir su camino".
Estoy de acuerdo con esa meta y he dedicado los últimos quince años de mi vida y varios miles de millones de dólares de mi fortuna a alcanzarla.
Sin embargo, disiento profundamente con la administración Bush.
No es sólo que hay una gran brecha entre las palabras y las acciones oficiales; me parece que a veces las palabras contradicen directamente a las acciones en una especie de doble sentido orwelliano.
Cuando Bush declaró la guerra contra el terrorismo, utilizó esa guerra para invadir Iraq.
Cuando no se pudo establecer un vínculo con Al Qaeda y cuando no se encontraron armas de destrucción masiva, declaró que invadimos Iraq para instaurar la democracia.
Ahora, las elecciones en Iraq están a punto de convertirse en una guerra civil entre un gobierno controlado por los chiítas y los kurdos y una insurrección sunita.
En Iraq y otros lugares, cuando Bush dice que "la democracia triunfará", muchos interpretan que lo que quiere decir es que los Estados Unidos triunfarán.
Eso pone en duda los motivos de los Estados Unidos y les quita cualquier autoridad moral que alguna vez hayan tenido para intervenir en los asuntos internos de otro país.
Si, por ejemplo, los Estados Unidos ofrecen su apoyo a los estudiantes iraníes que buscan genuinamente una mayor libertad, es más probable que ese apoyo los ponga en peligro, mientras que los exponentes de línea dura del régimen se fortalecen.
Para explicar en qué está mal la nueva doctrina Bush debo recurrir al concepto de la sociedad abierta.
Ese es el concepto que guía mis esfuerzos por promover la libertad en todo el mundo.
El trabajo se ha hecho a través de fundaciones que operan en el terreno y que están encabezadas por ciudadanos que comprenden los límites de lo posible en sus países.
En ocasiones, cuando un régimen represivo expulsa a nuestra fundación –como ocurrió en Belarús y Uzbekistán—operamos desde el exterior.
Paradójicamente, la sociedad abierta más exitosa del mundo, los EU, no entiende cabalmente los principios de una sociedad abierta; de hecho, sus líderes actuales los niegan activamente.
El concepto de la sociedad abierta se basa en el reconocimiento de que nadie posee la verdad absoluta.
Sostener lo contrario lleva a la represión.
En resumen, es posible que nos equivoquemos.
Esta es precisamente la posibilidad que Bush se niega a aceptar, y su negación es atractiva para un segmento significativo del público estadounidense.
A un segmento igual de significativo le horroriza.
Esto ha dejado a los EU no sólo profundamente divididos sino también enfrentados con gran parte del resto del mundo, que considera nuestras políticas como déspotas y arbitrarias.
El Presidente Bush ve su reelección como un respaldo a sus políticas y se siente reforzado en su visión distorsionada del mundo.
Afirma que "el momento de rendir cuentas" ya pasó y está listo para enfrentarse a la tiranía en todo el mundo de acuerdo con su propia percepción.
Pero el proceso crítico que se encuentra en el corazón de una sociedad abierta –al que los EU renunciaron durante dieciocho meses después del 11 de septiembre de 2001—no se puede abandonar.
Esta ausencia de autocrítica es lo que llevó a los Estados Unidos al atolladero de Iraq.
Una comprensión mejor del concepto de sociedad abierta requiere que se haga una distinción entre promover la libertad y la democracia y promover los valores e intereses estadounidenses.
Si lo que se quiere es la libertad y la democracia, sólo se pueden promover fortaleciendo el derecho internacional y las instituciones internacionales.
Bush tiene razón al afirmar que los regímenes represivos ya no se pueden esconder bajo el manto de la soberanía: lo que sucede dentro de las tiranías y los Estados fracasados es de vital interés para el resto del mundo.
Pero las intervenciones en los asuntos internos de otros Estados tienen que ser legítimas, lo que requiere de reglas establecidas con claridad.
Como potencia dominante en el mundo, los Estados Unidos tienen la responsabilidad extraordinaria de ser líderes en la cooperación internacional.
Los Estados Unidos no pueden hacer lo que les venga en gana, como lo ha demostrado la debacle en Iraq. Pero al mismo tiempo, no hay mucho que se pueda lograr en cooperación internacional sin el liderazgo de los EU, o al menos su participación activa.
Sólo si se toman en serio estas lecciones se podrá avanzar hacia las nobles metas que Bush anunció.
A medida que avanza la globalización con la ayuda de comunicaciones y viajes cada vez más rápidos y corporaciones multinacionales más poderosas, parece estar surgiendo una nueva clase social cosmopolita .
Estos ciudadanos del mundo están desarrollando lealtades recíprocas que van más allá de los límites nacionales.
La otra noche estaba cenando con los Yale World Fellows, un selecto grupo de profesionales que representan a cada uno de los principales países del mundo y que pasan un semestre aquí.
Fue una experiencia inusual, porque comencé a sentir que ninguna de estas personas me resultaba extranjera.
Me parecía que era más fácil hablar con ellos que con los estadounidenses locales que nos atendían y nos servían la cena.
Por supuesto, una clase cosmopolita no tiene nada de nuevo.
De hecho, hace 50 años, en su libro clásico Teoría y estructura social, el sociólogo Robert K. Merton, ya en su periodo de madurez académica, describió los resultados de un estudio de caso sobre personas influyentes en un pueblo estadounidense típico, Rovere, en Nueva Jersey.
Como sociólogo, escogió esta pequeña localidad para estudiar cómo se relacionan e influyen las personas entre si, del mismo modo como los biólogos estudian minúsculos gusanos compuestos por apenas unos cuantos cientos de células, con el fin de estudiar cómo se relaciona cada célula con un organismo como un todo.
Merton descubrió un sólido patrón.
Las personas influyentes de Rovere parecían estar divididas marcadamente entre &quot;influyentes cosmopolitas&quot;, que habitualmente se relacionaban con el mundo como un todo, e &quot;influyentes locales&quot;, que se orientaban hacia su propia comunidad.
A medida que él y sus asistentes entrevistaban personas, la división entre los dos grupos se le fue haciendo más interesante y significativa.
Merton no dijo que los influyentes cosmopolitas lo fueran en otros sitios aparte de Rovere; aparentemente ninguno de ellos lo era.
Lo que destacaba en ellos era su marco de referencia habitual, vinculado con sus identidades personales.
Cuando Merton entablaba conversaciones con la gente, a los influyentes cosmopolitas cualquier tema les recordaba el mundo como un todo, mientras que los influyentes locales tendían a hacer asociaciones con su propio pueblo.
Merton señaló que los influyentes cosmopolitas tendían a hacer depender el éxito en función de sus conocimientos generales, mientras que los locales dependían de sus amistades y conexiones.
A menudo a los primeros no les interesaba conocer a las nuevas personas que llegaban al pueblo, mientras que los locales querían conocerlas a todas.
Los cosmopolitas tendían a desempeñar cargos en el gobierno local que reflejaban sus conocimientos más amplios: juntas de salud, comités de vivienda, o juntas de educación.
Los influyentes locales tendían a trabajar en puestos que obtenían gracias a su popularidad local: comisionado vial, alcalde o miembro del concejo municipal.
El influyente cosmopolita en el pueblo es como el especialista médico, mientras que el influyente local es como el doctor de la familia.
Merton concluyó: &quot;Parece que el influyente cosmopolita tiene seguidores porque sabe , mientras que el influyente local los tiene porque comprende &quot;.
Descubrió que los influyentes locales hablaban con afecto de su pueblo, como si fuera un lugar único y especial, y a menudo decían que nunca lo abandonarían.
Los cosmopolitas hablaban como si fueran a marcharse en cualquier momento.
Lo que era verdad en días de Merton está volviéndose incluso más evidentemente cierto en la economía globalizada de hoy en día.
Lo que me parece particularmente notable es el sentido de lealtad que se desarrolla entre los cosmopolitas.
Después de la Cena de World Fellows, el representante de Namibia me habló en un inglés impecable y relajado sobre las hermosas casas de descanso que podría encontrar (e incluso comprar) allá.
Sentí casi como si pudiera entrar en una relación con él que fuera contra los intereses de los habitantes locales de Namibia.
Me podía imaginar haciéndolo, y él y yo habríamos sido aliados naturales, en caso de que yo lo permitiera.
Me quedé pensando por qué esto ocurre hoy en tamaña escala.
Obviamente, la mejora en las comunicaciones juega un papel.
Sin embargo, ¿en qué medida explica eso la impresión de que la división entre cosmopolitas y locales es tanto mayor hoy?
Uno debe darse cuenta de que las personas escogen si jugar el papel de cosmopolitas o locales, y cuánto invertir en eso.
Las personas toman decisiones conscientes en uno u otro sentido, dependiendo de sus propios talentos personales y de los beneficios que perciben que obtendrán con su opción.
En el siglo veintiuno, la nueva era de la información crea oportunidades no sólo para ser cosmopolitas en espíritu y orientación, sino para forjar sólidos vínculos con otros cosmopolitas.
Los cosmopolitas tienen experiencias en común: se comunican directamente entre si a través del planeta.
Muchos de ellos ahora comparten en todo el mundo el idioma inglés, la nueva lengua franca.
El término &quot;aldea global&quot; fue popularizado por primera vez a fines de los años 60 por el especialista canadiense de las comunicaciones Marshall McLuhan en respuesta a los ya poderosos medios de comunicación de esos días.
Sin embargo, McLuhan no podía prever la clase cosmopolita, porque no podía anticiparse al inmenso desarrollo de los medios de comunicaciones interpersonales directas que permiten que los cosmopolitas del mundo establezcan amistades.
Los cosmopolitas tienden a ser cada vez más ricos, y su riqueza ayuda a marcarlos como tales.
Así, la desigualdad económica se percibe de manera diferente en el mundo actual.
Quizás se acepta con resignación, ya que la clase cosmopolita es demasiado amorfa y está demasiado mal definida como para ser el objetivo de algún movimiento social.
No hay voceros para esta clase, ni organización a la que se pueda culpar por lo que está ocurriendo.
Siento temor por el futuro.
¿Cómo se comportará la clase cosmopolita a medida que siga fortaleciéndose su papel en la economía mundial?
¿Qué grado de incomodidad llegarán a sentir acerca de la gente que vive cerca de ellos?
Lo que es más importante, si surge resentimiento en los locales, ¿qué consecuencias políticas habrá?
CAMBRIDGE: Los avances tecnológicos, las reestructuraciones radicales y una competencia creciente son los sellos distintivos de la Nueva Economía.
Pero el crecimiento acelerado de la productividad y las presiones para reducir costos que traen consigo ponen a prueba la cohesión de las sociedades.
¿Acaso estamos retrocediendo en lo social como consecuencia de nuestros avances en lo tecnológico?
Las presiones sociales de la Nueva Economía son más fuertes en Estados Unidos porque (al menos en comparación con Europa) su red de seguridad social está llena de hoyos.
La vieja crítica a la prosperidad estadounidense era que estaba compuesta de empleos de bajo nivel y un ejército de desposeídos; ahora, el panorama es uno de multimillonarios de Silicon Valley, por un lado, y trabajadores desplazados desde el Atlántico hasta el Pacífico, por el otro.
¿Qué está sucediendo en realidad?
Los datos económicos recientes de los Estados Unidos revelan cuatro hechos:
- La tasa de pobreza de Estados Unidos está en su nivel más bajo en 20 años.
Aunque más de 30 millones de personas viven todavía en la pobreza, esto es millones menos que hace apenas unos años;
- El ingreso familiar promedio real está a su nivel más elevado en más de 30 años;
- El desempleo se encuentra a su nivel más bajo en 30 años;
- En los últimos años, la participación en el ingreso del 20% inferior de los hogares está a su nivel más deprimido en más de 30 años, mientras que la parte que corresponde al 5%-20% superior está a su nivel más alto.
Quienes buscan lo positivo lo encontrarán en las estadísticas referentes al mayor ingreso promedio, la menor pobreza y el bajo desempleo. Quienes quieren ver lo malo, lo hallarán en el 12% de la población de Estados Unidos que sigue siendo pobre y en la creciente concentración de la riqueza en los niveles superiores que se da en el país.
Así pues, la Nueva Economía no ha abolido la pobreza en medio de la abundancia, aunque ahora hay relativamente menos gente en la miseria (es decir, menos de $17,000 dólares al año para una familia de 4) en Estados Unidos.
Claro que los ricos se están haciendo más ricos (¡mucho más ricos!), pero los grupos de menores ingresos también están ganando terreno.
Sin embargo, sus avances son decepcionantes en comparación con la economía en general, y aún más cuando se les mide contra el 20% o incluso el 40% superior de la población de Estados Unidos.
El 5% superior comienza con un ingreso de 142,000 dólares, mientras que el 20% inferior alcanza un máximo de 17,000, una relación de 8 a 3, que significa un enorme salto en comparación con la relación de 6 a 3 de hace 30 años.
De esta manera, el veredicto es: menos pobreza, mayor ingreso promedio y más desigualdad.
Pero el aumento en la competencia, las reestructuraciones y las nuevas tecnologías inevitablemente desplazan mano de obra.
¿Cómo es posible, entonces, que incluso esa gente parezca estar avanzando?
La respuesta se encuentra en este hecho: el aumento en la competencia y la productividad mejorada reducen las presiones inflacionarias que surgieron en las expansiones económicas anteriores.
Como resultado, la expansión económica se prolonga por mucho más tiempo –el boom actual en los Estados Unidos es la expansión más larga en la historia del país—lo que permite que más y más personas obtengan trabajo.
Y el empleo sigue siendo el elemento más importante para el avance personal.
Los europeos observan el panorama de Estados Unidos y afirman que el factor clave es la desigualdad, no los empleos.
Sostienen que, en un país donde más del 30% de los hogares tienen un ingreso inferior a los 25,000 dólares, el trabajo no da el suficiente dinero para vivir.
Eso es cierto y es el mayor predicamento de Estados Unidos.
La respuesta de Estados Unidos es que es mejor trabajar que quedar marginados por el „welfare“ o el desempleo.
La política europea es abolir la desigualdad extrema y la pobreza mediante compensaciones muy generosas para el desempleado.
Sin embargo, esa estrategia cuesta una fortuna y se está haciendo cada vez más incosteable.
Conforme este sistema se vaya desmantelando gradualmente, los europeos comenzarán a experimentar más desigualdad, aunque probablemente no la pobreza al estilo de los Estados Unidos.
Un número cada vez mayor de estadounidenses consideran que la educación, y no el sistema económico, es la causa principal de la desigualdad en su país.
Puede ser que tengan razón, pero las malas escuelas no son el resultado de un presupuesto insuficiente para la educación.
Reflejan una incapacidad para obtener resultados.
¿Acaso, con el tiempo, la Nueva Economía habrá de reinventar la educación estadounidense?
Sólo podrá hacerlo cuando a la gente se le permita crear alternativas amplias a las escuelas controladas por los sindicatos de maestros.
Las escuelas administradas por la iglesia y las escuelas privadas funcionan extremadamente bien; así que el problema no son los estudiantes estadounidenses, sino sus maestros sindicalizados, quienes, además de estar bien organizados, son contribuyentes importantes a las campañas políticas.
Esta influencia impide que las reformas al estilo de la Nueva Economía, tales como los bonos escolares, lleguen al sistema y mantiene los índices de pobreza.
Increíblemente, en un área vital para su desempeño económico y social, los Estados Unidos tienen miedo de implantar las reformas necesarias.
El 1 de enero de 2007, Ban Ki-Moon, ex primer ministro de Corea del Sur, se convertirá en Secretario General de las Naciones Unidas, tras una década de mandato de Kofi Annan, quien sirvió de inspiración al mundo con su diplomacia y liderazgo en torno a la reducción de la pobreza y los derechos humanos.
Sin embargo, la guerra de Irak dividió al planeta y. como consecuencia, se desvió hacia ella parte de los recursos financieros y la atención que debieran haberse centrado en otras regiones en crisis y problemas graves de largo plazo, como el cambio climático, el control de enfermedades, la energía sustentable y el acceso al agua.
Con las últimas elecciones en Estados Unidos y el aumento de la influencia global de Asia, se abre una oportunidad de tornar la atención mundial hacia los retos más críticos que enfrenta nuestro planeta.
Además de los desafíos de largo plazo relacionados con la pobreza, el medio ambiente, la proliferación nuclear y la reforma a la Organización de las Naciones Unidas, el nuevo Secretario General heredará un largo listado de lugares conflictivos: Irak, Irán, Afganistán, Palestina, Líbano, Somalia, Myanmar, Sudán, Corea del Norte, y otros.
Han fracasado los intentos recientes por influir sobre los acontecimientos de estos países mediante amenazas y sanciones, o incluso la guerra.
La mayoría de ellos son hoy menos estables que hace cinco años.
No hay duda de que se necesita un nuevo enfoque.
Los principales países asiáticos, incluidos la Corea del Sur de Ban, desde hace mucho han preferido un equilibrio de acercamientos diplomáticos e incentivos económicos como la manera de solucionar retos complejos.
En lugar de basarse en sanciones y amenazas del uso de la fuerza, la idea es sentar los cimientos de una prosperidad de largo plazo en las regiones que en la actualidad son inestables.
Este enfoque equilibrado es importante, porque la mayoría de los puntos en conflicto del mundo lo están no sólo, o siquiera principalmente, debido a la política, sino a causa de los problemas subyacentes relacionados con el hambre, la enfermedad y la crisis ambiental.
Piénsese en Darfur, una crisis que se ha debatido en el Consejo de Seguridad de la ONU como una confrontación entre el gobierno sudanés y el pueblo de Darfur.
Pero la verdad más profunda es que Darfur es inestable porque en ella vive una población empobrecida y que crece rápidamente sin poseer un suministro adecuado de agua, alimentos, atención de salud, escuelas y otros servicios básicos.
En lugar de recurrir a sanciones, las principales potencias harían mucho mejor si trabajaran con el gobierno de Sudán para proponer y ayudar a financiar estrategias de desarrollo de largo plazo.
Desactivar las crisis de Darfur y otros lugares será uno de los principales retos que enfrente el nuevo Secretario General.
Sin embargo, es vital que la ONU no se limite a intentar dar soluciones saltando de un conflicto a otro.
También tiene el papel y la oportunidad únicos de ofrecer liderazgo en la construcción de un consenso global acerca de los grandes retos económicos y ambientales de largo plazo que enfrenta el planeta.
El cambio climático, la deforestación, las poblaciones en crecimiento y otros problemas ecológicos representarán un desafío de la supervivencia misma de cientos de millones de personas de todo el mundo en las próximas décadas, El liderazgo de la ONU será útil para proponer y forjar soluciones a estos tremendos retos mundiales de largo plazo.
De hecho, desde 1992 a 2002, los gobiernos miembros de la ONU firmaron una serie de tratados y acuerdos que pueden y deben sentar las bases de soluciones globales de largo plazo.
La llamada Conferencia de Rio sobre el Medio Ambiente, realizada en 1992, generó tres tratados acerca del cambio climático, la conservación de la biodiversidad y la desertificación.
En 2000, los gobiernos miembros llegaron a un acuerdo acerca de los Objetivos de Desarrollo del Milenio.
Y en 2002, acordaron en Consenso de Monterrey, manifestando iniciativas concretas para triplicar la ayuda a los más pobres para lograr la meta internacional de una ayuda extranjera del 0,7% del PGB del mundo desarrollado.
En consecuencia, la clave para la ONU de hoy no es crear más metas, sino implementar aquellas que ya se han definido.
Esto corresponde estrechamente al espíritu con que Ban ha encarado su nuevo cargo.
Ha dejado en claro que su intención es que la ONU ponga en práctica los compromisos que la comunidad mundial ya ha asumido.
Sin ellos, los tratados del mundo no nos llevarán a ningún sitio.
Durante su mandato, el Secretario General enfrentará el urgente reto de forjar un acuerdo global acerca del cambio climático para los años posteriores a 2012, cuando termina el Protocolo de Kyoto.
En los países pobres hay un gran retraso con respecto a los Objetivos de Desarrollo del Milenio, quedando apenas 9 años de plazo.
A pesar de la manifestación mundial de intenciones de reducir de manera importante la pérdida de diversidad biológica para 2010, se sigue destruyendo inmensas áreas de los bosques lluviosos y los océanos.
Si Estados Unidos colabora más estrechamente dentro del marco de la ONU, encontrará en Asia buena disposición en las potencias nacientes, que desean usar su influencia y recursos para solucionar los retos de hoy.
Después de todo, los países asiáticos están interesados en la estabilidad global como apoyo de su propio desarrollo de largo plazo.
Están muy conscientes de su creciente influencia en todo el mundo, como inversionistas, socios de negocios y factores y víctimas del cambio ambiental.
Tras bambalinas, las potencias asiáticas pueden ayudar a desactivar las crisis de Darfur, Corea del Norte, Myanmar y otros lugares.
Y serán cruciales para generar nuevas perspectivas de cooperación ante el cambio climático, la escasez de agua, y otros temas.
El nuevo Secretario General asume su cargo en momentos en que el mundo ansía solucionar problemas de extremada urgencia.
No deja de ser importante el que ya exista un amplio consenso en torno a una serie de metas comunes que se pueden lograr.
El reto es ponerlo en práctica.
NUEVA YORK – Primero los suizos prohíben los minaretes.
Ahora el parlamento francés quiere prohibir que las mujeres musulmanas usen la burqa -la vestimenta que cubre totalmente el cuerpo y el rostro en los países árabes ortodoxos, y ahora adoptada por algunos no árabes ortodoxos- en lugares públicos.
El hijab, el pañuelo que usan algunas mujeres musulmanas, ya está prohibido en las escuelas públicas francesas, donde la exhibición ampquot;ostentosaampquot; de cualquier simbolismo religioso está prohibida.
La burqa, sin embargo, es usada con mucha menos frecuencia en Francia -aproximadamente por unas 1.900 mujeres entre casi seis millones de musulmanes, casi ninguna de ellos proveniente de un país donde el uso de la burqa es tradicional.
La razón por la que los parlamentarios franceses, desde los comunistas a los conservadores, respaldan esta prohibición es un consenso general de que usar la burqa va ampquot;en contra de los valores de la Repúblicaampquot;.
Como dijo enfáticamente el presidente francés, Nicolas Sarkozy, la burqa ampquot;no es bienvenida en Franciaampquot;.
A los inmigrantes que se cubren el rostro se les ha negado la ciudadanía francesa por ese motivo.
Las feministas, entre ellas algunas mujeres provenientes de contextos musulmanes, han respaldado la prohibición, porque consideran que la costumbre es degradante.
Un miembro comunista del parlamento, André Gerin, advirtió que el terrorismo y el extremismo ampquot;se escondían detrás del veloampquot;.
Por cierto, sólo los socialistas se negaron a votar a favor de la resolución parlamentaria.
A ellos tampoco les gusta la burqa, pero no creen que la legislación sea la mejor manera de combatirla.
Creo que los socialistas tienen razón.
Más allá del hecho de que el gobierno francés enfrenta cuestiones más serias que los hábitos de vestimenta de una pequeña cantidad de mujeres, está la cuestión de la libertad individual.
Algunas mujeres, de hecho, pueden verse presionadas por sus familiares o sus pares a cubrirse de arriba a abajo.
Lo mismo es válido para las mujeres judías ortodoxas que deben afeitarse la cabeza y usar peluca cuando se casan.
No resulta evidente a simple vista por qué la ortodoxia judía o algunas formas extremas de ortodoxia cristiana deberían ser más compatibles con los valores de la República, mucho menos el feminismo, que el salafismo musulmán.
Aún así, no se debería obligar a ninguna mujer a cubrirse de la cabeza a los pies.
Ahora bien, ¿se la debería obligar a no hacerlo?
Una mujer francesa, que adoptó la burqa absolutamente por propia voluntad, protestó: ampquot;Se supone que Francia es un país libre.
Hoy en día, las mujeres tienen derecho a sacarse la ropa, pero no a ponérselaampquot;.
Otra mujer que se manifestó en contra dijo: ampquot;Si nos la hacen sacar, nos estarán sacando una parte nuestra.
Preferiría morir a permitir que lo haganampquot;.
Algunos musulmanes, entre ellos clérigos, sostienen que cubrir los rostros de las mujeres, en realidad, no es una tradición musulmana.
El imán egipcio, el jeque Mohammed Tantawi, quiere prohibir el uso de velos que cubren la cara en las escuelas egipcias.
Pero, aún así, sigue sin haber motivo para que a las mujeres francesas no se les permita entrar en una oficina de correo, un banco, una escuela o cualquier otro lugar público vestida con una burqa.
Interpretar la tradición islámica no es parte del estatuto del gobierno francés.  
Uno podría tener la opinión de que los gobiernos nacionales deben hacer cumplir las leyes, no los valores.
Pero, mientras que la mayoría de las democracias son menos proclives que la República francesa a imponer ampquot;valores nacionalesampquot; a otros ciudadanos, la ley tampoco puede estar totalmente divorciada de los valores compartidos.
El hecho de que los europeos puedan casarse con un solo cónyuge es una norma tanto legal como cultural.
Y las opiniones sobre discriminación sexual, de género y racial, que cambian con el tiempo, también se reflejan en las leyes.
Siempre existe un delicado equilibrio, sin duda, entre las opiniones generalizadas y las libertades individuales.
Tal vez aún haya quienes condenan la homosexualidad, pero son pocos los europeos que todavía quieren que se la prohíba por ley.
En términos generales, las prácticas individuales, siempre que no afecten a los demás, deberían permitirse, aún si a mucha gente no le gustan.
Quizá no sea aconsejable que aquellas mujeres que desempeñan cargos públicos -juezas, maestras o policías, por ejemplo- se cubran el rostro.
Pero se pueden imponer códigos de vestimenta para ciertos empleos, sin prohibir un tipo de vestimenta para todo el mundo.
Después de todo, tampoco tenemos juezas y maestras que usen bikini en el trabajo.
Hay otra razón, práctica, por la que la prohibición de la burqa es una mala idea.
Si hablamos seriamente sobre la integración de los inmigrantes a las sociedades occidentales, se los debería alentar a desplazarse en público lo más posible.
Prohibir la burqa obligaría a esta pequeña minoría de mujeres a quedarse en casa, y ser aún más dependientes de sus hombres para hacer frente al mundo exterior.
¿Qué debería hacerse, entonces, con aquellas prácticas que no se consideran liberales, si no las prohibimos?
A veces es mejor no hacer nada.
Vivir con valores que uno no comparte es un precio que hay que pagar por vivir en una sociedad pluralista.
Asegurarse de que todos los ciudadanos reciban una buena educación puede ayudar a reducir los potenciales motivos de conflicto.
Lo mismo sucede con el sentido del humor.
Esto no tiene por qué ser hostil, como en el caso de las caricaturas del periódico danés.
Uno de los anuncios más ocurrentes en el mercado hoy es el de una marca de lencería alemana.
El comercial muestra a una mujer hermosa desnuda, posando frente al espejo y disfrutando el placer de calzarse unas seductoras bragas negras y unas medias negras con ligas -antes de cubrirse con una burqa negra-.
Lo único que vemos, cuando la mujer mira por la ventana, son sus ojos, delicadamente delineados con rimel.
¿El mensaje? ampquot;Erotismo para todos: en todas partesampquot;.
No sólo tiene sentido del humor y está bien producido, sino que, en base a mis observaciones en Oriente Medio, este anuncio también es un reflejo preciso de la realidad.
Es absolutamente posible imaginar, como hace el diputado comunista francés, que una mujer vestida con una burqa esconde una agenda extremista o terrorista.
Lo mismo puede ser válido para un hombre vestido de jeans o una mujer con un traje de ejecutiva.
Lo que muchas veces olvidamos es que la persona promedio dentro de una burqa es, además, simplemente una mujer.
Ahora que Alemania se prepara para elegir un nuevo canciller, los dos candidatos principales, Gerhard Schroeder y Edmund Stoiber, han mostrado estar de acuerdo en una cosa: debe reducirse el desempleo.
Durante las últimas dos décadas el alto desempleo ha transformado a Europa en general y a Alemania en particular en una bomba sociológica de tiempo.
¿Qué harán los desempleados -sobre todo los que llevan largo tiempo sin trabajo y tienen sólo vagas memorias de lo que significa estar integrado al mundo del empleo- con su tiempo y consigo mismos?
¿Qué sucederá con la confianza que se le tiene a los gobiernos que no pueden resolver el problema?
Es fácil olvidar que hace apenas un poco más de 50 años Europa era el continente más violento del mundo.
Los europeos se la pasaron los cuarenta años previos matándose unos a otros en una escala que no tenía precedente en la historia del ser humano.
Contrario a tal retraso, después de 1950 Europa Occidental fue notablemente pacífica y estable, incluso tomando en consideración la caída de la Cuarta República Francesa y las transiciones de dictadura a democracia acontecidas en Portugal, España y Grecia.
La transformación más sobresaliente de todas fue la de la República Federal de Alemania.
Cualquiera familiarizado con la historia alemana a partir de 1800 se encuentra todavía sorprendido ante el entusiasmo con el que la nación que emergió de una derrota total en 1945 adoptó lo que muchas personas de las generaciones previas habrían llamado "inadecuados" modelos políticos y económicos anglo-franceses.
Sin la paz y estabilidad que eso le aseguró a Alemania, la nación lingüística más grande al oeste de Rusia, resulta difícil imaginar la paz y estabilidad que reinan en la actualidad en toda Europa.
En parte, Alemania le debe su transformación a la combinación de tres factores: una acumulación de oportunidades tecnológicas que no habían sido explotadas y que podían utilizarse para alimentar un rápido crecimiento del ingreso, un empleo de casi el cien por ciento y un Estado que compartía ampliamente los beneficios del crecimiento a través de programas públicos (más que servir a una clase o a un grupo de intereses como arma para concentrar la riqueza y el poder).
Hubo otros factores, como el recuerdo de la catástrofe nazi, la vida al este de la Cortina de Hierro o la amenaza potencial planteada por Stalin y sus herederos, que claramente tuvieron un papel importante.
Pero el hecho de que el sistema funcionase para casi todos fue el contrafuerte que a final de cuentas mantuvo a la catedral en pie.
Para el alivio de todos, la democracia política y la mezcla de economías de mercado probaron ser muy resistentes ante las caídas de los precios del petróleo de la década de 1970.
El ingreso se estancó, pero el orden institucional sobrevivió.
Y también sobrevivió el subsecuente surgimiento y permanencia del alto desempleo.
Al interior de la República Federal, en la que el desempleo sigue estando cerca del máximo nivel que tuvo a inicios de los años ochenta, la incapacidad para enfrentar el problema fue contrarrestada por otros triunfos.
Los primeros años de la década de 1990 testificaron la reunificación de Alemania y la eliminación de los riesgos de inflación, incluso los moderados.
En la segunda mitad de los años noventa se profundizó la integración europea, lo que culminó con la Unión Monetaria Europea.
En pocas palabras, la falta de progreso en cuanto a la reducción del desempleo podía ser disculpada en el pasado: Europa se enfrentaba a problemas y oportunidades más urgentes.
Pero ¿qué problema más urgente u oportunidad más atractiva existen hoy en día?
La inflación ya no representa una amenaza para los ahorros de nadie.
Alemania está unificada.
La unión monetaria es ya un hecho.
Quienquiera que esté a la cabeza del próximo gobierno alemán tendrá que enfrentar el desempleo, tanto para ayudar a quienes son más vulnerables económicamente como para asegurarse de que se siga confiando en el sistema actual.
Por desgracia, cualquiera que gane las elecciones, Schroeder o Stoiber, será incapaz de enfrentar el problema en el mediano plazo.
La Comisión Laboral de Alemania ha llamado a realizar veloces reformas en el mercado laboral y en el sistema de bienestar social, pero será muy difícil que cualquier gobierno las implemente.
Sin una mayor demanda en el sector privado, eliminar las restricciones del lado de la demanda que en el pasado alimentaron el alto desempleo "clásico" de la actualidad resultará sólo en un alto desempleo "keynesiano" en el futuro.
La integración europea suponía hacerse cargo de eso a través de varias décadas de rápido crecimiento económico generadas por el hecho de que las compañías absorberían las economías de escala de nivel continental.
Entonces, ¿dónde está ese crecimiento originado en la demanda?
El Banco Central Europeo (BCE) parece estar más interesado en mantener las tasas de interés lo suficientemente altas como para forzar a las compañías insolventes a la bancarrota, que en promover un mayor nivel de empleo.
Puesto que la demanda del sector privado está estancada, la Comisión de Empleo quiere que el gobierno funcione como fuente de trabajo de último recurso.
Pero el Pacto de Estabilidad y Crecimiento del Tratado de Maastricht limita los déficits fiscales a un máximo de 3% del PIB, un techo que Alemania ya casi alcanzó.
A menos de que el futuro gobierno sea tan audaz como para violar el pacto sin darle mucha importancia al asunto, su única alternativa será incrementar los impuestos, lo que sólo lograría prolongar la misma decadencia de la demanda del sector privado que ha mantenido al desempleo en altos niveles.
Si no fuera por el Pacto de Estabilidad y Crecimiento, un programa de gasto al estilo keynesiano podría proveer la demanda necesaria para reducir el desempleo.
El problema podría ser resuelto de una vez por todas si el BCE estuviese dispuesto a arriesgar un trato con los gobiernos: si ustedes liberalizan los mercados de bienes y hacen flexibles los mercados laborales, nosotros reduciremos las tasas de interés y permitiremos un mayor gasto para así alcanzar la promesa de un desempleo casi nulo.
Pero dado que el BCE y el Pacto de Estabilidad y Crecimiento son lo que son, ambos partidos alemanes seguirán siendo lo que son: un escultor que prometió esculpir una estatua en mármol de un día para otro, pero que perdió su cincel.
Quizá haya poca razón para preocuparse de inmediato.
O quizá la bomba sociológica de tiempo podría sólo seguir andando.
O como lo dijo Adam Smith: "Es mucha la ruina en una nación".
Sea como sea, aunque el orden institucional de la Europa Occidental de la postguerra ha funcionado casi milagrosamente bien en términos históricos, el electorado suele tener visiones menos amplias y enfocarse en cuestiones más privadas, de forma que es más probable que juzgue a un partido, a un régimen o a un orden institucional preguntando: "¿Qué has hecho por mí últimamente?"
Puesto que las enormes tareas de la reunificación del país y de la integración con Europa han quedado atrás, el futuro gobierno alemán se verá cada vez más forzado a responder diciendo: "no gran cosa".
MADRID – Las principales preocupaciones de la humanidad hoy no son tanto males concretos como amenazas indeterminadas.
No estamos preocupados por peligros visibles, sino por peligros vagos que podrían golpear en el momento menos esperado -y contra los cuales no estamos suficientemente protegidos.
Por supuesto, existen peligros identificables específicos, pero lo que más nos preocupa sobre el terrorismo, por ejemplo, es su naturaleza impredecible.
Lo que nos resulta más perturbador sobre la economía estos días es su volatilidad -en otras palabras, la incapacidad de nuestras instituciones para protegernos de la incertidumbre financiera extrema.
En general, gran parte de nuestra intranquilidad refleja nuestra exposición a amenazas que sólo podemos controlar en parte.
Nuestros ancestros vivían en un entorno más peligroso pero menos riesgoso.
Soportaban un grado de pobreza que sería intolerable para quienes hoy viven en países avanzados, mientras que nosotros estamos expuestos a riesgos cuya naturaleza, aunque a nosotros nos resulte difícil de entender, para ellos sería literalmente inconcebible.
Dado que la interdependencia expone a todos, en todo el mundo, de una manera sin precedentes, gobernar los riesgos globales es el gran desafío de la humanidad.
Pensemos en el cambio climático; los riesgos de la energía y la proliferación nuclear; las amenazas terroristas (cualitativamente diferentes de los peligros de la guerra convencional); los efectos colaterales de la inestabilidad política; las repercusiones económicas de las crisis financieras; las epidemias (cuyos riesgos aumentan con la mayor movilidad y el libre comercio); y el pánico repentino alimentado por los medios, como la reciente crisis de los pepinos en Europa.  
Todos estos fenómenos conforman una parte del lado oscuro del mundo globalizado: contaminación, contagio, inestabilidad, interconexión, turbulencia, fragilidad compartida, efectos universales y sobreexposición.
En este sentido, se podría hablar del "carácter epidémico" de nuestro mundo contemporáneo.
La interdependencia, de hecho, es una dependencia mutua -una exposición compartida a los peligros-.
Nada está completamente aislado y los "asuntos externos" ya no existen: todo se ha vuelto nacional, hasta personal.
Los problemas de otra gente ahora son nuestros problemas, y ya no podemos verlos con indiferencia, o con la esperanza de obtener algún rédito personal de ellos.
Este es el contexto de nuestra peculiar vulnerabilidad actual.
Lo que solía protegernos (la distancia, la intervención gubernamental, la previsión, los métodos de defensa clásicos) se ha debilitado, y ahora nos ofrece escasa protección o directamente ninguna.
Tal vez no hayamos tenido en cuenta todas las consecuencias geopolíticas que derivan de esta nueva lógica de dependencia mutua.
En un mundo tan complejo, ni siquiera el más fuerte está suficientemente protegido.
De hecho, la lógica de la hegemonía choca con los fenómenos actuales de fragmentación y automatización -pensemos en Pakistán, por ejemplo, o en Italia- que crean desequilibrios y asimetrías que no siempre son favorables a los poderosos.
Los débiles, cuando están seguros de que no pueden ganar, pueden lastimar a los más fuertes -y hasta hacerlos perder-.
A diferencia del orden westfaliano centenario de los estados naciones, en el que el peso específico de cada estado era el factor determinante, en un mundo de interdependencia, la seguridad, la estabilidad económica, la salud y el medio ambiente de los más fuertes son continuamente rehenes de los más débiles.
Todos están expuestos a los efectos del desorden y la turbulencia en la periferia.
Estas condiciones de sobreexposición, en su mayor parte, no tienen precedentes y plantean numerosos interrogantes para los cuales todavía no tenemos las respuestas correctas.
¿Qué tipo de protección sería apropiada en un mundo de estas características?
Como es lógico, una globalización contagiosa que aumenta la vulnerabilidad inevitablemente desata estrategias preventivas y defensivas que no siempre son proporcionadas o razonables.
La xenofobia y el chauvinismo que algunas de las estrategias defensivas pueden despertar tal vez terminan causando más daño que las amenazas de las cuales supuestamente nos protegen.
De modo que, en esta era de calentamiento global, bombas inteligentes, guerra cibernética y epidemias mundiales, nuestras sociedades deben estar protegidas con estrategias más complejas y sutiles.
No podemos seguir persiguiendo estrategias que ignoran nuestra exposición común a riesgos globales, y el resultante contexto de dependencia mutua.
Debemos aprender una nueva gramática del poder en un mundo que está más conformado por el bien común -o el mal común- que por el interés personal o el interés nacional.
Estos no desaparecieron, por supuesto, pero están demostrando ser insostenibles fuera de un marco capaz de abordar las amenazas y oportunidades comunes.
Mientras que el antiguo juego de poder buscaba la protección de los intereses propios sin preocuparse por los de los demás, la sobreexposición obliga a la reciprocidad de los riesgos, el desarrollo de métodos cooperativos y el reparto de información y estrategias.
Una gobernancia global verdaderamente efectiva es el horizonte estratégico que la humanidad debe perseguir hoy con toda su energía.
Suena difícil, y lo será.
Pero no tiene nada que ver con el pesimismo.
El desafío de gobernar los riesgos globales no es nada menos que el desafío de impedir el "fin de la historia" -no como la apoteosis plácida de la victoria global de la democracia liberal, sino como el peor fracaso colectivo que podamos imaginar.
WASHINGTON, D.C.—Cuando los ministros asistan este mes a la reunión de primavera del FMI, se encontrarán con una institución que ha recuperado la confianza en sí misma.
La cumbre del G-20 celebrada en Londres dio un mandato reforzado al FMI, al tiempo que triplicaba sus recursos.
Va a haber más financiación en condiciones favorables para los países con bajos ingresos y la  liquidez internacional aumentará con una dotación de 250.000 millones de derechos especiales de giro (DEG).
Se trata de un gran impulso para el FMI e infunde esperanzas a los países en ascenso y en desarrollo que se han visto gravemente afectados por una crisis originada en otras latitudes.
El FMI está en buenas condiciones para superar los desfases financieros resultantes de la crisis.
En el período previo a la cumbre del G-20, se aumentó el acceso a  las líneas de crédito y se flexibilizaron las condiciones en materia de políticas.
Como punto de inflexión con los usos anteriores, se introdujo una nueva línea de crédito sin condiciones para los países con buen rendimiento.
México y Polonia serán sus primeros usuarios y otros países harán cola para obtenerla.
Esas políticas más flexibles de préstamo reflejan una nueva concepción del FMI.
El negativo estigma atribuido a la financiación del FMI es cosa del pasado.
Una vez garantizado su papel financiador en esta crisis, ahora el FMI debe reforzar su posición de custodio del sistema financiero internacional.
El FMI fue creado para prevenir crisis como la actual y en eso ha fallado.
Cierto es que hubo avisos, pero las autoridades, en particular las de los países avanzados, no actuaron en consecuencia.
El “nuevo” FMI debe ser una institución que comunique mejor con sus miembros, equilibre de forma imparcial los intereses de sus miembros avanzados, en ascenso y en desarrollo y adecue mejor sus políticas a las necesidades del momento.
Ahora que se ha dado una segunda vida al FMI, debe recuperar su posición central en el sistema financiero internacional.
Para ello necesita centrarse en tres cuestiones:  una vigilancia mejorada de la estabilidad financiera, una mayor coordinación internacional y un proceso de adopción de decisiones actualizado.
El nuevo FMI debe mostrarse más explícito sobre los asuntos de la estabilidad financiera mundial y procurar que no haya lagunas en la vigilancia de las entidades financieras.
Puede contribuir a dar forma a un sistema mundial de supervisión más sólido, que se debe crear para preservar las beneficios de los mercados financieros mundiales, y debe contribuir a dar una idea de cómo debe ser la futura estructura financiera.
Para ello, la vigilancia del FMI debe entrañar actualizaciones periódicas sobre los regímenes supervisores en países sistémicamente importantes.
Los avisos tempranos, pedidos por el G-20, deben ser específicos y el FMI debe vigilar para ver si las autoridades atienden el asesoramiento del Fondo.
El nuevo FMI debe examinar de nuevo la coordinación internacional de las políticas.
La petición de un nuevo orden monetario, propugnado por China, prepara el terreno para adoptar nuevas medidas encaminadas a evitar los desequilibrios internacionales, que fueron la causa de esta crisis.
En primer lugar, habrá que abordar el déficit de ahorro de los Estados Unidos de forma sostenible.
En segundo lugar, China tendrá que hacer convertible su divisa.
En tercer lugar, la posición del euro se fortalecerá con el tiempo, a medida que más países entren en la zona del euro.
Con más divisas principales en funcionamiento, se perfila la perspectiva de un sistema de divisas de verdad múltiple, con un papel más importante para los DEG, lo que disminuirá la necesidad sentida por las economías en ascenso de un autoseguro contra la inestabilidad financiera mediante la acumulación de grandes reservas.
Por último, el nuevo FMI necesita estructuras de dirección que reflejen mejor las nuevas realidades mundiales de la actualidad.
La impresión de que los países avanzados son los que dirigen el Fondo, pero no atienden a su asesoramiento, ha socavado la autoridad del FMI.
La cumbre del G-20 señaló el regreso de los Estados Unidos al multilateralismo.
Esa aceptación de la responsabilidad colectiva debe ir acompañada del abandono de la capacidad de veto de los EE.UU. en el FMI reduciendo las mayorías de voto requeridas y la prerrogativa de Europa de nombrar al Director Gerente.
Uno de los puntos fuertes de la actual estructura de dirección del FMI, el sistema de votación, se debería reproducir también en el G-20 para que no sea excluyente.
El rápido crecimiento de China, la India y otros países en ascenso debe ir acompañado de una mayor influencia, que se logrará mediante el aumento de los cupos previsto en 2011.
Los países avanzados, incluidos los europeos, experimentarán una disminución relativa de su capacidad de voto.
Con un aumento de su voz y voto, las economías en ascenso adquirirán, además, una mayor responsabilidad internacional, también desde el punto de vista financiero.
Ahora los países europeos financian el 42 por ciento de los préstamos del FMI y el 62 por ciento de los préstamos en condiciones favorables del Banco Mundial.
Las economías en ascenso y con grandes reservas tendrán que compartir esa tarea y un mejor empleo para esas reservas será el de ayudar al FMI a mantener un sistema de financiero abierto y estable y prevenir la reaparición de crisis como ésta.
En algún momento de este mes, el presidente George W. Bush anunciará -a regañadientes- una nueva política para Estados Unidos en Irak.
Se necesita una nueva política no sólo para detener la caída de Estados Unidos en la impotencia mientras intenta impedir que Irak entre en una espiral que derive en una guerra civil de gran escala, sino también porque el mapa del poder en Oriente Medio cambió drásticamente.
Ese mapa ha sufrido un flujo constante en los últimos 60 años, durante los cuales los principales actores -Egipto, Irak, Arabia Saudita, Siria, Israel e Irán- formaron y rompieron alianzas.
Ahora está surgiendo algo parecido a una línea divisoria, y si Bush finalmente empieza a entender la dinámica de la región, tal vez pueda diseñar una política con posibilidades de éxito.
Este realineamiento regional se caracteriza por el surgimiento de una alianza de facto que no se atreve a decir su nombre.
Israel y Arabia Saudita, aparentemente los aliados más improbables, se unieron para contener a su enemigo común: Irán, con su creciente influencia en Irak, el Líbano y Palestina.
Irán no sólo amenaza a Israel (y a la región) con su deseo de contar con capacidad nuclear y con sus militantes chiítas que actúan por poder; también pretende usurpar el papel tradicional de los regímenes árabes sunitas moderados como los defensores de los palestinos.
Después de décadas de utilizar la preocupación por la causa palestina para generar apoyo popular para sus propios regímenes ineficientes y antidemocráticos, estos líderes árabes moderados hoy quedaron a la defensiva por la búsqueda de hegemonía de Irán. Si Irán logra que lo consideren el protector genuino de las aspiraciones nacionales palestinas, también logrará legitimar su reclamo de predominio en Oriente Medio.
Israel, un país conmocionado tras su imposibilidad de destruir a Hezbollah el verano pasado, y humillado por la promesa del presidente iraní Mahmoud Ahmadinejad de “borrar a Israel del mapa” –una amenaza respaldada por el apoyo iraní a Hamas y Hezbollah-, ahora habla de un “cuarteto de moderados” como la única esperanza de la región.
De hecho, Israel ahora ve que su seguridad no depende tanto de una garantía norteamericana como de que Egipto, Jordania, Arabia Saudita y Turquía (que busca una influencia regional por miedo a un rechazo de la Unión Europea) contengan a Irán y a sus agentes pagos.
Según el vicepremier israelí, Shimon Peres, Israel espera aislar y contener las esferas chiítas/farsi de poder forjando una cooperación abierta con el dominio sunita/árabe.
Arabia Saudita están tan ansiosa por frenar la amenaza iraní y el creciente “poderío chiíta” que, con el fortalecimiento de los chiítas en Irak, se desplazó hacia el oeste para empezar a incluir a las regiones chiítas del reinado.
De manera que no debería sorprender que el régimen saudita fuera el primero en condenar al Hezbollah chiíta a comienzos de la guerra con Israel, y que en diciembre anunciara que respaldaría militarmente a los sunitas de Irak si un retiro precipitado de Estados Unidos incitara allí una guerra civil entre sunitas y chiítas.
La amenaza chiíta al gobierno saudita es ideológica.
En realidad, llega al núcleo de la autoridad del Estado saudita, debido a la negativa de la familia real Al Saud en el Islam wahabí a legitimar su régimen.
Como los wahabíes consideran a los chiítas apóstatas, el desafío planteado por los chiítas representa una amenaza mortal.
De modo que Arabia Saudita está dispuesta a cooperar con Israel no solamente contra Irán, sino también contra otros “radicales”, como Hamas.
Notablemente, el primer ministro palestino de Hamas, Ismael Haniyeh, no fue recibido en Arabia Saudita en diciembre, cuando recorría la región abogando por apoyo para su gobierno acorralado.
La conservadora Arabia Saudita prefiere tratar con líderes tradicionales y predecibles, como el presidente palestino Mahmoud Abbas y el premier del Líbano, Fouad Siniora, más que con líderes populistas revolucionarios como Hassan Nasrallah de Hezbollah, Khalid Meshaal de Hamas y Ahmadinejad de Irán.
El año pasado, el rey Abdullah de Arabia Saudita, preocupado por el expansionismo chiíta, fue persuadido por el príncipe Bandar bin Sultan, jefe de su Consejo de Seguridad Nacional, de coordinar una política con Israel para contrarrestar la creciente influencia de Irán.
Israel, después de todo, es un “enemigo confiable” para Arabia Saudita, al haber destruido al ejército egipcio de Nasser en 1967 –un tiempo en que los sauditas combatían con Egipto mediante mandatarios en Yemen-.
De modo que el príncipe Turki al-Faysal, durante mucho tiempo responsable de la inteligencia saudita, se reunió con Meir Dagan, jefe del Mossad israelí, mientras que Bandar se reunía con el primer ministro israelí, Ehud Olmert, en Jordania el mismo mes.
Sin embargo, un apoyo encubierto de Israel, Estados Unidos y los sauditas a Abbas y Siniora poco los ayuda en sus batallas domésticas.
Desde Marruecos, Argelia, Libia y Sudán hasta Bahrein y Yemen –de hecho, en todo el mundo musulmán desde Yakarta hasta Nigeria-, los radicales islámicos ganaron la carrera de la popularidad.
Una encuesta reciente en Egipto calificaba a Nasrallah, Meshaal y Ahmadinejad como las tres figuras más populares.
Esto conduce a un dilema inevitable: Bush tendrá que elegir entre respaldar la democracia y apoyar a los que quieren combatir al radicalismo islámico.
De todas maneras, Israel, Estados Unidos y los moderados de la región pueden beneficiarse con la escisión cada vez más profunda en el mundo árabe/musulmán.
Esta división se ve consolidada por el apoyo saudita a todos los musulmanes sunitas de la región.
Esta sensación de “solidaridad sunita” es lo que se está convirtiendo en un factor decisivo en la guerra por el alma del Islam, y en la lucha por la supremacía en Oriente Medio que hoy está en marcha.
PRINCETON – El caos monetario está de vuelta y esto aviva los reclamos de una revisión del orden monetario internacional.
La rápida caída del dólar y la libra, pero también del renminbi -hoy más atado al dólar que nunca- está alimentando las tensiones.
Algunos de los fantasmas de los años 1930 también han regresado -en particular, el miedo de ventajas comerciales injustas causadas por la devaluación competitiva-.
El secretario del Tesoro de Estados Unidos, Timothy Geithner, ya ha acusado a China de manipulación monetaria.
Existen dos estrategias alternativas y marcadamente contrastantes para poner las monedas en orden.
Una es organizar una conferencia internacional en la que los expertos puedan sugerir modelos para calcular los tipos de cambio y los políticos puedan negociar acuerdos.
La única instancia exitosa de un acuerdo de este tipo es la conferencia de Bretton Woods en 1944, pero aún entonces los tipos de cambio que se fijaron allí resultaron ser poco realistas, y pronto hizo falta una ola importante de alteraciones paritarias (así como mantener controles de divisas).
Otras conferencias centradas en la moneda fueron fracasos rotundos.
El presidente Richard Nixon calificó el acuerdo smithsoniano de 1971 como ampquot;el acuerdo monetario más importante de la historia del mundoampquot;.
Pero en poco tiempo estaba hecho jirones, y el mundo avanzó hacia la flotación generalizada.
En 1987, en la conferencia de Louvre, ni siquiera hubo un acuerdo sobre cuáles habían sido las conclusiones.
Algunos participantes pensaban que habían acordado una suerte de tipos de cambio semifijos en zonas objetivos, pero el poderoso Bundesbank alemán nunca compartió esa interpretación.
La historia sugiere que es improbable que una negociación colectiva sobre las monedas y una nueva estrategia para abordar la cuestión de las reservas vayan a tener éxito.
El segundo enfoque, y mejor que el anterior, reside en acuerdos en cada país sobre cuál debería ser la base apropiada para la política monetaria.
Si esos acuerdos tienen una amplia aceptación y consistencia mutua, el resultado será un sistema monetario internacional estable.
Han existido dos modelos para este tipo de consenso.
En el primero, hace un siglo, la confianza estaba apuntalada por el oro; en la ola más reciente de globalización, dependía del poder del intelecto humano para solucionar problemas de política.
El fin de la inflación y ampquot;la gran moderaciónampquot; de las últimas tres décadas fueron fundamentales para la liberalización de grandes partes del mundo y para una confianza, un comercio y una prosperidad mayores.
La búsqueda de un régimen monetario durante el período más reciente tuvo dos etapas: en el primer intento de construir los cimientos para una política monetaria estable, el énfasis estaba puesto en la meta monetaria.
En la segunda fase, más exitosa, una creciente cantidad de países adoptaron metas de inflación, explícitas o implícitas.
Pero las metas de inflación nunca fueron un concepto obvio, y la crisis financiera lo desacreditó.
En 2003, Ben Bernanke, por entonces gobernador de la Reserva Federal de Estados Unidos, declaró en un discurso que muchos norteamericanos consideraban las metas de inflación ampquot;extrañas, impenetrables y posiblemente un tanto subversivasampquot;.
Ese sentimiento hoy es más fuerte.
Siempre hubo incertidumbre respecto de hasta dónde los bancos centrales debían intentar corregir o limitar las burbujas de los precios de los activos cuando no había ningún aumento que se correspondiera en el nivel general de la inflación.
Los crecientes precios de los activos conducen a un incremento general del poder adquisitivo, porque muchos tenedores de activos están dispuestos a pedir más dinero prestado, y pueden hacerlo.
Muchos europeos intentaron argumentar en los últimos años que la política monetaria también debería tener en cuenta el desempeño de los precios de los activos, mientras que estrategas políticos y académicos norteamericanos, en gran medida, rechazaron esta estrategia.
El problema es que los precios de los activos y la inflación de los precios al consumidor pueden avanzar en diferentes direcciones, como lo hicieron en los años 2000, y que sopesar ambos factores produciría recomendaciones políticas inconsistentes.
En consecuencia, los bancos centrales corrieron el riesgo de ya no parecer seguir un lineamiento de políticas formulado claramente.
La credibilidad asociada con una regla simple desapareció.
Después de la crisis financiera, nos hemos vuelto más sabios.
La formulación de la política monetaria se ha vuelto un proceso más complejo, pero también un proceso más politizado, razón por la cual es probable que se vuelva más caótico, con marcadas diferencias entre las estrategias nacionales.
Sigue siendo poco probable que la Fed y el Banco de Inglaterra se preocupen por el surgimiento de nuevos tipos de burbujas de activos en los mercados accionarios o las materias primas.
Pero el Banco Central Europeo (BCE) estará más preocupado.
Mientras las divergencias se vuelven más explícitas, la demanda de un debate político más amplio sobre política monetaria y de una participación política en su formulación se volverá más intensa.
El Comité de Política Monetaria del Banco de Inglaterra muchas veces ha sido presentada como pionera a la hora de transparentar la política monetaria.
Pero, desde el principio, la transparencia que resultó de la temprana publicación de quiénes votaron a favor y en contra de los aumentos de tasas llevó a una identificación pública de los miembros del Comité como halcones o palomas.
Si resulta evidente quién votará a favor de qué medida, habrá una mayor demanda de un debate público sobre quién se debería elegir: ¿por qué no elegir al Comité de Política Monetaria, ya que efectivamente es un gobierno monetario?
En Europa, un debate similar sobre la responsabilidad política de los bancos centrales europeos se viene gestando incluso desde antes de que se creara el BCE.
Las tensiones entre los defensores de soluciones políticas diferentes derivarán en una demanda de una mayor participación política.  
Este ejercicio parece una repetición dramática de la historia entreguerras, cuando resultaba imposible llegar a un consenso sobre políticas y marcos de políticas mutuamente consistentes.
En aquel entonces, también, a los bancos centrales se los responsabilizó cuando su marco de política (en ese momento, el patrón oro) se desintegró.
En consecuencia, la nacionalización del banco central se volvió una plataforma importante de la izquierda británica o francesa.
Eso, a su vez, despejó el camino para la manipulación de las monedas en beneficio de exportadores, empresarios y sindicatos.
El resultado fue un caos monetario internacional -precisamente la pendiente que hoy estamos transitando.
La Gran Depresión puso a John Maynard Keynes en el centro del pensamiento económico.
La nueva visión "keynesiana" era que el gasto de inversión privada es inherentemente inestable (debido a los caprichos y modas de los inversionistas, o debido a los cambios en los "espíritus animales" de los hombres de negocios, o porque la caída de los precios significa una interrupción del sistema financiero.)
Los keynesianos pensaban que una política monetaria prudente (con los bancos centrales elevando y reduciendo los tipos de interés para disminuir las fluctuaciones en el gasto de inversión privada) haría parte de la tarea de estabilizar la economía.
Pero también creían que el gobierno debía tener la voluntar de intervenir directamente, a través de una política fiscal expansiva, para mantener estable el nivel general de gasto en una economía.
Una política así, pensaban, haría desaparecer para siempre el espectro del desempleo a gran escala, como se había visto en la Gran Depresión.
Más aún, se debería garantizar un empleo casi total.
Los keynesianos previeron que un empleo casi completo aumentaba la amenaza de la inflación.
Después de todo, ¿por qué los trabajadores y los sindicatos deberían moderar sus exigencias salariales si los gobiernos aumentarán el gasto cada vez que aparezcan perspectivas de un alto desempleo?
Una de las grandes limitantes a las exigencias salariales altas (el temor a ser despedidos cuando aumente el desempleo) había desaparecido.
¿Qué la reemplazaría?
Para la primera generación posterior a 1945, la respuesta predominante era que la socialdemocracia corporativista lo haría.
Los sindicatos se someterían a los pedidos del gobierno de moderar sus exigencias de aumentos salariales, y los gobiernos se someterían a las exigencias de los sindicatos de aumentar el gasto público y garantizar beneficios sociales.
En pensamiento keynesiano garantizaba que nunca volvería a ocurrir algo como la Gran Depresión.
Pero su solución al problema de la inflación en ciernes era meramente provisoria y se desmoronó completamente en los años 70.
Después del estallido inflacionario de esa década en los principales países industriales, el pensamiento económico general del núcleo industrial mundial pasó a un canal "semimonetarista".
La victoria de Milton Friedman nunca fue tan completa como la de los keynesianos.
Pero hacia mediados de los 80, quienes estaban a cargo del diseño de políticas en el mundo estaban de acuerdo en las siguientes afirmaciones:
· Los bancos centrales deben hacer que sus compromisos de estabilidad en el largo plazo sean creíbles;
· Los bancos centrales deben aceptar que el nivel promedio de desempleo está determinado no por factores cíclicos, sino por factores "estructurales" que no les corresponde intentar corregir;
· Anunciar y tratar de mantener un objetivo de crecimiento de la oferta de dinero es una manera fácil de que un banco central comunique sus intenciones principales, gane credibilidad y dé a los observadores una manera de comprobar si se están siguiendo políticas realmente sólidas.
El monetarismo era la imagen invertida del keynesianismo.
Aparentemente garantizaba que nada parecido a la inflación de los años 70 volvería a ocurrir.
Pero no ofrecía soluciones a los problemas del desempleo estructural que surgieron en Europa occidental.
Los últimos 15 años demostraron que el monetarismo tiene pocos instrumentos para enfrentar los desafíos de la caída de los precios en el contexto de firmas y bancos fuertemente apalancados, así como la receta keynesiana contaba con pocos medios para enfrentar la inflación
En los años 70 y a comienzos de los 80, muchos (yo era uno de ellos) pensaban que las malas decisiones eran las responsables del colapso de la habilidad de los sistemas socialdemócratas para controlar la inflación.
Los políticos no entendieron que ampliar los seguros sociales era el precio inevitable de la limitación de los salarios, mientras que los líderes sindicales no entendieron que si la socialdemocracia corporativista no limitaba la inflación, el poder político pasaría a la derecha y se utilizaría el alto desempleo para hacerlo.
Hoy muchos culpan a otras malas decisiones por las alarmantes condiciones económicas actuales en el núcleo industrial del mundo (más de una década de estancamiento en Japón, deflación allí y en Alemania).
Los funcionarios de los bancos centrales de Japón y Europa no bajaron las tasas de interés lo suficiente y con la rapidez necesaria, los reguladores del sector bancario se sintieron intimidados ante el aumento repentino de los préstamos especulativos, y los políticos no tuvieron la voluntad de ampliar las políticas fiscales de manera suficiente.
Pero no siempre se puede esperar que los políticos y los directores de los bancos centrales tomen buenas decisiones: las buenas políticas se deben diseñar para funcionar incluso cuando quienes gobiernan son miopes y tienen malos asesores.
La inflación de la década de 1970 fue una insuficiencia natural de la economía política keynesiana.
La deflación que amenaza a Japón, Europa y quizás a EEUU, con la perspectiva de un largo periodo de grandes brechas entre la producción potencial y real es una insuficiencia natural de la ortodoxia semimonetarista que rigió la política macroeconómica del núcleo industrial mundial desde comienzos de la década de 1980.
Volvemos al mismo tema.
Pero no se trata de un círculo: ningún gobierno permitiría la repetición del colapso de liquidez que se vio en los años 30, o el fracaso de los bancos y compañías a una escala tal que ponga en peligro al sistema financiero completo.
Es una espiral ascendente.
Los problemas macroeconómicos del mundo son reales, pero no conducirán a otra Gran Depresión (en gran parte debido a quienes diseñan las políticas recuerdan que una vez hubo una Gran Depresión).
Necesitamos otra revolución en las políticas, como la keynesiana y la semimonetarista, una revolución que no pierda de vista (del todo) los logros de sus predecesoras, pero que elimine sus insuficiencias naturales.
¿De dónde podría venir esa revolución?
Quizás provenga de la preocupación, sostenida durante toda su carrera, del Gobernador de la Reserva Federal de EEUU, Ben Bernanke, acerca de los precios de las acciones, el papel de una selección adversa en los mercados de crédito, y la necesidad de que los bancos centrales en situaciones difíciles tomen medidas que vayan más alla de meras operaciones de corto plazo en el mercado abierto.
Él cree que los bancos deberían intentar cosas como poner un piso bajo los precios de los bonos clave de largo plazo.
¿Bernankeísmo a la vista?
BERLÍN – Los seres humanos gustan de hacer como que no existen los peligros abstractos.
Sólo reaccionan después de haberse quemado los dedos.
Sin embargo, al abordar los riesgos nucleares, no podemos permitirnos semejante comportamiento infantil.
Para empezar, el antiguo sistema de disuasión nuclear, que ha sobrevivido en particular en los Estados Unidos y Rusia desde el final de la Guerra Fría, sigue entrañando muchos riesgos y peligros.
Mientras que el público internacional lo pasa por alto, los riesgos siguen existiendo.
Desde luego, en el decenio de 1990 los EE.UU. y Rusia redujeron sus arsenales nucleares de 65.000 a 26.000 armas, aproximadamente, pero ese número sigue siendo casi inconcebible y supera cualquier nivel racionalmente necesario para la disuasión.
Además, hay otras 1.000 armas nucleares en manos de otros Estados nucleares.
Un segundo motivo de preocupación es el de que el mundo va camino de entrar en una nueva era nuclear que amenaza con ser más peligrosa y onerosa incluso que la destrucción mutua asegurada de la Guerra Fría.
De hecho, ya resultan visibles las líneas generales de dicha era nuclear:
La conexión entre el terrorismo y las armas nucleares; una Corea del Norte con armamento nuclear; el riesgo de una carrera por las armas nucleares en el Oriente Medio desencadenada por el programa nuclear del Irán; una nueva definición de la soberanía estatal como “soberanía nuclear”, acompañada de un aumento en gran escala del número de Estados nucleares pequeños y medianos; un posible desplome del orden público en un Pakistán nuclear; la proliferación ilegal de tecnología nuclear militar; la proliferación legal de tecnología nuclear civil y un aumento del número de Estados nucleares “civiles”, lo que entraña riesgos de proliferación militar; la nuclearización del espacio, que desencadene una carrera de armas entre las grandes potencias nucleares. Importantes dirigentes políticos, en particular de las dos grandes potencias nucleares, los EE.UU. y Rusia, conocen demasiado bien los riesgos actuales y los que pueden surgir en el futuro.
Sin embargo, no se hace nada para controlarlos o eliminarlos.
Al contrario, la situación está empeorando.
Pilares decisivos del antiguo régimen de antiproliferación y control del armamento han quedado destruidos –como el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos (ABM) – o debilitados en gran medida, como el Tratado sobre la no proliferación de las armas nucleares (NPT).
La responsabilidad recae en gran medida sobre el gobierno de Bush que, al rescindir el Tratado ABM, no sólo debilitó los sistemas internacionales de control de las armas nucleares, sino que, además, se quedó de manos cruzadas ante el inminente desplome del Tratado NPT.
Al comienzo del siglo XXI, la proliferación de tecnología nuclear militar es una de las mayores amenazas para la Humanidad, en particular si cae en manos de terroristas.
La utilización de armas nucleares por terroristas no sólo provocaría una tragedia de grandes proporciones en materia humanitaria, sino que, además, probablemente hiciera que el mundo cruzara el umbral con vistas a reñir de verdad una guerra nuclear.
Las consecuencias serían una pesadilla.
Casi igualmente preocupante es la redefinición nuclear de la soberanía estatal, porque no sólo propiciará la aparición de un gran número de pequeñas potencias nucleares políticamente inestables, sino que, además, aumentará el riesgo de proliferación de armas nucleares en manos de terroristas.
Es muy probable que el Pakistán dejara de ser un caso aislado.
Se necesita urgentemente una iniciativa internacional para la renovación y la mejora del régimen de control internacional encabezada por las dos grandes potencias nucleares, para abordar esos y otros riesgos de la nueva era nuclear, pues, para que el desarme llegue a ser eficaz, la señal debe proceder de las altas esferas: los EE.UU. y Rusia.
A ese respecto, la disposición de las potencias nucleares a cumplir su compromiso con el desarme, conforme a lo acordado en el Tratado NPT, reviste importancia primordial.
El Tratado NPT, columna vertebral de la paz durante más de tres decenios, se basa en un acuerdo político entre los Estados nucleares y no nucleares: estos últimos se abstienen de obtener armas nucleares, mientras que aquéllos destruyen sus arsenales.
Lamentablemente, sólo se cumplió la primera parte del acuerdo (aunque no completamente), mientras que aún se espera el cumplimiento de la segunda.
El Tratado NPT sigue siendo indispensable y necesita una revisión urgente.
Sin embargo, ese pilar central del control de la proliferación internacional está a punto de desplomarse.
La más reciente Conferencia de Examen, celebrada en Nueva York en mayo de 2005, concluyó prácticamente sin resultado alguno.
El defecto esencial del Tratado NPT resulta visible ahora con la disputa nuclear entre el Irán y el Consejo de Seguridad de las Naciones Unidas: el Tratado permite el desarrollo de todos los componentes nucleares indispensables para la utilización militar –en particular, el enriquecimiento de uranio– siempre y cuando no  exista un programa completo de fabricación de armas nucleares.
Eso significa que en los países nucleares que surjan sólo hace falta una decisión política para “militarizar” un programa nuclear.
Ese tipo de “seguridad” no es suficiente.
Otro asunto polémico ha pasado también a primer plano en relación con el actual conflicto nuclear con el Irán: el acceso no discriminatorio a la tecnología nuclear.
Para resolver ese problema, será necesario internacionalizar el acceso a la tecnología nuclear civil, además de colmar el vacío de seguridad conforme al Tratado NPT y ejercer una vigilancia mucho más estricta de todos los Estados que quieran formar parte de ese sistema.
Los dirigentes de todo el mundo conocen los peligros de una nueva era nuclear; también saben cómo reducirlos al mínimo, pero falta la voluntad política para actuar con decisión, porque el público no considera una prioridad política el desarme nuclear y el control del armamento.
Tiene que haber un cambio.
Las del desarme nuclear y la no proliferación no son cuestiones del pasado.
Se debe abordarlas actualmente para que no lleguen a ser las amenazas más peligrosas en el futuro.
Los debates y las protestas sobre la globalización han enmudecido desde los ataques terroristas de septiembre.
No obstante, ese silencio no significa que se hayan acabado.
De hecho, es probable que las protestas sobre la globalización regresen al normalizarse los tiempos.
Cuando lo hagan, nuestra comprensión del proceso será mejor si echamos una ojeada a la historia.
Entre los historiadores, la globalización genera una fuerte sensación de déjà vu : así estábamos hace un siglo.
En esa época hubo grandes logros (progreso material, tecnologías novedosas como el automóvil, el teléfono, la máquina de escribir), pero también protestas en contra de un mundo que parecía estar fuera del control de las instituciones políticas tradicionales.
Entonces, como ahora, las reacciones provenían principalmente de los países industriales ricos, más que de las naciones periféricas pobres, a las que frecuentemente se consideraba como víctimas de la explotación capitalista.
Fueron los países avanzados los que impusieron tarifas en contra de la competencia ``desleal'' del exterior.
Se establecieron bancos centrales que tenían la responsabilidad de manejar los flujos desordenados de capital.
Las políticas migratorias se hicieron más restrictivas, a medida que algunos de los grandes receptores de migración comenzarón a discutir sobre la selectividad en su selección de migrantes.
El proceso de integración se revirtió después de la Primera Guerra Mundial y se destruyó durante la Gran Depresión, en medio de una serie de duros shocks: protección arancelaria, un contagio de pánicos financieros que se extendieron desde la periferia hasta el corazón del sistema financiero mundial, y una vuelta al nacionalismo económico y la autarquía.
Lo que antes de 1914 habían sido salvaguardas en contra de la globalización excesiva, después de la Primera Guerra Mundial se convirtieron en trampas gigantescas que estrangularon a la economía mundial.
La característica más notoria de las reacciones contra la globalización es la forma en la que crean una extraña alianza entre derecha e izquierda.
A finales del siglo XIX, la aristocracia europea basada en la tierra se vio debilitada por la competencia de granos baratos y otros alimentos que llegaban del otro lado del océano.
A medida que los precios y las rentas en el campo cayeron, la aristocracia se enfentaba a un deterioro.
Por ello, movilizó a los pequeños productores, campesinos y artesanos que compartían la creencia de la élite terrateniente de que la competencia sin restricciones era dañina.
Para estos grupos, la globalización era equivalente a la redistribución.
En la izquierda, las crecientes clases trabajadoras buscaron utilizar el poder político para cambiar las relaciones económicas (establecer políticas impositivas más progresivas, o detener el uso de los aranceles para proteger al viejo régimen).
Los progresistas también denunciaban al capitalismo internacional por socavar las condiciones de los trabajadores.
El sociólogo alemán Max Weber construyó su reputación con sus advertencias sobre las terribles consecuencias que tendría una mayor migración polaca hacia Alemania.
''Existe'', escribió en un tono que recuerda a los debates actuales sobre la globalización, ''cierta situación de economías capitalistas desorganizadas, en las que la cultura superior no resulta victoriosa, sino que pierde en la lucha existencial con las culturas inferiores''.
En el centro (asediado por las reaciones antiglobales de izquierda y derecha), una élite comercial liberal consideraba como completamente benéficos los efectos de la apertura económica y la globalización.
Así, en vez de una división en dos campos entre derecha e izquierda, había una en tres, entre los conservadores antiglobalización, los liberales pro globalización y los izquierdistas pro redistribución.
Cuando los extremos del espectro político se radicalizaron, como sucedió en el periodo entre guerras (los anti-internacionalización se desplazaron hacia el fascismo, y los izquierdistas hacia el comunismo) las políticas democráticas se paralizaron.
Durante gran parte del periodo posterior a 1945, esas divisiones desaparecieron, mientras la derecha y la izquierda luchaban por la redistribución dentro de las economías nacionales.
La vieja triple polarización sólo regresó con la nueva ola de la globalización.
De nuevo, existe una derecha anti-internacionalización que ha llegado a desempeñar algún papel en todos los países industriales más importantes, y que trata de defender la prosperidad y los derechos de propiedad existentes de los caprichos de los mercados internacionales.
Los ímpetus proteccionistas antiglobalizadores de la izquierda son menos visibles en los partidos políticos que en los movimientos obreros, pero pueden influenciar los programas políticos.
Para los sindicatos, la nueva derecha significa un reto competitivo por el apoyo.
Para sus miembros, la competencia internacional es una amenaza mayúscula, puesto que las importaciones o los inmigrantes pueden recortar los ingresos de los trabajadores menos calificados.
En consecuencia, transmiten demandas para excluir los productos de la ''competencia desleal'' a los partidos de centro-izquierda, como los socialistas franceses o los demócratas en Estados Unidos.
El temor a los salarios más bajos es el factor común de una coalición más amplia basada en los resentimientos antiglobalización dirigidos en contra de las corporaciones multinacionales y las instituciones financieras internacionales.
En el centro moderno hay algo similar al orden liberal amenazado de la Europa de fines del siglo XIX: el movimiento político de una élite que adopta la globalización porque se beneficia de ella.
Este es el grupo al que los cínicos han bautizado como ''el hombre de Davos''.
Es muy poco probable que un programa así (presentado en esos términos) pueda alguna vez lograr una popularidad electoral masiva.
Los costos de la globalización, y los resentimientos que genera, son demasiado obvios.
Este tipo de partidos, comprometidos con la simple liberalización y la apertura, rara vez rebasan el rango del 5 al 10% de la votación que obtiene el partido demócrata libre, de corte liberal, en Alemania.
Cuando el partido Unión por la Libertad de Leszek Balcerowicz obtuvo el 13% de los sufragios en una elección parlamentaria en Polonia en 1997, eso representó un gran éxito.
Sin embargo, en las elecciones del año pasado en Polonia, ese partido recibió menos del 5% de los votos (lo que se acerca mucho más al nivel de apoyo ''normal'' para un movimiento político liberal).
Esta nueva política genera amplios sentimientos de malestar e impotencia.
Los viejos movimientos del siglo 20 están prácticamente agotados: el conservadurismo clásico, porque el mundo cambia demásiado rápido como para que esa filosofía estática sea coherente o atractiva; el socialismo clásico, porque la rapidez de los cambios erosiona las posiciones obreras tradicionales exactamente del mismo modo.
La bancarrota de esas dos posturas respetables pero ya obsoletas abre la puerta para un nuevo populismo basado en una ola de sentimientos antiglobalización.
Las nuevas-viejas políticas ven hacia adentro y les gusta la idea del renacimiento de la nación como baluarte defensivo contra los bienes extranjeros, la propiedad en manos de extranjeros y los migrantes.
También son peligrosas y destructivas, y fueron responsables en gran medida de las terribles políticas en Europa durante la primera mitad del siglo XX.
CAMBRIDGE – El mundo de la política del poder tradicional normalmente tenía que ver con el ejército o la economía de quién ganaría.
En la era de la información de hoy, la política también tiene que ver con la “historia” de quién gana.
Las narrativas nacionales, por cierto, son un tipo de moneda.
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su propia credibilidad y debilitar la de sus oponentes.
Basta con observar la disputa entre el gobierno y los manifestantes después de las elecciones iraníes en junio de 2009, en las que Internet y Twitter desempeñaron un papel fundamental, o la reciente polémica entre Google y China.
La reputación siempre ha importado en la política mundial, pero la credibilidad se ha vuelto crucial debido a una “paradoja de la abundancia”.
Cuando la información es abundante, el recurso que escasea es la atención.
En estas nuevas condiciones, y más que nunca antes, una venta blanda puede resultar más efectiva que una venta agresiva.
Por ejemplo, la relativa independencia de la BBC, a veces un motivo de preocupación para los gobiernos británicos, ha redituado dividendos altos en materia de credibilidad, como quedó ilustrado por este relato de un día en la vida del presidente de Tanzania, Jakaya Kikwete: “Se levanta al alba, escucha el Servicio Mundial de la BBC, luego revisa la prensa de Tanzania”.
Los escépticos que tratan el término “diplomacia pública” como un mero eufemismo para referirse a la propaganda no entienden el punto.
La propaganda simple es contraproducente como diplomacia pública.
Tampoco la diplomacia pública es simplemente una campaña de relaciones públicas.
La diplomacia pública también implica forjar relaciones de largo plazo que creen un contexto de respaldo de las políticas oficiales.
El aporte de la información directa del gobierno a la hora de forjar relaciones culturales de largo plazo varía con tres dimensiones o etapas de la diplomacia pública, y las tres son importantes.
La primera dimensión, y la más inmediata, son las comunicaciones diarias, lo que implica explicar el contexto de las decisiones domésticas y de política exterior.
Esta dimensión también implica una preparación para hacer frente a las crisis.
Si existe un vacío de información después de un acontecimiento, otros se apresurarán a llenarlo.
La segunda dimensión es la comunicación estratégica, que desarrolla una serie de temas simples, como lo hace una campaña política o publicitaria.
Mientras que la primera dimensión se mide en horas y días, la segunda ocurre en el lapso de semanas, meses y hasta años.
La tercera dimensión de la diplomacia pública es el desarrollo de relaciones duraderas con individuos clave en el transcurso de muchos años o incluso décadas, a través de becas, intercambios, capacitación, seminarios, conferencias y acceso a los canales informativos.
Estos programas desarrollan lo que el periodista norteamericano Edward R. Murrow alguna vez llamó “los últimos tres pies” elementales –comunicaciones cara a cara, con la mejor credibilidad que crea la reciprocidad.
Sin embargo, ni la mejor publicidad puede vender un producto que no sea popular.
Una estrategia de comunicaciones no puede funcionar si va en contra de la política.
Las acciones hablan más que las palabras. Muchas veces, los estrategas políticos tratan a la diplomacia pública como una venda que se puede aplicar cuando otros instrumentos causaron algún daño.
Por ejemplo, China intentó mejorar su poder blando organizando exitosamente los Juegos Olímpicos de 2008, pero las medidas enérgicas internas que aplicó simultáneamente en el Tíbet –y la subsiguiente represión en Xianxiang y los arrestos de abogados de derechos humanos- minó los réditos obtenidos.
Las grandes potencias intentan utilizar la cultura y la narrativa para crear un poder blando que promueva sus ventajas, pero no siempre entienden cómo hacerlo. Los críticos en Estados Unidos se quejan del exceso de militarización de la política exterior que mina su credibilidad.
En cambio, defienden la diplomacia “anabolizada”, poblada de diplomáticos entrenados en nuevos medios, comunicaciones interculturales, conocimiento local granular y redes de contactos con grupos poco representados.
La estrategia de medios masivos centralizados para la diplomacia pública todavía desempeña un papel importante.
Los gobiernos necesitan corregir las malas interpretaciones diarias de sus políticas, así como intentar transmitir un mensaje estratégico de más largo plazo.
El punto más fuerte de la estrategia de medios masivos es la llegada a la audiencia para influir en cómo se percibe el mensaje en los diferentes contextos culturales.
Quien envía el mensaje sabe lo que dice, pero no siempre lo que escucha el receptor.
Las barreras culturales pueden distorsionar lo que se escucha.
Las comunicaciones en red, por otra parte, pueden sacar provecho de las comunicaciones bidireccionales y de las relaciones de usuario a usuario para superar las diferencias culturales.
Es difícil que los gobiernos, dadas sus estructuras centrales de rendición de cuentas, logren este tipo de descentralización y flexibilidad.
La mayor flexibilidad de las organizaciones no gubernamentales en materia de utilización de redes ha dado lugar a lo que algunos llaman “la nueva diplomacia pública”, que ya no está confinada a mensajes, campañas de promoción o incluso contactos gubernamentales directos con públicos extranjeros con el fin de atender la política exterior.
También tiene que ver con forjar relaciones con actores de la sociedad civil en otros países y facilitar las redes entre sectores no gubernamentales en el país y en el exterior.
En este acercamiento a la diplomacia pública, la política gubernamental no está destinada a controlar estas redes intrafronterizas, sino a promoverlas y a participar en ellas.
De hecho, un control gubernamental excesivo, real o incluso aparente, quizá mine la credibilidad que esas redes están destinadas a generar.
La evolución de la diplomacia pública de las comunicaciones unidireccionales al diálogo bidireccional trata a los diferentes públicos como co-creadores de sentido y comunicación.
El poder en la era de la información global, más que nunca, incluirá una dimensión blanda de atracción así como las dimensiones duras de coerción y pago.
La combinación efectiva de estas dimensiones se llama “poder inteligente”.
Por ejemplo, la lucha actual contra el terrorismo transnacional es una lucha que versa alrededor de ganar los corazones y las mentes, y la excesiva dependencia sólo del poder duro no es el camino al éxito.
La diplomacia pública es una herramienta importante en el arsenal del poder inteligente, pero la diplomacia pública inteligente requiere de un entendimiento en materia de credibilidad, autocrítica y del rol de la sociedad civil a la hora de generar poder blando.
Si se degenera y se transforma en propaganda, la diplomacia pública no sólo no logra convencer, sino que puede socavar el poder blando.
Más bien, debe seguir siendo un proceso bidireccional, porque el poder blando depende, primero y principal, de entender la mente de los demás.
PARIS – ¿La crisis económica actual está uniendo al mundo democrático en la ira tanto como en el miedo?
En Francia, frente al cierre de muchas fábricas, una ola de toma de rehenes ejecutivos -ampquot;secuestro de jefesampquot;, como se llama a este delito exótico- está sacudiendo las salas de directorio y a la policía en todo el país.
En Estados Unidos, las grandes compensaciones que obtienen los ejecutivos de manos de empresas que reciben miles de millones de dólares en rescates con dinero de los contribuyentes -en especial, la gigantesca aseguradora AIG- han enfurecido a la opinión pública, con una prensa populista y un Congreso que alimentan la furia popular.
De la misma manera, en Gran Bretaña, un público cada vez más inquisitivo y crítico hoy está aglutinando a banqueros y miembros del Parlamento en un clima común de sospecha.
¿La actual crisis está creando o revelando una creciente división entre gobernantes y gobernados?
La furia popular es una de las consecuencias más predecibles, y ciertamente inevitables, de la actual crisis financiera y económica.
El factor de unión detrás de esta creciente ampquot;furiaampquot; es el rechazo de la desigualdad tanto real como percibida -la desigualdad tanto en el trato como en las condiciones económicas.
En términos del credo de la República Francesa, ampquot;Libertad, igualdad, fraternidadampquot;, el primer principio, libertad, se convirtió en el lema de nuestra época después de la caída del Muro de Berlín en 1989; el segundo hoy está ganando una mayor relevancia a medida que la economía tambalea.
¿Puede una búsqueda renovada de libertad achicar la brecha tradicional que ha existido entre Estados Unidos y Europa?
¿El ampquot;sueño americanoampquot; se europeizará?
¿Y, con la economía de su país por el piso, la esperanza secreta de infinidad de norteamericanos de que ellos también algún día podrían ser ricos ahora le dará paso a una envidia al estilo europeo?
Sería peligroso para Estados Unidos si las cosas llegaran tan lejos.
Estados Unidos no es Francia -al menos, no todavía-.
Pero parece obvio que una mayor desigualdad económica en Estados Unidos y, de hecho, en toda la OCDE, ha cebado la percepción de injusticia y de creciente furia.
En Estados Unidos, a medida que remontó vuelo el sector financiero, la base industrial se contrajo marcadamente.
Resulta evidente que en todo el mundo occidental, particularmente en los últimos 20 años, a quienes estaban en la cima de la escala salarial les ha ido mucho mejor que a aquellos en el medio o en la parte inferior.
Mientras los ricos se enriquecían, los pobres no se empobrecían, pero la brecha entre ricos y pobres se expandió significativamente.
La actual crisis puede haber erosionado seriamente la riqueza de muchos de los muy ricos, destruyendo sus activos de una manera sin precedentes.
Pero el miedo, si no la desesperación, de los pobres y de los no tan pobres ha aumentado de forma tremenda.
Por supuesto, las desigualdades entre los países son una cosa, y las desigualdades dentro de los países, otra muy diferente.
Pero hoy los dos procesos se están produciendo simultáneamente y a un ritmo acelerado.
La furia ya no está limitada a fuerzas anticapitalistas y antiglobalización extremas.
Un profundo sentimiento de injusticia se está propagando en grandes segmentos de la sociedad.
Esta sensación de injusticia es contenida sólo en parte por consideraciones políticas en Estados Unidos, gracias al ampquot;factor Obamaampquot;, un fenómeno raro que se puede describir como el restablecimiento de la confianza en los líderes políticos propios.
Pero cuanto más se desconfíe de la política y los políticos propios, mayor será la furia que se manifieste de maneras incontrolables, especialmente si el propio país está impregnado de una tradición y cultura ampquot;revolucionariaampquot; romántica.
Es el caso de Francia, obviamente, donde contrariamente a lo que pensaba el historiador francés François Furet en el corolario inmediato del colapso del comunismo hace 20 años, la Revolución Francesa ni terminó ni es un capítulo cerrado de la historia.
En Francia, la decreciente popularidad del presidente Nicolas Sarkozy y de su principal opositor ampquot;clásicoampquot;, el Partido Socialista (todavía profundamente dividido y en busca de un líder), favorece el ascenso de la extrema izquierda detrás de la energía y el carisma de su joven líder, Olivier Besancenot.
En Estados Unidos, sucede lo contrario.
La popularidad del presidente Barack Obama sigue básicamente intacta y actúa como una especie de silenciador de una explosión de furia descontrolada.
Es posible, aunque dista de ser una certeza, que lo que Obama describe como una ampquot;luz tenueampquot; de esperanza en Estados Unidos baste para mantener a raya la furia popular y generar una recuperación de la confianza en la política y los políticos.
Y el descontento europeo probablemente continúe creciendo, no importa lo que suceda en Estados Unidos.
La recuperación económica, cuando se produzca, posiblemente empiece en Estados Unidos, pero es probable que la sensación agudizada de injusticia de la población, y los resentimientos resultantes, perduren, envenenando la política en el mundo occidental mucho después de que haya pasado la crisis.
WASHINGTON, DC – La reciente gira europea del senador Barack Obama sugiere que el senador de Illinois es el favorito de Europa para ser el próximo presidente de Estados Unidos.
Pero los europeos no deberían esperar demasiado.
Si bien Obama probablemente le devolvería la civilidad y la cortesía al discurso transatlántico, las fuentes de fricción son más profundas.
Los intereses geopolíticos de Europa y Estados Unidos se han estado distanciando, y pueden seguir haciéndolo, no importa quién sea el presidente.
Interrumpir este alejamiento progresivo demandará cambios importantes en la perspectiva y la política a ambos lados del Atlántico.
Estados Unidos tendrá que dejar de definir sus intereses transatlánticos en términos de su mentalidad hegemónica, y Europa deberá asumir un control más pleno de su propia región.
Hablar de intereses “geopolíticos” subraya la influencia de la geografía a la hora de darle forma a esos intereses.
Como alguna vez coincidieron Charles de Gaulle y Winston Churchill: “Cuando se dijo y se hizo todo, Gran Bretaña es una isla; Francia, la capa de un continente; Estados Unidos, otro mundo”.
Ambos entendían que, durante siglos, el Canal de la Mancha había sido una monumental barrera geopolítica para que Gran Bretaña y Francia pudieran compartir sus intereses de manera duradera.
Si el Canal ha sido una barrera semejante, los lazos duraderos a lo ancho del Atlántico parecen improbables.
En otras palabras, desde esta perspectiva, los dos espacios económicos más ricos y más poderosos del mundo, la Unión Europea y Estados Unidos, están destinados a ser rivales, incluso cuando son aliados.
Un enemigo en común apuntaló la alianza de Estados Unidos con partes de Europa durante gran parte del siglo XX.
Ese enemigo, sin embargo, también fue europeo –primero Alemania, luego Rusia-.
En efecto, el interés geopolítico compartido a uno y otro lado del Atlántico fue entre Estados Unidos y una parte de Europa contra otra.
Con el colapso de la Unión Soviética en 1991, la alianza transatlántica enfrentó nuevas realidades.
Los intereses tanto de la UE como de Estados Unidos fueron redefinidos extensamente.
Sin ningún ejército soviético masivo en el medio de Alemania, Europa ya no estaba firmemente dividida en el hemisferio occidental y el hemisferio oriental. La Mitteleuropa revivió y Alemania se reunificó.
Europa occidental evolucionó de una “Comunidad” a una “Unión”, y sus estados se volvieron menos sujetos a una protección norteamericana.
La desaparición soviética alentó a las elites políticas norteamericanas a construir una visión “unipolar” de la posición y los intereses globales de Estados Unidos.
Esta tendencia se aceleró cuando la actual administración Bush intentó construir una hegemonía global unilateral fuera de la “Guerra contra el Terrorismo”, lo que provocó un creciente desasosiego en la “Vieja Europa”.
Si bien, en general, se consideró que la invasión norteamericana de Afganistán estaba justificada, la invasión algo-norteamericana de Irak produjo una fractura abierta entre Estados Unidos y sus dos principales aliados continentales, Francia y Alemania, respaldados por Rusia y China.
De repente surgió un gran bloque eurasiático opuesto a las pretensiones globales hegemónicas de Estados Unidos, augurando una nueva fluidez en las relaciones geopolíticas, si no un giro tectónico en los alineamientos.
La efectividad de la resistencia franco-alemana a la hegemonía norteamericana se vio limitada, sin embargo, por las reacciones de otros estados europeos.
El primer ministro del Reino Unido Tony Blair hizo lo mejor de sí por resucitar la relación especial de Churchill, y a Gran Bretaña se sumaron Italia y España, junto con casi todos los estados de la Nueva Europa.
La pareja franco-alemana ya no podía decir que hablaba en nombre de toda la UE.
Los planes europeos para una Política Exterior y de Seguridad Común y para una cooperación más estrecha en el sector de defensa parecían haber caído brutalmente en el descrédito.
No obstante, poco a poco, Europa pareció volverse más cohesiva en su oposición a las políticas y pretensiones unipolares norteamericanas.
Y, después de su reelección en 2004, Bush se volvió más conciliador.
La partida de Blair dejó a Bush cada vez más aislado diplomáticamente, con cambios de gobierno en Berlín y París que implicaron mejoras sólo superficiales.
Las deterioradas condiciones económicas fronteras adentro implicaron límites más estrictos a la intervención norteamericana en el exterior.
Es difícil saber adónde conducirá esta incómoda distensión transatlántica de 2008.
Ahora resulta claro que los intereses geopolíticos europeos y norteamericanos no están automáticamente en armonía.
Los europeos no aceptan la visión estratégica de la administración Bush, y Estados Unidos es incapaz de perseguir esa visión sin el respaldo europeo.
Las razones para la defección de Europa son esencialmente geopolíticas.
Al este de Europa está Rusia; al sur, el mundo musulmán.
Europa necesita buenas relaciones con ambos para penetrar en mercados crecientes, explorar fuentes de materias primas y energía y asegurar su propia estabilidad interna, mientras que muchos europeos creen que las políticas norteamericanas alienan a estas regiones.
En estas circunstancias, la alianza transatlántica no sobrevive tanto por los intereses genuinamente compartidos como por inercia.
¿Acaso algo puede restablecer la vieja armonía transatlántica?
Un reavivamiento vigoroso del imperialismo ruso o una guerra de civilizaciones con el mundo musulmán podrían plantear una amenaza dominante que haría que una Europa atemorizada reanudase una dependencia de Estados Unidos característica de la Guerra Fría.
Pero Europa no estará ansiosa por abrazar un futuro semejante.
Puede ser prudente para no alienar a Estados Unidos, pero luchará para construir una relación de cooperación con sus vecinos regionales.
Por supuesto, las definiciones de Estados Unidos de su papel en el mundo pueden cambiar.
Las expectativas unipolares de Estados Unidos no se han visto ratificadas por los acontecimientos.
De hecho, hoy existe una considerable oposición a esa visión dentro de Estados Unidos.
Sin embargo, hoy hay demasiado poder aglomerado en Washington como para ser contenido exitosamente dentro de una estructura constitucional puramente nacional.
El equilibrio de poderes en casa requiere de un equilibrio de poder correlativo en el exterior.
Construir un sistema estatal equilibrado para sí misma a nivel regional ha sido un gran logo de la Europa de posguerra.
La implementación de ese sistema dependió marcadamente del apoyo de Estados Unidos.
Tal vez sea hora de que Europa devuelva el favor.
El equilibrio, al parecer, es siempre necesario, incluso entre amigos.
Y entre amigos también es más probable que el equilibrio resulte exitoso.
Que Europa pueda encontrar la voluntad, los medios y la confianza para desempeñar ese papel no es algo que pueda darse por sentado.
Lo que sí parece claro es que una Europa cohesiva y fuerte en buenos términos con sus vecinos no encajará fácilmente en una alianza transatlántica cerrada mientras Estados Unidos persiga activamente una hegemonía global.
Cambridge – La campaña presidencial estadounidense concentra la atención de todo el mundo.
El hecho de que los tres últimos candidatos incluyan a una mujer, un negro y un hombre de edad avanzada que frecuentemente ha desafiado a su propio partido indica que Estados Unidos, tras una pérdida de popularidad durante los años de la administración Bush, conserva la capacidad de reinventarse a sí mismo.
Pero el próximo presidente tendrá que reconocer que la naturaleza del liderazgo también está cambiando.
La revolución de la información está transformando la política y las organizaciones.
Las jerarquías se están haciendo más planas y los trabajadores del conocimiento responden a incentivos y propuestas políticas diferentes.
Las encuestas muestran que hoy en día la gente es menos deferente con la autoridad en las organizaciones y en la política.
El poder blando –la capacidad de obtener lo que se quiere mediante el convencimiento y no la coerción o el pago—está aumentando en importancia.
Incluso los militares se enfrentan a estos cambios.
El Pentágono informa que los instructores del ejército estadounidense “dan menos gritos” porque la generación actual responde mejor a quienes desempeñan “un papel más parecido al de un consejero”.
El éxito militar contra los terroristas y los insurgentes exige que los soldados convenzan, y no nada más que maten.
Los teóricos del liderazgo hablan de “liderazgo compartido” y de “liderazgo distribuido”, y presentan imágenes de líderes en el centro de un círculo y no en la cima de una jerarquía.
Por supuesto, el poder duro del mando sigue siendo importante.
El poder duro y el blando están relacionados porque los dos son enfoques que sirven para alcanzar objetivos alterando el comportamiento de los demás.
Algunas personas se sienten atraídas hacia otras que tienen poder de mando debido a los mitos de la invencibilidad.
Como dijo Osama bin Laden en uno de sus videos: “cuando la gente ve un caballo fuerte y un caballo débil, por naturaleza preferirá el caballo fuerte”.
En ocasiones, quienes intimidan tienen una visión, una fe en su causa y una reputación de éxito que le resultan atractivas a los demás a pesar de su comportamiento provocador.
Tomemos el ejemplo del Almirante Hyman Rickover, el padre de la armada nuclear de Estados Unidos.
Rickover era un hombre pequeño, que no se distinguió en sus estudios en la Academia Naval de su país, que no parecía un guerrero ni un viejo lobo de mar.
El éxito de su liderazgo se debió a sus habilidades burocráticas para obtener el apoyo del congreso y conseguir recursos y a una rígida disciplina que no toleraba el fracaso entre sus oficiales.
El resultado fue una fuerza submarina eficiente y libre de accidentes en torno a la cual surgió un halo de éxito que atrajo a los oficiales jóvenes más brillantes.
La gente capaz quería trabajar con él porque Rickover tenía la reputación de poder implementar una visión estratégica importante, no de ser un jefe agradable.
El poder duro y el blando se pueden fortalecer o socavar mutuamente.
En respuesta a los ataques terroristas de Al-Qaeda contra Estados Unidos, el Vicepresidente Dick Cheney sostenía que sólo una dura respuesta militar impediría que se cometieran más atentados.
Es cierto que el poder duro del ejército y las acciones policíacas era necesario para contraatacar a al-Qaeda, pero el uso indiscriminado del poder duro –que se reflejó en la invasión de Iraq, las fotografías de la cárcel de Abu Ghraib y los arrestos sin juicio—sirvió para aumentar el número de reclutas de los terroristas.
La ausencia de un componente efectivo de poder blando socavó la respuesta estratégica al terrorismo.
Casi cualquier líder necesita cierto grado de poder blando.
El gran teórico del liderazgo, James McGregor Burns, afirmó alguna vez que quienes recurren exclusivamente a la coerción no son líderes sino simples aplicadores del poder.
Por lo tanto, en su opinión, Hitler no fue un líder.
Pero incluso los tiranos y déspotas como Hitler necesitan cierto grado de poder blando, al menos en su círculo cercano.
Ningún individuo es lo suficientemente fuerte para ejercer coerción sobre todos los demás.
Un dictador debe estimular o inducir a sus secuaces a imponer las técnicas de coerción a los demás.
Al mismo tiempo, salvo en los casos de algunos líderes religiosos como el Dalai Lama, el poder blando rara vez es suficiente, y los líderes que sólo buscan la popularidad pueden ser reacios a utilizar el poder duro cuando deberían hacerlo.
Por otro lado, los líderes que recurren a la fuerza sin considerar los efectos sobre su poder blando pueden encontrarse con que otros ponen obstáculos a su poder duro.
En efecto, los psicólogos han descubierto que demasiada agresividad por parte de un líder empeora las relaciones, mientras que demasiado poca limita los logros.
En palabras del director ejecutivo Jeff Immelt, “cuando uno dirige General Electric, de 7 a 12 veces por año debe decir ‘las cosas se harán como yo digo’.
Si lo dice 18 veces, los buenos empleados se irán.
Si lo hace tres veces, la compañía se vendrá abajo”.
Según la célebre frase de Maquiavelo, para el príncipe es más importante ser temido que ser amado.
Puede haber tenido razón, pero a veces se nos olvida que lo contrario del amor no es el temor, sino el odio.
Y Maquiavelo dijo claramente que el odio es algo que el príncipe debe evitar cuidadosamente.
Cuando el ejercicio del poder duro socava el poder blando, los liderazgos se tornan más difíciles –como lo descubrió el presidente Bush después de la invasión de Iraq.
El poder blando no es bueno per se , y no siempre es mejor que el poder duro.
A nadie le gusta sentirse manipulado, ni siquiera por el poder blando.
Por otra parte, el poder blando le da a los seguidores más opciones y más margen de maniobra que el poder duro, porque sus opiniones y elecciones importan más.
Y en una era de jerarquías más planas en la que los trabajadores del conocimiento tienen más poder, es probable que la importancia del poder blando aumente.
El poder duro no se ha vuelto irrelevante, pero los líderes deben desarrollar la inteligencia contextual que les permita combinar recursos de poder duro y de poder blando para construir una estrategia de “poder inteligente”.
Quienquiera que sea el próximo presidente tendrá que aprender esa lección.
NUEVA YORK – El mundo está cayendo en una gran desaceleración que probablemente sea la peor en un cuarto de siglo y tal vez desde la Gran Depresión.
Esta crisis estuvo “hecha en Estados Unidos” en varios sentidos.
Ese país exportó sus hipotecas tóxicas a todo el mundo bajo la forma de valores respaldados por activos.
Los Estados Unidos exportaron su filosofía de desreglamentación de libre mercado cuyo alto sacerdote, Alan Greenspan, ahora admite que fue un error.
Los Estados Unidos exportaron su cultura de irresponsabilidad corporativa – opciones de compra de acciones no transparentes, que fomentan la mala contabilidad que ha desempeñado un papel en esta debacle, como lo hizo en los escándalos de Enron y Worldcom de hace unos años.
Y, por último, los Estados Unidos han exportado su deterioro económico.
La administración Bush por fin se decidió a hacer lo que todos los economistas le insistieron que hiciera: poner más capital en los bancos.
Pero como siempre, el problema está en los detalles, y el Secretario del Tesoro de los Estados Unidos, Henry Paulson, puede haber logrado trastornar incluso esta buena idea; parece haber descubierto la manera de recapitalizar a los bancos de forma que el resultado no sea la reanudación del crédito, lo cual no presagia nada bueno para la economía.
Lo que es más importante, las condiciones que Paulson obtuvo por el capital que se proporcionó a los bancos estadounidenses fueron mucho peores que las que consiguió el Primer Ministro británico, Gordon Brown (y ya no se diga las que logró Warren Buffet por inyectar mucho menos al banco de inversiones más sólido de los Estados Unidos, Goldman Sachs).
Los precios de las acciones muestran que los inversionistas sienten que hicieron un muy buen trato.
Una razón para preocuparse por el mal negocio que eso representa para los contribuyentes estadounidenses es la amenazante deuda nacional.
Incluso antes de esta crisis financiera, estaba previsto que la deuda nacional de los Estados Unidos aumentara de 5.7 billones de dólares en 2001 a más de 9 billones este año.
El déficit de este año se aproximará al medio billón de dólares; el del próximo año será incluso mayor, a medida que la desaceleración estadounidense se agudice.
Los Estados Unidos necesitan un paquete de estímulos importante.
Pero los conservadores fiscales de Wall Street (sí, las mismas personas que produjeron el problema) ahora harán llamados para moderar el déficit (lo que recuerda a Andrew Mellon durante la Gran Depresión).
Previsiblemente, la crisis se ha extendido ya a los mercados emergentes y los países menos desarrollados.
Por sorprendente que parezca, se sigue considerando que los Estados Unidos, a pesar de todos sus problemas, son el lugar más seguro para depositar dinero.
Esto no es sorprendente, supongo, porque a pesar de todo, una garantía del gobierno de los Estados Unidos tiene más credibilidad que una garantía de un país del tercer mundo
A medida que los Estados Unidos absorben los ahorros de todo el planeta para abordar sus problemas, que las primas de riesgo se disparan, que el ingreso, el comercio y los precios de los productos básicos disminuyen a nivel global, los países en desarrollo se enfrentarán a tiempos difíciles.
Es probable que algunos de esos países –los que tenían grandes déficit comerciales antes de que estallara la crisis, aquéllos cuyas grandes deudas nacionales se deben refinanciar y los que tienen vínculos comerciales estrechos con los Estados Unidos– resulten más afectados que otros.
Los países que no liberalizaron plenamente sus mercados financieros y de capital, como China, darán gracias por no haber seguido las recomendaciones de Paulson y del Tesoro de los Estados Unidos de hacerlo.
Muchos ya están recurriendo al Fondo Monetario Internacional en busca de ayuda.
Lo que preocupa es que, al menos en algunos casos, el FMI volverá a sus viejas recetas fracasadas: la contracción fiscal y monetaria, que únicamente aumentaría las desigualdades globales.
Mientras los países desarrollados se dedican a estabilizar políticas anticíclicas, los países en desarrollo se verían obligados a adoptar políticas desestabilizadoras, ahuyentando al capital cuando más lo necesitan.
Hace diez años, cuando estalló la crisis financiera de Asia, se habló mucho de la necesidad de reformar la arquitectura financiera global.
Se hizo muy poco – demasiado poco, como ahora ha quedado claro.
En ese momento, muchos pensaron que esos llamados grandilocuentes eran un intento deliberado para impedir una reforma real: quienes habían tenido éxito con el viejo sistema sabían que la crisis pasaría y con ella desaparecería también el reclamo de hacer reformas.
No podemos permitir que eso vuelva a suceder.
Podemos estar en un nuevo momento de “Bretton Woods”.
Las viejas instituciones han reconocido la necesidad de las reformas, pero se mueven a un paso muy lento.
No hicieron nada para evitar la crisis actual y hay preocupaciones sobre su efectividad para responder ahora que ya ha estallado.
Fueron necesarios 15 años y una guerra mundial para que el mundo se reuniera con el fin de atacar las debilidades del sistema financiero global que contribuyeron a la Gran Depresión.
Esperemos que esta vez no nos tome tanto tiempo: dado el nivel de interdependencia global, los costos serían sencillamente demasiado altos.
Pero mientras que los Estados Unidos y Gran Bretaña dominaron el viejo Bretton Woods, el paisaje mundial actual es notablemente diferente.
De la misma forma, las viejas instituciones de Bretton Woods estuvieron definidas por un conjunto de doctrinas económicas que ya se ha demostrado que fracasan no sólo en los países en desarrollo sino incluso en el corazón del capitalismo.
La próxima cumbre mundial debe enfrentarse a esas nuevas realidades si se quiere trabajar efectivamente hacia la creación de un sistema financiero global más estable y equitativo.
El suspiro de alivio de Europa sobre el supuesto fin de la disputa entre Rusia y Ucrania sobre los precios del gas se pudo oír acá en Kiev.
Sin embargo, el arreglo plantea más preguntas que respuestas.
Al poner las necesidades energéticas de Ucrania en las manos de una oscura compañía vinculada a criminales internacionales, el acuerdo ha plantado las semillas de nuevas crisis, quizás aún más peligrosas.
Como resultado, he apelado a este trato ante los tribunales.
Que una audiencia pública ante un juez revele quién exactamente se beneficiará de este acuerdo.
El arreglo entre Ucrania y Gazprom, el monopolio estatal ruso del gas, es intolerable porque el futuro energético de Ucrania ha sido puesto en las manos de RosUkrEnergo, una úlcera criminal en el cuerpo de nuestra corporación nacional del gas.
RosUkrEnergo fue creada en los últimos meses del régimen de nuestro ex gobernante Leonid Kuchma.
No obstante, casi por milagro obtuvo el control de todas las importaciones de gas a Ucrania desde el Asia Central.
Según el acuerdo de esta semana, conserva ese control.
Trabajé en la industria del gas antes de entrar a participar en política, y sé que el comercio del gas en los países de la ex Unión Soviética está plagado de corrupción.
Durante el tiempo que fui primer ministro, mi gobierno trató de investigar a RosUkrEnergo, para descubrir con precisión quiénes son sus dueños, cómo obtuvo el virtual monopolio de las importaciones de gas desde el Asia Central y saber a dónde van sus utilidades.
Ahora que ya no estoy en el gobierno, la investigación ha sido archivada.
Las necesidades energéticas de Ucrania y, en consecuencia, la certidumbre del suministro de energía en toda Europa, nunca estarán seguras si el paso del gas está en manos de compañías sigilosas con propietarios desconocidos.
Sin embargo, los temas que han quedado en evidencia con la disputa del gas entre Ucrania y Rusia van más allá de la seguridad energética y reviven las preguntas sobre el lugar de Ucrania en Europa y el mundo.
Como muestra esta pugna, Ucrania ha sido obligada a adoptar un papel con un mayor perfil en los asuntos europeos.
Debe considerar dónde y a qué tipo de Europa corresponde, qué equilibrio debería alcanzar entre la Unión Europea y Rusia, y cómo lograr la confianza en si misma necesaria para desempeñar a cabalidad su papel en el ámbito internacional.
Sería pura tontería sugerir que los ucranianos comienzan de cero.
Siglos de haber sido parte de los imperios ruso y soviético han dado forma, de diferentes modos, a cómo los ucranianos ven a su país y sus intereses.
Una consecuencia de esto es que a menudo demuestran timidez a la hora de plantear claramente los intereses independientes de su país, y un ejemplo de ello es la aceptación por parte de Ucrania de un trato que deja en una posición tan insegura su futuro energético.
Como las de cualquier otro país, las relaciones diplomáticas de Ucrania con el mundo están determinadas por cuatro factores que se entrelazan: historia, patriotismo, intereses nacionales y geografía.
Cada factor tiene una resonancia especial aquí.
Es cierto que los ucranianos se sienten, y con razón, ciudadanos de un país normal e independiente, y desean ser tratados como tales, pero esto no significa que deseemos enterrar la historia y nuestros lazos históricos.
Somos un país normal con una historia anormal.
De hecho, los intereses de Ucrania forman un triángulo cómodamente familiar de prioridades económicas, políticas y estratégicas: libre comercio y mercados abiertos en todo el planeta; vecinos prósperos y democráticos; y no estar en la línea de avanzada de un conflicto, mucho menos un campo de batalla potencial, entre Rusia y Occidente.
Por ende, nuestro objetivo es una Ucrania democrática ubicada entre vecinos prósperos y de mentalidad similar hacia el este y el oeste.
Por supuesto, es grande el riesgo de que ocurran tiranías, desórdenes y guerras dentro del así llamado “espacio post-soviético”, lo que hace que Ucrania ansíe limitar su vulnerabilidad.
El entusiasmo de Ucrania acerca de la UE se basa en la idea de que la seguridad europea es indivisible.
Por supuesto, reconocemos que pocos de incluso los más fervientes partidarios de la integración europea desean ayudar a que Ucrania se convierta en miembro con demasiada rapidez.
Sin embargo, el riesgo que enfrenta el suministro de gas a la UE muestra que nuestros destinos están vinculados.
Europa debe jugar su parte en momentos que Ucrania redefine sus lazos históricos con Rusia, y sus acciones no deben socavar de modo alguno la independencia nacional de Ucrania o, de hecho, la de cualquiera de los países que emergieron de la ruptura de la Unión Soviética.
La propuesta de tubería por el Mar Báltico, que llevaría gas a Alemania directamente desde Rusia, obviando a Polonia, Ucrania, los estados bálticos y el resto de Europa Central, es peligrosa en este sentido, ya que podría dar a Gazprom la libertad de cortar el suministro de gas a los clientes sin poner en riesgo sus mercados occidentales preferidos.
Esta es una receta para nuevas amenazas, no sólo para Ucrania, sino para miembros de la UE como Polonia, la República Checa, Hungría, Eslovaquia, Eslovenia y los tres estados bálticos.
En términos generales, Ucrania busca seguridad y estabilidad, y se debe recordar que nuestro historial en este ámbito es sólido.
Nuestra decisión hace más de una década de renunciar al estatus de nación nuclear es la señal más clara de nuestras buenas intenciones con los países vecinos y nuestra madurez política.
No se debe exagerar la crisis actual sobre el suministro de gas.
Hablando objetivamente, hoy Ucrania es una nación más segura que nunca en su historia.
Sin embargo, los ucranianos no sienten esa seguridad como deberían hacerlo.
La manera de enfrentar la incertidumbre y las situaciones complejas es pensar con claridad y actuar con decisión, no hacer tratos que ponen el futuro de Ucrania en manos de empresas poco transparentes.
Sólo mediante la articulación y defensa clara de los intereses nacionales de Ucrania la disputa actual sobre el gas puede establecer nuestro papel en una Europa transformada.
El sistema monetario y financiero internacional ha presenciado enormes cambios en las últimas décadas.
La rápida expansión de los flujos de capital entre fronteras, la constante innovación financiera y la profundización de los mercados financieros plantean crecientes desafíos no sólo para quienes diseñan las políticas a nivel nacional, sino también para las instituciones financieras internacionales.
Esto ha sido particularmente cierto en el caso del FMI en su búsqueda por servir a sus miembros de todo el mundo, y ha generado un debate de importancia fundamental acerca de la dirección estratégica del Fondo.
La actual revisión estratégica del FMI no surge de la nada.
El proceso de reformas fue iniciado a fines de los años 90 y continuado por el ex Director Ejecutivo Horst Köhler a través de importantes iniciativas, las que -especialmente los esfuerzos por fortalecer la función de vigilancia del FMI y el así llamado “marco de trabajo de acceso excepcional”- ahora se deben consolidar e implementar de manera consistente.
Por ejemplo, la introducción de estándares y códigos, informes sobre su observación (ROSC, por sus siglas en inglés), los Programas de Evaluación del Sector Financiero (FSAP, por sus siglas en inglés) y el aumento resultante en la transparencia del Fondo pueden contribuir a mejorar la vigilancia bilateral, regional y multilateral.
La política de acceso excepcional, orientada tanto a mejorar la capacidad de predicción de la política de préstamos del Fondo como a salvaguardar su estado financiero, todavía está esperando su primera prueba real.
Pero el mundo debe ver incluso más allá de estos temas.
La gerencia del FMI comparte varias consideraciones estratégicas planteadas repetidas veces por el Bundesbank, que ha argumentado que el Fondo debería limitar sus actividades a su mandato central: promover la estabilidad monetaria y financiera.
En consecuencia, el papel del FMI en el sistema monetario internacional no debería ir más allá de aplicar sus instrumentos fundamentales para promover la estabilidad macroeconómica: vigilancia y asesoría sobre políticas económicas.
De hecho, estos dos instrumentos deberían ir de la mano a medida que continúen las reformas internas del FMI.
Aumentar la precisión del análisis y mejorar la transparencia al entregar una asesoría integral e información oportuna serían aspectos que fortalecerían aún más la vigilancia.
En contraste, un FMI que intentara actuar, digamos, como un árbitro internacional de políticas de tipos de cambio nacionales enfrentaría problemas insuperables de aplicación y aceptación.
De manera similar, posicionar al FMI como un asegurador general de riesgos mediante la introducción de líneas de crédito preventivas por sobre los límites de acceso normales no sería compatible ni con su misión de proporcionar apoyo financiero en base a términos deliberadamente no ajustados según el riesgo, ni con el sistema actual de refinanciamiento del crédito de corto plazo del Fondo a través de reservas oficiales libres de riesgo.
Sólo en verdaderas crisis de balanza de pagos el FMI debería estar preparado para brindar asistencia financiera temporal y limitada a los países miembros, estimulando de este modo sus propios ajustes de políticas y dando una señal de su compromiso con los mercados.
Tampoco es coherente con la misión del Fondo el convertirse en una institución de apoyo al desarrollo.
El financiamiento para el desarrollo se debe dejar al Banco Mundial.
Al concentrarse en sus ventajas comparativas específicas y en línea con mandatos claramente definidos, ambas instituciones realizarán sus tareas de manera más eficiente.
De hecho, la implementación del Alivio de la Deuda Multilateral ya iniciada por el G-8 constituye una oportunidad sin precedentes para completar el proceso de alivio de la deuda para una gran cantidad de países de bajos ingresos.
Esto también abre el camino para que el FMI se deshaga de su actual dispersión de actividad en países de bajos ingresos e intensifique sus planes en las áreas de su especialización central.
Finalmente, una adecuada representación y el derecho de cada miembro a tener voz en el Fondo es un requisito previo para la legitimidad que el FMI necesita para cumplir su función global.
La distribución de las cuotas de contribuciones se deben guiar por el peso económico y grado de integración de los miembros a la economía mundial, y cualquier ajuste a las mismas se debe efectuar de un modo coherente que aplique el mismo estándar a todos los países.
Sin embargo, para mantener la voluntad de los países acreedores de contribuir a las finanzas del Fondo, se debe mantener un fuerte vínculo entre cuotas, por una parte y los derechos de voto, el acceso a los recursos del FMI y las contribuciones financieras, por otra parte.
El tema de la representación es un componente importante de la revisión estratégica del FMI.
No obstante, esa revisión y las reformas que surjan de ella deben ser mucho más completas, con el fin de beneficiar al Fondo y a todos sus miembros.
NUEVA YORK – Un nuevo acuerdo global para enfrentar el cambio climático no sólo será bueno para los negocios. Es crucial para alcanzar un crecimiento sostenible de la economía global.
Mientras nos acercamos a las conversaciones sobre el clima global en Copenhague este mes de diciembre, gran parte del debate se centra en los supuestos conflictos de intereses entre las grandes empresas y el clima.
Este argumento se basa en la idea de que a las empresas no les gusta el cambio, y en particular el cambio generado por políticas o regulación gubernamentales.
Este es un error de concepción grave, y también subestima la gravedad de las opciones a las que nos enfrentamos como empresarios y ciudadanos.
Pero las empresas prosperan con el cambio.
Las grandes compañías de hoy alguna vez fueron un grupo de personas que vieron surgir una oportunidad, una demanda que podía crecer, un cambio que hacía que algo nuevo fuera posible.
Las nuevas tecnologías, desde el motor de combustión interna hasta el microchip, crearon muchas oportunidades.
Algunas de estas oportunidades estuvieron impulsadas por la demanda, como por ejemplo la producción de alimentos, y muchas de las más revolucionarias estuvieron respaldadas por políticas gubernamentales bien diseñadas, como la construcción de vías férreas y el rápido desarrollo de la telefonía celular.
Cuando estas tres fuerzas se alinean, el cambio económico se acelera, al igual que el crecimiento económico y la creación de riqueza.
Un cambio importante en la economía requiere de las tres.
La revolución agrícola, la revolución industrial, la revolución tecnológica, todas ofrecieron una enorme oportunidad y el gobierno desempeñó un papel clave en cada una de ellas, al reaccionar rápidamente e implementar estructuras políticas para respaldar esos cambios.
La revolución de bajo carbono es la próxima.
Ya están surgiendo nuevas empresas en todo el mundo dedicadas a brindar soluciones de bajo contenido de carbono para la generación y el uso de energía, desde lamparillas hasta transporte, pero todavía están en una etapa de exploración.
Para crear cierta certeza y alcanzar la escala de inversión necesaria para hacer un cambio importante en nuestra dirección económica, las empresas deben tener en claro que los líderes políticos, de países desarrollados y en desarrollo por igual, están comprometidos con este curso de acción.
La inacción o el retraso serían desastrosos para el clima, pero también lo serían desde un punto de vista económico.
Con un claro compromiso con la revolución industrial de bajo carbono, las empresas en todo el mundo, grandes y pequeñas, pueden competir con confianza, invertir con certeza e impulsar la escala e innovación necesarias para implementar los cambios que necesitamos hacer.
El resultado será creación de empleos, oportunidades de inversión y una nueva dirección para la industria.
El esfuerzo requiere de una inversión importante, nada menos que en desarrollo de infraestructura tanto en el mundo desarrollado como en el mundo en desarrollo.
Esencialmente, esto está modificando la manera en que invertimos y cambiamos la dirección de la economía, para que podamos crecer de manera sostenible en el sendero del bajo carbono.
Por ejemplo, en Estados Unidos, solamente las medidas destinadas a una eficiencia de energía pueden ahorrar más de un billón de dólares, al mismo tiempo que impulsan la creación de empleos y el crecimiento en el corto plazo, ayudando a la recuperación económica y ofreciendo el estímulo económico requerido para acelerar la inversión en generación y uso de enerdgía de bajo carbono.
Específicamente, un acuerdo global en Copenhague puede ofrecerles tres cosas a las empresas:
1.      Un claro compromiso con los objetivos de reducción de emisiones en el mundo desarrollado y en desarrollo para propiciar medidas de inversión tecnológica y eficiencia de energía.
2.      Un claro compromiso con la cotización global del carbono que les permita a las empresas invertir con confianza y en la magnitud solicitada.
3.      Un acuerdo que respalde, a través de una mezcla de financiamiento público y privado, la infraestructura requerida para virar a una economía de bajo carbono. 
Con estos tres principios claros en su núcleo medular, un acuerdo global firmado en Copenhague puede disparar la pistola inicial para la nueva revolución industrial, la revolución de bajo carbono, generando crecimiento, creación de empleo y desarrollo económico en todo el mundo.
En este momento de turbulencia financiera, un acuerdo global en Copenhague necesita reunir a los líderes mundiales en un mensaje fuerte y claro a las empresas: sigan el sendero del bajo carbono, nosotros los apoyaremos a lo largo del camino.
Ségolène Royal revirtió el rumbo de los acontecimientos en el Partido Socialista para convertirse en la portadora del estandarte en las elecciones del año próximo.
Pero su triunfo es sólo parte de un intenso debate político como Francia no ha visto en décadas.
De cara a las elecciones parlamentarias y presidenciales del año próximo, las apuestas son tan elevadas como en cualquier otro momento crucial en la historia moderna de Francia.
Una característica distintiva del debate actual es su grupo de intelectuales públicos como Jacques Marseille, Nicolas Baverez, Elie Cohen y Stephane Rozes, ninguno de los cuales suscribe a la antigua noción de la singularidad francesa (la llamada 
 exception française
 ).
Su pensamiento está a la vanguardia de un reconocimiento cada vez más amplio de que Francia debe enfrentar los desafíos del mundo tal como son y no como los franceses quieren que sean.
Esto significa aceptar la globalización y habérselas con ella.
A decir verdad, Francia tiene las herramientas para salir adelante.
Con apenas el 1% de la población mundial, Francia es la sexta economía en importancia, ocupa el cuarto puesto en comercio internacional y el tercero en exportaciones de bienes y servicios.
Más del 40% de las principales compañías que cotizan en la Bolsa de París están en manos extranjeras.
De hecho, uno de cada siete trabajadores es empleado de una empresa extranjera, comparado con uno de cada diez en Gran Bretaña y uno de cada veinte en Estados Unidos.
La productividad es relativamente alta, a 33 dólares la hora, comprada con 27 dólares en el caso de Gran Bretaña.
Es más, Francia se beneficiará con importantes ganancias de las exportaciones al mundo emergente de rápido crecimiento, ya que produce más bienes competitivos de alto valor agregado que, por ejemplo, los países del sur de Europa, cuyas exportaciones están más cerca de las de los principales países emergentes.
Francia podría hacer frente a la globalization, si no fuera por el Estado francés.
Su contexto empresarial relativamente pobre quedó de manifiesto en el último informe 
 Doing Business
 del Banco Mundial.
La sección “Apertura de un negocio” (Starting a business), que identifica los obstáculos burocráticos y legales para incorporar y registrar una nueva empresa, coloca a Francia en el puesto número 35, mientras que Gran Bretaña ocupa el puesto número seis y Estados Unidos, el tres.
Sin embargo, el peor daño cometido por las políticas estatales es el desempleo.
Si existe una 
 exception française
 , es que en los últimos 30 años la tasa de desempleo nunca cayó por debajo del 8,5%.
Si se excluye al ejército mimado de trabajadores del sector público, la tasa se acerca al 15%.
El desempleo juvenil, que incluye a la población femenina, promedia el 23%, mientras que en los suburbios carenciados con poblaciones concentradas de inmigrantes, la tasa llega al 70%.
Gran parte de la clase política y la opinión pública culpa a la globalización –la subcontratación y la reubicación de las empresas en mercados laborales más económicos- por el desempleo.
Pero el principal culpable es el propio código laboral de Francia –una maraña de regulaciones que ofrece la mayor protección de empleo del mundo-.
En la sección “Contrato de trabajadores” (Employing workers) de 
 Doing Business
 , Francia ocupa el puesto 134, comparado con el decimoséptimo para Gran Bretaña y el primero para Estados Unidos.
Frente a empleadores reacios a contratar trabajadores que no pueden despedir fácilmente, los jóvenes franceses tienen razón al sentirse inseguros sobre su futuro.
La falta de trabajo es la principal causa de pobreza.
La principal protección contra la pobreza es el ingreso ganado –que ni siquiera los generosos beneficios de desempleo y otros pagos de asistencia social de Francia logran sustituir de manera adecuada-.
Gran parte de la elevada carga tributaria necesaria para financiarlos recae en las empresas en forma de impuestos sobre la nómina salarial (aportes a la seguridad social por parte de los empleadores), que disuaden aún más a las compañías a la hora de contratar más personal.
Los sucesivos gobiernos franceses permitieron que esta situación empeorara.
El gobierno de Dominique de Villepin le dio la espalda a este desafío a favor del “patriotismo económico” –es decir, proteger a los supuestos campeones nacionales de la adquisición extranjera-.
A pesar de algunos episodios cómicos como clasificar a la compañía de productos lácteos Danone como activo de seguridad nacional para frenar una posible oferta de Coca Cola, el régimen de inversión extranjera de Francia no es menos restrictivo que el de otros países desarrollados, entre ellos Estados Unidos.
Esta culpabilización de la globalización refleja otro problema clave.
Los sucesivos gobiernos, no las empresas, son los responsables de la subcontratación más perjudicial en Francia, la de la responsabilidad.
En lugar de proponerle reformas al electorado y luego implementarlas en virtud de un mandato democrático claro, se presentó a las pocas reformas serias de los últimos 20 años como si fueran una imposición externa –principalmente para cumplir con los requerimientos de la Unión Europea-.
En consecuencia, la reforma llegó a parecer ilegítima, lo que fortaleció la reticencia a ella.
Para salir de este atolladero es necesario restablecer la legitimidad política eligiendo un presidente que, habiendo prometido una reforma, gane un mandato para implementarla.
Ambos contendientes principales en las elecciones presidenciales del 2007, Ségolène Royal y Nicholas Sarkozy, comparten una juventud relativa (comparada con la geriátrica de las últimas décadas) y están atentos al pulso de la opinión pública.
Su enfoque común es iniciar un diálogo real con el pueblo francés en base al entendimiento de que la única base viable para la reforma es un fuerte contrato político entre el gobierno y los ciudadanos.
Esto se destaca marcadamente de los reinados de François Mitterrand y Jacques Chirac, con su elitismo, arrogancia, paternalismo y estancamiento.
Más allá de cual sea el resultado de las elecciones, el retorno de la voluntad política y la legitimidad a Francia se producirá justo a tiempo.
Pekín -Me embarqué en un viaje de estudio&#160; a China organizado por el European Council on Foreign Relations (ECFR), suponiendo que el mayor reto a que se enfrentaba el país giraba en torno al fomento del consumo doméstico para mantener tasas de crecimiento elevadas.
Concluido el viaje, aprecio una compleja imagen, mezcla de autoconfianza e incertidumbre, de aplomo y&#160; agitación.
Pese a su inminencia, un halo de misterio envuelve el XVIII Congreso del Partido Comunista Chino (PCC).
Se supone que tendrá lugar en Octubre, pero las fechas exactas siguen siendo desconocidas y es poco lo que ha trascendido acerca del proceso interno y de las deliberaciones preparatorias.
Creíamos saber al menos el nombre del ungido nuevo secretario general del PCC - Xi Jinping -aunque nadie fuera capaz de agotar medio minuto detallando sus ideas y previsibles líneas de actuación.
Su misteriosa evaporación -Jinping ha estado desaparecido dos semanas cancelando de forma repentina reuniones con la Secretaria de Estado de los EEUU y con los primeros ministros de Dinamarca y Singapur, actuaciones especialmente extraordinarias en un país obsesionado por el protocolo- no ha hecho más que alentar conjeturas y acentuar el interés en este decisivo traspaso de poderes.
Esta desaparición cuestiona, además, cómo un liderazgo propenso al secretismo puede gobernar eficazmente la segunda economía mundial.
A pesar de la solidez monolítica que exhibe de cara al exterior, China se encuentra en estado de mutación. Alardea de confianza de puertas afuera, mientras internamente bulle de asimetrías.
Su indudable éxito económico -aunque esté estrechamente vinculado a la globalización del comercio- destaca en descarnada oposición al notorio sentido de crisis e inseguridad que se respira entre bastidores.
En este contexto, los dirigentes de China se enfrentan en la actualidad a dos retos bien definidos: el primero se centra en las crecientes exigencias e insatisfacciones de la sociedad china en general -de los campesinos a los trabajadores urbanos, de los estudiantes a los pensionistas-; el segundo gira en torno a&#160; la actitud del país en el ámbito de las relaciones internacionales.
¿Será capaz el nuevo gobierno de abordar estas cuestiones?
Pese a los éxitos cosechados en la batalla contra la pobreza, y la prosperidad alcanzada, el crecimiento económico -por más que sea una fuente vital de legitimidad- ya no es suficiente.
Se percibe un descontento generalizado. Si bien las estadísticas varían dependiendo de cómo se acote el concepto de “incidente de masa”, tan sólo en 2011 hubo unos 180.000 en China.
La creciente clase media urbana, y las sorprendentemente bien organizadas comunidades rurales, exigen con progresivo énfasis un gobierno responsable y más transparente (esto es, menos corrupto), un aire y un agua más puros, suministros más seguros de alimentos y fármacos, y un sistema judicial independiente que funcione.
La insatisfacción popular está ligada a un fenómeno que, sin excepción, ha salido a la luz en las numerosas conversaciones mantenidas con académicos, intelectuales y altos funcionarios: los imprecisos límites de la legalidad reinantes en la China de hoy.
La indeterminación de la ley &#160;ha creado una "tierra de nadie" en la que las autoridades campan a sus anchas: la seguridad jurídica es un anhelo, mientras que la vida cotidiana depende de cuán hábilmente se naveguen las aguas procelosas de lo “tolerado”, cuya frontera cambia al antojo de los poderosos.
Con todo, el estado de derecho desempeña un papel destacado en el discurso político.
Reconociendo formulariamente su importancia, los funcionarios, en un alarde de creatividad, vuelven el concepto del revés, tal y como ha quedado demostrado en los recientes esfuerzos del PCC para&#160; justificar la purga e investigación a que fue sometido el antiguo Secretario del PCC del municipio de Chongqing, Bo Xilai, presentada como un ejemplo de la “salvaguarda del estado de derecho”.
Dejando de lado los pronunciamientos formales, para que los dirigentes satisfagan las apremiantes exigencias y acallen el descontento, tendrán que comprometerse de forma eficaz con el estado de derecho; cambio que también tendría trascendentales consecuencia en lo que respecta a la proyección mundial de China.
En la escena internacional, la reciente aparición de China como actor clave - aunque todavía renuente -&#160; ha puesto de manifiesto que no tiene una idea clara de la delimitación de su futuro papel, ni esta tampoco dispuesta a asumir las responsabilidades aparejadas a su relevancia.
Se la ve titubear a la hora de desarrollar su poder "blando" o de influencia, o de convencer a sus interlocutores, próximos y lejanos, del carácter pacífico de su ascensión.
La percepción de hoy en día es que China está socavando el actual orden mundial, mientras&#160; vocea ingeniosas interpretaciones de conceptos tales como democracia, pluralismo o representación.
Sus acciones en Siria -alineándose con Rusia para bloquear la acción internacional-así como en las disputas territoriales con sus vecinos son paradigmáticas de esta tendencia.
Causa, por tanto, poca sorpresa que muchos vean las políticas de China como expresión material de la exhortación de Deng Xiaoping en pro de una estrategia consistente en "ocultar nuestra luz y alimentar nuestro poder".
Y pese a que China presenta sus actos como una búsqueda de equilibrio, su capacidad de convicción dependerá de la determinación de sus dirigentes para asumir el estado de derecho, sustancial y no sólo nominalmente, como base fundamental de la armonía que públicamente propugnan.
Hasta la fecha, la supervivencia política del sistema comunista chino ha descansado fundamentalmente en la identificación y eficaz solución de los problemas cotidianos más acuciantes.

En los treinta años posteriores a la muerte de Mao Zedong en 1976, cada uno de los tres dirigentes que han pasado por la Presidencia del país con mandato decenal, ha dejado una marca clara e indeleble: Deng creo la economía de mercado a la china, articulada en “Cuatro Modernizaciones”; su sucesor Jiang Zemin, aseguro la reevaluación del partido y la ampliación de su base en las “Tres Representaciones”; mientras que el objetivo del saliente Hu Jintao ha sido el desarrollo,&#160; principalmente del interior del país,&#160; mediante una política de privatizaciones masivas y a gran escala.
Sin perjuicio de los interrogantes que suscita la próxima transición política, cabe esperar que el nuevo equipo gobernante adoptará el pragmatismo&#160; -común denominador de los dirigentes posteriores a Mao-,&#160; y que los nuevos líderes comprendan que la mejor estrategia, tanto interna como de política internacional, pasa por concentrar sus ingentes recursos y energías, al fortalecimiento de las instituciones y de la seguridad jurídica, en detrimento del poder arbitrario del PCC.
LAGOS – El Presidente de Nigeria, Goodluck Jonathan, que fue elegido hace sólo ocho meses, ya está inmerso en un mar de problemas.
El 1 de enero, las celebraciones del Año Nuevo quedaron abruptamente interrumpidas cuando los nigerianos se enteraron, al despertar, de que se había suprimido la subvención estatal de la gasolina.
Los pobres del país se apresuraron a salir a las calles, ya irritados porque su corrupto e incompetente Gobierno ha sido incapaz de reparar las refinerías de propiedad estatal, lo que ha obligado al mayor productor de petróleo de África a importar productos del petróleo.
Para los nigerianos de a pie, la subvención del combustible era la única ventaja que obtenían de los petrodólares que se vierten en el tesoro nacional.
De repente,. los políticos, los funcionarios y sus compinches estaban malversando incluso el importe de esa prestación.
Lo que comenzó como protestas esporádicas no tardó en alcanzar las proporciones de una exhibición de poder del pueblo en Abuja (la capital de la nación), Lagos (la capital comercial) y Kano (la ciudad septentrional más populosa), encabezado por las organizaciones de la sociedad civil Joint Action Front y Save Nigeria Group.
Otras ciudades pequeñas y grandes se unieron también a las protestas y Abdulwaheed Omar, Presidente del Congreso del Trabajo de Nigeria, pidió a los trabajadores de todo el país que hicieran huelga hasta que el Gobierno rescindiera su decisión de suprimir la subvención.
Millones de ellos así lo hicieron, con lo que paralizaron la economía.
El gobierno de Jonathan había calculado que eliminar la subvención en plenas fiestas de Año Nuevo, momento en que la mayoría de los nigerianos viajan a los pueblos de los que son oriundos, impediría una resistencia coordinada, por lo que la rapidez, la ferocidad y la amplitud de las manifestaciones cogió a las autoridades completamente por sorpresa.
Cuando los dirigentes de la protesta citaron también, entre sus quejas, las generosas asignaciones con cargo al presupuesto de 2012 para el Presidente y los altos funcionarios, los sospechosos tratos de la Corporación Nacional del Petróleo de Nigeria y la corrupción gubernamental, Jonathan comprendió que debía dar marcha atrás.
En primer lugar, anunció una reducción del 25 por ciento del salario de todos los políticos nombrados, cosa que no pareció suficiente a los dirigentes de la protesta.
A continuación, el Gobierno prometió eliminar el despilfarro de los servicios sociales.
Por último, con una retirada humillante, Jonathan se retractó de su decisión sobre la subvención de la gasolina.
Precisamente cuando Jonathan estaba esforzándose por calmar la rabia en las calles, Boko Haram, la violenta secta islámica que ha estado aterrando la zona septentrional del país desde 2009, intensificó sus ataques.
La secta había cometido, el día de Navidad, un atentado con bomba contra una iglesia en Madalla, municipio de las afueras de Abuja, en el que murieron 45 fieles y después sus portavoces pidieron que todos los cristianos oriundos de la zona meridional y residentes en el norte lo abandonaran.
El Gobierno respondió con la declaración del estado de emergencia en varios estados septentrionales de Nigeria.
En aparente represalia, el 21 de enero, Boko Haram lanzó un ataque diurno contra instalaciones estatales en Kano, incluidas varias comisarias de policía, en el que murieron unas 160 personas.
Entonces, un miembro importante de Boko Haram, sospechoso de haber sido el cerebro del atentado de Madalla, escapó de la custodia policial, lo que indica una colaboración entre agentes de la seguridad y miembros de la secta.
De hecho, un Jonathan cada vez más asediado declaró recientemente que su propio gabinete, además de los organismos de seguridad, está plagado de “simpatizantes de Boko Haram”.
Presa de la desesperación, su asesor en materia de seguridad nacional, Owoeye Andrew Azazi, ha pedido a los Estados Unidos que declaren a la secta organización terrorista y presten asistencia antiterrorista al Gobierno de Nigeria.
Además, funcionarios gubernamentales han celebrado reuniones con funcionarios de la embajada de Israel, que han expresado su disposición a ayudar al país en su declarada “guerra contra el terror”.
Pero los críticos del Gobierno, incluidos varios intelectuales públicos respetados, han indicado las similitudes existentes entre Boko Haram y el Movimiento para la Emancipación del Delta del Níger, grupo militante armado de la región rica en petróleo del país, que ha estado matando a soldados y secuestrando a trabajadores extranjeros de la industria petrolera desde 2006.
Los dos grupos están dirigidos por jóvenes empobrecidos, irritados ante la indiferencia oficial para con el bajo nivel de vida, en vista de que una mayoría de nigerianos vive con menos de dos dólares al día desde que el Partido Popular Democrático tomó el poder tras el fin del gobierno militar en 1999.
Además, cada vez hay más pruebas de que varios de los simpatizantes de Boko Haram contra los que Jonathan mostró su irritación son miembros de la facción septentrional del Partido Popular Democrático.
Los norteños están furiosos de que Jonathan, un sureño, los venciera en las elecciones presidenciales del año pasado y ven en la secta un instrumento útil con el que intimidarlo para que abandone el cargo en 2015.
Ni Jonathan ni sus adversarios norteños gozan de demasiado apoyo popular.
Jonathan está ahora considerado de forma generalizada débil e indeciso, mientras que se piensa que la facción conservadora del Partido Popular Democrático del norte forma parte de la “camarilla” que ha protagonizado el desgobierno del país y ha saqueado su hacienda desde la independencia en 1960.
Con un gobierno corrupto y que va a la deriva, el país más populoso de África ha reanudado su danza al borde del precipicio.
Sus ciudadanos pobres e impotentes, que piden, airados, transparencia y rendición de cuentas, no quieren que el país se desintegre en sus muchas facciones étnicas enfrentadas, pero los ricos y poderosos, que ya sumieron una vez el país en una sangrienta guerra civil, parecen dispuestos a hacerlo de nuevo.
WASHINGTON, D.C. – Reordenar las tumbonas de cubierta no habría salvado al Titanic, como tampoco los inacabables debates sobre la forma de la mesa en las negociaciones sobre Vietnam propiciaron avances en el intento de poner fin a aquel maligno conflicto.
No obstante, muchos presidentes americanos han logrado reformar con audacia las conversaciones con adversarios para fortalecer la seguridad nacional sin recurrir a la guerra.
Semejante audacia es necesaria ahora en las negociaciones sobre el programa nuclear del Irán.
En 1933, Franklin D. Roosevelt negoció personalmente con el ministro soviético de Asuntos Exteriores Maxim Litvinov para iniciar las relaciones diplomáticas entre los dos países.
Dwight D. Eisenhower invitó a Nikita Jruschev para que acudiera a los Estados Unidos en 1959 a fin de abrir los ojos al primer dirigente soviético que visitaba los Estados Unidos en la Historia.
Las conversaciones bilaterales EE.UU-China celebradas en Varsovia en el decenio de 1960 fueron infructuosas hasta que Richard M. Nixon y el Asesor de Seguridad Nacional Henry Kissinger iniciaron un debate diferente y más directo con los auspicios del Pakistán.
Las negociaciones internacionales con el Irán sobre su programa nuclear requieren también una nueva concepción y un programa más amplio.
La reunión celebrada en Estambul el mes pasado concluyó con perspectivas positivas.
Las dos partes decidieron buscar una vía para evitar la tónica de recriminación mutua e intercambios estériles.
Ahora se ha abierto la puerta para un acuerdo inicial con objetivos modestos.
Pero no hay que contar con el inicio de una nueva época sin que haya alguna forma de debates directos EE.UU.-Irán.
Las conversaciones con los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (P5+1) son formularias, están estancadas y no es probable que tan sólo con ellas &nbsp;se logre un avance decisivo.
Los iraníes se sienten en minoría ante participantes diversos y con prioridades diferentes.
Los EE.UU. necesitan rehacer el ambiente para que al Irán le resulte más fácil subscribir un compromiso.
Los EE.UU. deben instar a la celebración de conversaciones bilaterales.
Una enseñanza brindada por presidentes americanos anteriores es la del valor de los contactos directos de alto nivel con los adversarios principales.
Naturalmente, resulta absurdo imaginar una reunión en persona entre el Presidente Barack Obama y el Ayatolá Ali Jamenei … ahora, pero, ¿habría parecido en 1969 más absurda reunión alguna que la de 1971 entre Nixon y Mao Zedong?
Los EE.UU. y el Irán necesitan establecer una vía con miras a celebrar debates bilaterales amplios sobre concepciones del mundo, seguridad regional y planes para mejorar el entendimiento mutuo a fin de reducir al mínimo las diferencias.
Aun cuando no se celebren ahora conversaciones directas EE.UU.-Irán, se debe dar una forma nueva a las negociaciones actuales.
El P5+1 debe seguir negociando con el Irán sobre su programa de enriquecimiento de uranio, mientras que el Organismo Internacional de Energía Atómica debe negociar con él para lograr una mayor transparencia de su programa nuclear.
Los iraníes quieren resolver sus problemas directamente con el OIEA y no negociar bajo la nube de las resoluciones del Consejo de Seguridad, que les imponen sanciones para forzar la suspensión del enriquecimiento.
Esa situación requiere un planteamiento progresivo.
En primer lugar, durante las conversaciones en Bagdad el P5+1 podría intentar conseguir un acuerdo temprano que infundiera confianza y mediante el cual el Irán cesara voluntariamente de enriquecer hasta el 20 por ciento el contenido del isótopo fisionable U-235 y disminuyera el grado de enriquecimiento o sacara del país las reservas de ese uranio, que está próximo al nivel necesario para el armamento.
También podría intentar conseguir una paralización en las profundas instalaciones subterráneas de enriquecimiento de Fordow a cambio de que se facilitaran al Irán placas de combustible para su reactor de investigación y se suspendieran algunas sanciones.
En segundo lugar, el P5+1 podría acordar cierto enriquecimiento como incentivo para que el Irán concertara un acuerdo paralelo con el OIEA sobre una mayor transparencia.
Esos pasos paralelos darían una nueva forma al proceso a fin de lograr un objetivo decisivo para los EE.UU.: el de velar por que el Irán acate la propia fatwa (“decreto religioso”) de Jamenei contra las armas nucleares.
En tercer lugar, las dos partes tendrían que exponer los objetivos a largo plazo de las negociaciones.
Mientras el OIEA presiona al Irán para que acepte acuerdos sobre una mayor transparencia, este país quiere saber adónde podrían conducirlo dichos acuerdos, en particular en materia de sanciones.
Los iraníes afirman que, siempre que adoptan alguna iniciativa con miras a la cooperación con los EE.UU., surge un nuevo problema que bloquea una mejora de las relaciones.
El Irán quiere saber qué sanciones podrían demorarse, suspenderse o levantarse a cambio de concesiones actuales y futuras, por temor a que los EE.UU. sigan imponiendo sanciones en materia de derechos humanos, seguridad u otros criterios.
Por su parte, los EE.UU. consideran al Irán un negociador falso e indigno de confianza, que está comprometido con las armas nucleares y no tiene una actitud seria sobre las conversaciones.
Ha llegado el momento de poner a prueba las intenciones del Irán alcanzando algo así como los acuerdos en dos fases aquí expuestos: un proceso gradual y a más largo plazo con medidas recíprocas, en el que cada una de las partes deba conceder algo para obtener lo que necesita.
Por último, aun logrando avances graduales sobre el programa nuclear del Irán, se necesitan debates más amplios para abordar las numerosas cuestiones no nucleares que amenazan la estabilidad regional.
Actualmente no existe un foro para examinar los asuntos del Afganistán, del Iraq, del tráfico de drogas, de la seguridad en el golfo Pérsico, de las comunicaciones de urgencia para evitar un conflicto accidental y de los motivos de las profundas desconfianza e incomprensión existentes.
En algunos de dichos debates podrían participar representantes de Estados que no formen parte del P5+1, incluidos gobiernos que tengan relaciones más estrechas con el Irán.
Para organizar el debate sobre esas cuestiones más amplias, los EE.UU. y otros deben estudiar la posibilidad de nombrar a un enviado especial –tal vez un ex Jefe de Estado con los auspicios de las Naciones Unidas– para tratar con el Irán de formas nuevas.
Si Obama tomara la iniciativa de dar una nueva forma al marco y al proceso mediante los cuales los EE.UU. y otros conversan con el Irán, podría resultar más fácil avanzar.
Las conversaciones de Estambul brindaron la posibilidad de un acuerdo inicial –aunque progresivo– que representara un gran paso adelante.
Los EE.UU. tienen ahora la oportunidad de crear nuevas vías para explorar un terreno común y alcanzar una solución política más duradera.
OSLO – La danza alrededor de las doradas medallas del Nobel comenzó hace más de 100 años y todavía continúa sin descanso.
El Premio Nobel tiene bien asegurado su lugar como icono, mito y ritual.
Sin embargo, ¿qué es lo que sabemos realmente sobre él?
Rodeado de un halo de secreto y leyenda, el Premio Nobel se convirtió por primera en objeto de estudios académicos serios después de 1976, cuando la Fundación Nobel abriera sus archivos.
La investigación subsiguiente realizada por los historiadores de la ciencia deja pocas dudas: la medalla del Nobel está marcada por las flaquezas humanas.
Aunque muchos observadores aceptan un grado de subjetividad en los premios de literatura y de la paz, por mucho tiempo se ha supuesto que los premios científicos son una medida objetiva de excelencia.
Sin embargo, desde el comienzo, la Real Academia Sueca de Ciencias, que otorga los premios de física y química, y el Instituto Carolino, que otorga los de medicina/fisiología, han basado sus decisiones en las recomendaciones de sus respectivos comités.
Y el nivel de comprensión científica que tengan sus miembros ha sido fundamental para determinar quiénes reciben el galardón.
Desde el principio, el mundo interior de quienes están a cargo de hacer recomendaciones ha estado caracterizado por discordias personales y de principios acerca de cómo interpretar la críptica herencia de Alfred Nobel y a quién entregar los premios.
Si bien los miembros del comité intentaban ser desapasionados, sus propios juicios, predilecciones e intereses necesariamente han influido en su trabajo, y algunos han abogado por sus propias preferencias de manera abierta o encubierta.
Ganar un Premio nunca ha sido un proceso automático, un reconocimiento que se obtenga por haber alcanzado un nivel mágico de mérito.
Quienes están a cargo de hacer las nominaciones rara vez se las han dado al comité con un consenso claro, y a menudo los comités han desoído los pocos casos en que surgía un solo candidato con un fuerte apoyo, como Albert Einstein por su trabajo sobre la teoría de la relatividad.
Los físicos de la Academia no tenían la intención de reconocer su logro teórico “incluso si el mundo entero lo exigiera”.
El premio es una prerrogativa sueca.
Más aún, un simple cambio en la compositiva del comité puede decidir el destino de un candidato.
El físico teórico Wolfgang Pauli –uno de los gigantes de la mecánica cuántica- no pudo recibir un premio sino hasta la muerte de C. W. Oseen, hombre fuerte del comité, en 1944.
Masticando viejas rencillas, un químico hizo campaña en la Academia para bloquear la recomendación del comité para el ruso Dmitry Mendeleyev, creador de la tabla periódica.
Incluso cuando todos los involucrados intentaban ponerse por encima de la pequeñez y la parcialidad, seleccionar ganadores fue siempre difícil, y sigue siéndolo.
En ocasiones, los miembros del comité confesaban en privado que con frecuencia se podía encontrar varios candidatos con similares méritos para recibir el premio.
No había, ni nunca habrá, criterios inequívocos e imparciales para seleccionar un ganador.
La confusa situación que se vivió en el Instituto Carolino en 1950 nos recuerda que todos los comités de premiación tienen ante sí opciones difíciles: tras cuatro rondas no concluyentes de votaciones preliminares, surgieron tres alternativas principales, pero el resultado seguía siendo incierto.
Al instar a un colega que acudiera a la votación, un miembro del comité observó que si alguien cogía un resfrío, podían terminar llegando a una decisión completamente diferente.
Por supuesto, es atractiva la imagen de la ciencia abriéndose paso a través de los esfuerzos del genio individual.
Sin embargo, en una medida mayor a la que los premios hacen posible, la investigación científica progresa gracias al trabajo de muchos.
Las mentes brillantes sí importan, pero suele ser impropio e injusto limitar el reconocimiento a tan pocos, cuando tantos científicos extremadamente talentosos pueden haber contribuido a un avance determinado.
Los reglamentos del Nobel no permiten dividir un premio en más de tres partes, excluyendo de este modo los hallazgos que impliquen el trabajo de más de tres investigadores, u omitiendo a personas clave e iguales de merecedoras de recibir tal honor.
Más aún, se ha hecho evidente que el testamento de Alfred Nobel no aborda muchas ramas importantes de la ciencia, pues se limita a la física, la química y la fisiología/medicina.
Algunos de los mayores triunfos intelectuales del siglo pasado han quedado sin reconocimiento, como los que tienen relación con la expansión del universo y la deriva de los continentes.
Tampoco reciben galardones las ciencias ambientales, que sin duda tienen una importancia fundamental.
No hay nada malo con desear héroes en la ciencia, pero deberíamos comprender los criterios utilizados para seleccionar a quienes se nos dice que admiremos.
¿Por qué la gente venera el Premio Nobel?
No hay una respuesta fácil.
El culto al Premio comenzó incluso antes de que se anunciaran los primeros ganadores.
La fascinación de los medios de comunicación atizó la especulación y el interés.
El credo del Premio no dependía tanto del mérito de los ganadores, sino de la percepción de que era un potente medio de ganar prestigio, publicidad y ventajas.
Hasta los científicos que arrugaban el ceño ante las limitaciones y -algunas veces- extrañas decisiones de los comités suecos nominaban candidatos y abogaban por ellos, a sabiendas de que, si tiene éxito, un ganador puede recibir atención y dinero para su especialidad, institución o comunidad científica nacional.
¿Le hace bien a la ciencia o a la sociedad la obsesión por los premios y alimentar una cultura de competencia extrema?
Quizás una vez que el misterio del Premio Nobel haya sido puesto en su justo lugar podamos reflexionar sobre lo que realmente es significativo en la ciencia.
El espíritu y la tradición científicos, que se remonta a varios siglos, son mucho más ricos que la búsqueda de premios.
El Premio Nobel concedido a Al Gore es un homenaje digno de un líder mundial que ha mostrado presciencia, audacia y habilidad al alertar al mundo de los peligros del cambio climático producido por el hombre.
Quienes recibieron el Premio Noble junto con Gore son menos conocidos pero no por ello lo merecen menos.
El Grupo Intergubernamental sobre el Cambio Climático (IPCC por sus siglas en inglés) es el organismo de Naciones Unidas encargado de evaluar los conocimientos científicos sobre cambio climático y señalarlos a la atención del público y de los encargados del diseño de políticas del mundo.
El hecho de que haya recibido el Nobel envía tres mensajes claros.
Primero, los principales científicos mundiales en el campo del clima y la mayoría de los gobiernos del mundo han puesto a las ciencias climáticas en el primer plano de los debates de política global.
El cambio climático es complicado.
Dominar el tema exige conocimientos en muchas disciplinas científicas, incluyendo la climatología, la oceanografía, la química atmosférica, la ecología, la ingeniería, la política y la economía.
Ningún científico o equipo nacional pueden lograrlo por sí solos.
Se necesita un esfuerzo a nivel mundial para entender los cambios en todas partes del planeta.
Desde su establecimiento en 1988, el IPCC ha reunido a las mejores mentes científicas de todo el mundo para documentar y explicar lo que se sabe y lo que se ignora sobre el cambio climático inducido por el ser humano.
Varios grupos de trabajo preparan informes mediante la revisión escrupulosa de publicaciones científicas.
El proceso de revisión es transparente y se invita a los gobiernos a participar mediante la designación de expertos para que formen parte de los diversos grupos de trabajo, la revisión y los comentarios sobre los borradores del IPCC y la aprobación de los informes definitivos.
Con este proceso se obtiene exactitud y confianza.
Se necesitan años para redactar los informes más importantes del IPCC, incluyendo el “Cuarto Informe de Evaluación” que se completó este año.
Una de las razones del notable éxito del IPCC ha sido la hábil dirección del su Presidente, el Dr. R. K. Pachauri, quien recibirá el premio en nombre del organismo.
El segundo mensaje es que tal proceso global de vinculación de científicos y gobiernos en un esfuerzo común es vital, porque sin él, los ductos se pueden obstruir con la ignorancia y la desinformación que promueven los grupos de interés.
Durante años, las compañías petroleras como Exxon quisieron fingir que el cambio climático no era real o que se exageraban los riesgos.
Exxon y otros patrocinaban un periodismo engañoso y grupos que simulaban ser “centros de reflexión”.
El IPCC resistió firmemente a estos grupos de interés.
Actualmente, ExxonMobil y otras compañías petroleras importantes son mucho más honestas y constructivas cuando discuten estos temas.
A la larga, no podían derrotar a la ciencia sin dañar seriamente su reputación.
Por último, el Premio Nobel de la Paz de este año es un llamado de alerta a los gobiernos, empezando con Estados Unidos, para que traten con más seriedad a la ciencia y al desarrollo sostenible.
La administración Bush ha sido desastrosamente anticientífica.
Sus miembros son ideólogos que rechazan o no toman en cuenta las ciencias climáticas y que han llevado a Estados Unidos hacia una senda peligrosa e irresponsable.
Hoy, Bush ha comenzado a reconocer los graves riesgos del cambio climático, aunque su administración todavía no ha logrado presentar ninguna propuesta realista para reducir el ritmo del cambio climático inducido por el ser humano.
De hecho, la mayoría de los gobiernos están mal equipados para comprender los temas científicos, aunque son mucho menos ideológicos y dogmáticos que Bush.
Los gobiernos tienden a organizarse según los temas de los siglos XIX o XX como la diplomacia, la defensa, la seguridad interna y las finanzas, y no según los retos del siglo XXI como el desarrollo sostenible.
En general, son incapaces de reunir conocimientos científicos avanzados para proteger a sus ciudadanos o participar en negociaciones globales sobre los desafíos del clima, el agua, la energía, la biodiversidad y otros similares.
El mundo debe responder de tres formas.
Primero, debemos tomar seriamente la necesidad de un nuevo acuerdo sobre cambio climático cuando empiecen las negociaciones globales en Bali, Indonesia en diciembre.
El débil Protocolo de Kyoto, que sólo se ha aplicado parcialmente, expira en 2012 y el mundo necesita un marco mucho más firme, que establezca metas estrictas para estabilizar los gases de efecto invernadero hacia 2050 mediante la inclusión de acuerdos sobre la interrupción de la deforestación tropical, el desarrollo de automóviles que den mejor kilometraje y el cambio a plantas generadoras con bajas emisiones de CO2.
En segundo lugar, debemos iniciar procesos científicos como los del IPCC para otros retos globales, incluyendo la pérdida global de biodiversidad, la desertificación y la pesca excesiva en los océanos.
En cada área, el público en general y los gobiernos apenas perciben tenuemente una crisis global.
Los gobiernos han firmado tratados para limitar el daño, pero no están cumpliendo esas promesas con la urgencia necesaria, en parte porque no entienden los retos científicos subyacentes.
Por último, debemos reorganizar a los gobiernos nacionales de manera que tengan procesos y capacidades similares a las del IPCC.
Los procesos globales como los del IPCC son cruciales, pero los temas también se deben adecuar a las condiciones y retos de cada país.
Prácticamente todos los países se enfrentarán a una serie de desafíos entrecruzados derivados del cambio climático, como la reestructuración del sector de la energía y los ajustes ante los patrones cambiantes de las lluvias, tormentas, sequías e inundaciones.
El IPCC demostró que la ciencia puede contribuir de manera importante a superar estos desafíos y que los científicos y los encargados del diseño de políticas pueden trabajar juntos para ayudar a resolver problemas de importancia crítica para la humanidad.
El próximo 10 de diciembre se cumplirá el centésimo aniversario de la primera vez en que se otorgaron los Premios Nóbel.
Desde entonces han sido objeto de gran interés y controversias. 
Alfred Nóbel murió el 10 de diciembre de 1896.
Cuando se abrió su testamento, se descubrió que había donado su considerable riqueza para la creación de los premios que llevan su nombre.
Se mencionaban cinco premios: física, química, fisiología o medicina, literatura y paz. Se nombraba también a cuatro instituciones para que los otorgaran: la Real Academia Sueca de las Ciencias (para los de física y química), el Karolinska Institutet (para el de fisiología o medicina), la Academia Sueca (para el de literatura) y un grupo designado por el parlamento noruego, que después se llamó ''Comité Noruego para el Nóbel'' (para el de la paz).
Así, Suecia y Noruega quedaron unidas. 
Desde la creación de los Premios Nóbel, se han entregado más de 650 medallas y diplomas en las áreas originales.
El Banco de Suecia creó, en 1968, un premio de ciencias económicas en conmemoración de Alfred Nóbel.
La mayoría de estos premios tienen que ver con logros científicos, obras maestras de la literatura e intentos por lograr la paz en un siglo violento. 
El denominador común en todos los casos de quienes han ganado el premio es el concepto de creatividad, tanto la creatividad individual como los ambientes creativos.
Un caso (el del ganador del Premio Nóbel de Física, Albert Einstein) es particularmente ilustrativo del proceso.
Tal vez la pregunta más frecuente sobre el Premio Nóbel de Física es ésta: ''¿Por qué Einstein no ganó el premio por su teoría de la relatividad?'' 
A los 26 años de edad, durante su ''annus mirabulis'' de 1905, Einstein publicó tres ensayos que habrían de tener influencia a lo largo del siglo XX, no sólo en el campo de la física.
Uno de estos ensayos se refería a la teoría especial de la relatividad, que describe como el tiempo y el espacio, o la masa y la energía, se mezclan a altas velocidades.
Otro ensayo describe el ''movimiento Browniano'', es decir, el movimiento irregular que presentan las partículas pequeñas en un líquido como resultado de sus colisiones con las moléculas de ese líquido.
Por último, el tercer ensayo, explica el efecto fotoeléctrico, es decir, por qué la luz puede hacer que salga electricidad de superficies metálicas, algo que aplicamos en las fotoceldas comunes. 
De las tres teorías, la de la relatividad fue la que más se discutió y sobre la que más se escribió.
Cuando la Real Academia Sueca de las Ciencias pedía año con año sus nominaciones a los científicos, muchos contestaban que Einstein se merecía el Premio Nóbel de Física, por su teoría especial de la relatividad.
No obstante, el Comité Nóbel de Física no estaba de acuerdo y durante años no se le dio ningún premio a Einstein. 
En un principio, el Comité Nóbel alegaba que la teoría podía estar equivocada y escribió que sería mejor esperar hasta que hubiera evidencias experimentales que confirmaran lo que Einstein proponía.
Cuando Einstein logró generalizar su teoría e introdujo el tiempo-espacio curvo, en el que la luz se dobla alrededor de los cuerpos astronómicos pesados, el número de nominaciones creció todavía más. 
Sin embargo, el Comité Nóbel de Física tenía un miembro poderoso, Allvar Gullstrand, profesor de la Universidad de Uppsala y ganador del Premio Nóbel de Fisiología o Medicina en 1911 por su trabajo sobre la forma en la que la luz se dobla en el ojo.
En su opinión, Einstein estaba equivocado e intentó demostrarlo haciendo sus propios cálculos.
Hoy sabemos que Gullstrand no tenía razón, pero su oposición fue suficiente para bloquear el proceso de otorgamiento del premio. 
En Uppsala, no obstante, otro profesor, Carl Wilhem Oseen, especialista en física matemática, comprendía las teorías de Einstein y también había entendido el equilibrio de poder al interior del Comité Nóbel de Física.
Como miembro recién aceptado en la Academia, en 1921 fue el primero en proponer que se le diera a Einstein el Premio Nóbel por su trabajo sobre el efecto fotoeléctrico.
Esta nominación consiguió echar a andar el engranaje en favor de Einstein. 
Oseen pasó a formar parte del Comité Nóbel y escribió un informe positivo sobre la teoría del efecto fotoeléctrico.
Al año siguiente, Albert Einstein recibió el Premio Nóbel de Física de 1921 ''por sus servicios a la física teórica, y en especial por su descubrimiento de la ley del efecto fotoeléctrico''. 
Así que, ¿se equivocó la Real Academia de las Ciencias al no darle el Premio Nóbel a Einstein por lo que todo el mundo considera su descubrimiento intelectual más importante?
Mucha gente ha afirmado que esto es así.
No obstante, es necesario estudiar un poco más la historia de la física antes de hacer un juicio final. 
En este caso, resulta claro que el trabajo de Einstein de 1905 no sólo explicó el efecto fotoeléctrico, sino que dio inicio a algo de mayor envergadura, algo revolucionario: introdujo el concepto de los fotones, las partículas que no nada más forman la base de nuestra comprensión tanto del micro como del macrocosmos, sino que condujeron a aplicaciones técnicas como los bisturíes láser y los diodos láser de la Internet.
En relación con el texto del testamento de Alfred Nóbel, que exigía que quienes recibieran el premio debían otorgar el mayor beneficio a la humanidad, la introducción del fotón por parte de Einstein rebasa con mucho a la teoría de la relatividad. 
Hoy en día, el trabajo de los cinco Comités Nóbel continúa básicamente sobre las mismas bases que a principios del siglo XX.
La gran diferencia está en la cantidad de las nominaciones, que actualmente tienden a ser de varios cientos.
Sólo el tiempo dirá si entre esos cientos de candidatos se esconde un nuevo Albert Einstein. 
WELLINGTON.– Se atribuye a Albert Einstein la frase «todo debe hacerse tan simple como sea posible, pero no más que eso».
Sin embargo, el debate actual sobre la epidemia de enfermedades no contagiosas (ENC: enfermedades crónicas como los problemas cardíacos, accidentes cerebrovasculares, diabetes y cáncer) ha ignorado este consejo.
Los responsables de diseñar las políticas han simplificado excesivamente el desafío centrándose en la creciente prevalencia de las ENC –la mera cantidad de personas enfermas– lo cual, para mí, no es realmente el problema.
Es cierto, en la mayoría de las regiones del mundo se ve un aumento en la prevalencia de las ENC –en parte porque como las muertes por enfermedades infecciosas y heridas graves disminuyen, la gente vive más para desarrollar las ENC.
Pero estas enfermedades también aumentan por otros motivos demográficos y epidemiológicos –y entender esto tiene repercusiones sobre la política sanitaria, e incluso sobre el desarrollo económico.
En gran parte del mundo, las poblaciones aumentan y envejecen simultáneamente.
La mayoría de las ENC acusan un aumento en la prevalencia junto con la edad –una consecuencia de la exposición acumulativa a los factores de riesgo (incluidos los comportamientos humanos nocivos para la salud, como el uso del tabaco, y los factores de riesgo biológicos, como la hipertensión) a lo largo de la vida.
Manteniendo todo lo demás constante, poblaciones más numerosas y envejecidas implican más personas con ENC.
El efecto de «envejecimiento de la población» es bien conocido.
Mucho menos conocidas son las fuerzas epidemiológicas que impulsan las dinámicas de las ENC.
Desde una perspectiva epidemiológica, las prevalencia de las ENC está determinadas por la diferencia entre la tasa a la que las personas previamente sanas se enferman (incidencia) y la tasa a la que las personas enfermas se recuperan o mueren (por la causa que sea).
Si los ingresos son mayores que los egresos, la prevalencia aumenta.
Durante las últimas décadas, los niveles y estilos de vida, y los factores de riesgo biológico han mejorado por lo general en todo el mundo (una excepción es la obesidad).
Por lo tanto, a diferencia de las creencias populares, la incidencia de la mayoría de las ENC, excepto la diabetes, en realidad ha disminuido.
Sin embargo, la prevalencia de las ENC ha aumentado, debido a que las mejoras en la supervivencia han superado las reducciones en la incidencia.
Tanto los ingresos como los egresos han disminuido, pero los egresos lo han hecho en mayor medida y más velozmente.
Son varios los factores que apuntalan los recientes y espectaculares aumentos en las tasas de supervivencia de los ancianos.
Quienes viven con una enfermedad crónica pueden no morir solo por esa causa, sino por otras –incluidas otras ENC, infecciones agudas y heridas.
En especial, la atención sanitaria más accesible y mejor calidad ha mejorado significativamente las tasas de supervivencia de quienes viven con ENC, incluida la diabetes.
Sin embargo, la atención sanitaria no solo es responsable por la mejora observada en las tasas de supervivencia.
Las mejoras en los estilos de vida y los factores de riesgo relacionados también han contribuido.
Una disminución en la proporción de personas que usan tabaco, consumen dietas poco saludables, son sedentarias o tienen hipertensión y elevados niveles de colesterol, hace más que simplemente prevenir las enfermedades.
No solo tienen lugar menos casos, sino que también las manifestaciones de ENC que sí ocurren suelen ser menos severas y avanzar más lentamente que antes.
Como resultado, la mayor prevalencia de las ENC registrada durante las últimas décadas, en gran medida solo refleja un aumento en la prevalencia de las etapas tempranas de la enfermedad.
El aumento de la prevalencia general ha ocultado la disminución de la prevalencia en las etapas finales, o de enfermedades complicadas.
He llamado este desplazamiento hacia el lado más leve del espectro de las ENC el «efecto gravedad».
La mayoría de los problemas vinculados con las ENC –como dolores crónicos, problemas de sueño, depresión, discapacidad y muerte prematura– se asocian con las últimas etapas de las enfermedades o dolencias complicadas, no con las etapas iniciales o enfermedades sin complicaciones.
Siempre que el «efecto gravedad» supere al «efecto prevalencia», el aumento de la prevalencia general de las ENC se verá acompañado por un impacto menor sobre la salud, no una mayor «huella» de la enfermedad, como se supone generalmente.
Esta es la paradoja de las ENC: las medidas objetivas de mala salud (síntomas graves, discapacidad, muerte prematura) están disminuyendo, incluso cuando la prevalencia de estas enfermedades aumenta.
Y, si bien esta paradoja no constituye una excusa para la complacencia en la respuesta a lo que las Naciones Unidas han llamado correctamente una crisis mundial de ENC, tiene consecuencias prácticas para esa respuesta.
En primer lugar, la preocupación principal no debe centrarse en reducir la prevalencia de las enfermedades, sino la carga de las enfermedades –el impacto sobre la salud medido en términos de discapacidad y mortalidad prematura.
Eso implica destinar recursos según la carga y no la prevalencia, en especial a medida que la comorbilidad (dos o más enfermedades en el mismo paciente) aumenta.
En segundo lugar, debemos concentrarnos menos en mejorar la atención sanitaria y más en la prevención de enfermedades. Por ejemplo, disminuyendo el uso del tabaco, aumentando las oportunidades para la actividad física y la disponibilidad y asequibilidad de una dieta sana.
Un mayor foco en la prevención puede reducir la incidencia de las ENC y garantizar que los casos que aun tengan lugar tiendan a ser menos graves y avancen más lentamente, permitiendo tratamientos poco costosos pero eficaces en entornos de atención primaria.
Ambos mecanismos –menor incidencia y menor gravedad– contribuirán a disminuir la «huella» de las enfermedades, incluso si la prevalencia de las ENC continúa aumentando.
BERKELEY – La crisis financiera global ha dado nuevos bríos a los argumentos alarmistas acerca de la inminente caída del euro.
En ellos a menudo se invoca a Milton Friedman, que advirtió en 1998 que el compromiso de Europa con el euro se vería a prueba en la primera recesión seria.
Ese momento ya está llegando, pero los resultados han sido precisamente lo opuesto a la predicción de Friedman.
El desempleo está en aumento y, con él, el populismo.
En países como Italia, que ya sufren con la competencia china, y España, donde ha reventado una enorme burbuja inmobiliaria, las dificultades serán casi insoportables.
Sin embargo, ninguno de estos países muestra inclinación alguna por abandonar el euro.
Comprenden que incluso susurrar esa posibilidad generaría pánico entre los inversionistas.
Ven cómo países como Dinamarca, que mantuvieron sus propias monedas, se han visto obligadas a elevar las tasas de interés para defender sus tipos de cambio en momentos que la Reserva federal de Estados Unidos y el Banco Central Europeo las reducen.
Ven cómo, si existiera aún la peseta o la lira, serían presa fácil de la fuga de capitales.
Comprenden que tendrían que protegerse de una crisis monetaria a la vieja usanza en el peor momento posible.
Valoran el que haya estabilidad y seguridad en sus cifras.
De manera similar, el escenario del colapso del euro, en el que estos países tienen éxito en presionar al BCE para ser más permisivo con la inflación, dando motivos a que Alemania abandone el euro, no ha ocurrido tampoco.
El BCE, protegido por la independencia que le garantizan sus estatutos y por el mandato de estabilidad de los precios, no ha mostrado inclinaciones a ceder a las presiones del Presidente francés Nicolas Sarkozy ni de otros actores.
Uno puede argumentar que lo peor está por venir -que nos espera más inflación y desempleo en el futuro- y que, cuando eso ocurra, colapsará la eurozona.
Los euroescépticos siempre plantean ese argumento.
Sin embargo, considerando los acontecimientos recientes, es hoy cuando deben demostrar lo que dicen.
Lo que ni Friedman no nadie más previó en 1998 es que la primera recesión seria tras la creación del euro coincidiría con la madre de todas las crisis financieras.
Las corridas bancarias de los inversionistas en pánico han hecho que los bancos centrales adopten una función de prestamista de último recurso que no tiene precedente en la historia.
Las grandes pérdidas de los préstamos han exigido costosas operaciones de recapitalización bancaria.
Ha habido predicciones de que los gobiernos, presionados al límite por la crisis financiera, responderían abandonando el euro.
Recurrirían al impuesto que significa la inflación e inyectarían la moneda nacional para restituir la liquidez de sus sistemas bancarios y sistemas financieros.
En la práctica, ha ocurrido lo contrario.
El BCE ha proporcionado niveles esencialmente ilimitados de liquidez a los sistemas financieros de la eurozona.
El Pacto de Estabilidad y Crecimiento se ha flexibilizado para aumentar la capacidad de los gobiernos de tomar préstamos y recapitalizar sus bancos.
Loa países europeos que se encuentran fuera de la eurozona y que aún conservan sus propias monedas son los que han sufrido las consecuencias más serias.
Debido a que sus monedas no se utilizan ampliamente a nivel internacional, muchas de sus obligaciones bancarias están denominadas en euros, lo que los hace dependientes del aumento de las tasas de interés para atraer, a través del mercado y por medio de acuerdos temporales recíprocos de divisas (“swap lines”) del BCE, la liquidez en euros que sus bancos necesitan con urgencia.
Hasta ahora, estos acuerdos han estado disponibles, pero con retrasos y con exigencias de tipo político.
La implicancia es clara.
Los sistemas bancarios nacionales necesitan quien les dé préstamos de último recurso.
En los países pequeños, donde una parte significativa de los pasivos bancarios se encuentra en divisas extrajeras, el banco central carece de esta capacidad.
Las únicas opciones son entonces aplicar controles draconianos al sistema bancario o unirse a la eurozona.
Dadas las dificultades de hacer retroceder el reloj financiero y las limitaciones del Mercado Único, está claro en qué dirección avanzarán los países europeos.
Ya se ve un cambio en la opinión pública hacia la adopción del euro en Dinamarca y Suecia.
Polonia ha reiterado su compromiso de adoptarlo.
Hungría, considerando el trauma de un programa del FMI, ciertamente hará lo mismo.
Obviamente, la crisis significará un gran reto económico y financiero para Europa del Este.
Realzará la dificultad de cumplir los criterios de convergencia para la adopción del euro, pero también pondrá de relieve la voluntad de lograrlo.
Lo que todo esto implica es, entonces, una eurozona de mayor tamaño, no una más pequeña, a medida que cada vez más países vayan aprendiendo la lección.
De hecho, ya hay señales de países que ni siquiera están en la Unión Europea, particularmente Islandia y Suiza, que consideran pasar a formar parte de la Unión como un paso hacia la adopción del euro y dar solución a su dilema financiero.
La gran excepción es probablemente Gran Bretaña, cuya moneda se usa internacionalmente, debido al legado histórico de esta nación en el mundo.
En todo caso, siempre ha tenido un pie en Europa y otro fuera de ella.
Es concebible que Europa tenga en el futuro dos monedas, el euro y la libra esterlina, en el largo plazo.
Sin embargo, está fuera de duda que no habrá tres monedas, ni mucho menos tres decenas. 
CIUDAD DE MÉXICO – En estos días, todo el mundo tiene –o tendrá pronto– su cable diplomático americano favorito, en vista de que en los 250.000 documentos obtenidos por WikiLeaks figuran referencias a casi todos los países del mundo.
En el caso de América latina, WikiLeaks ha aportado hasta ahora datos interesantes –tanto de cotilleo como substanciales– sobre el Brasil y la Argentina, análisis interesantes y de primera calidad relativos a Honduras, Bolivia y México y algunas notas curiosas sobre la política regional y las relaciones internacionales.
No se ha revelado nada extraordinario, pero los cables de que ahora se dispone permiten a los lectores y los analistas sacar algunas conclusiones preliminares acerca de las opiniones del gobierno de Obama sobre la región, sobre actitudes de los dirigentes de América Latina para con los Estados Unidos y sobre la calidad de las actividades diplomáticas y de recogida de datos en el hemisferio: nada del otro mundo, pero mucho digno de comentario.
Ha habido algunos documentos notables, aunque no muchos.
Uno es, claramente, la nota escrita por Hugo Llorens, embajador de los EE.UU. en Honduras, el 24 de julio de 2009, inmediatamente después del golpe de Estado que exilió al Presidente Manuel Zelaya.
El diplomático americano entendió bien lo ocurrido, sus consecuencias y cómo se debía actuar para que el gobierno entrante de Barack Obama abordara de forma inteligente –y distinta de las del pasado– una de sus primeras crisis en América Latina.
Un golpe era un golpe, no se podía aceptarlo y, por provocativo que hubiese sido Zelaya, la única postura posible de los EE.UU. era su vuelta incondicional al poder.
Otro cable impresionante fue enviado el 17 de noviembre de 2009 por Charles H. Rivkin, embajador de los EE.UU. en Francia, sobre la competencia entre empresas francesas y la Boeing por un contrato, cuyo importe ascendía a decenas de miles de millones de dólares, para suministrar aviones de caza al Brasil.
Los autores lo entendieron perfectamente: el Presidente francés, Nicolas Sarkozy, estaba haciendo todo lo posible para concertar el trato, incluidos el apoyo al Presidente brasileño, Luiz Inácio Lula da Silva, en asuntos interesantes para él, y la aceptación de las condiciones tecnológicas, jurídicas y militares impuestas por el Brasil a las empresas francesas, principalmente el fabricante de armamento Dassault.
Tal vez los informes fueran algo ingenuos al omitir referencia alguna a los numerosos rumores existentes en el Brasil sobre la corrupción generalizada en relación con ese contrato (naturalmente, puede ser que los diplomáticos americanos se refieran a ella en otros documentos).
No obstante, parece que se puede afirmar sin temor a equivocarse que Dassault y Francia obtendrán muy probablemente el contrato y que se considerará ese caso un jalón en el camino de los EE.UU. hacia la insignificancia en Sudamérica.
Otro buen ejemplo de comunicación interesante y competente se encuentra en el cable enviado desde la Paz (Bolivia) el 30 de marzo de 2006 por el embajador David Greenlee, en el que ponía de relieve las tensiones entre los asesores cubanos y venezolanos y el personal de segundad en torno al Presidente Evo Morales, así como los círculos cercanos a él.
Aunque no fuera algo absolutamente nuevo, Greenlee daba en el clavo sobre uno de los imperativos permanentes que afrontaba Morales –el de garantizarse la lealtad de las Fuerzas Armadas bolivianas a su “revolución”– y su instrumento principal para lograrlo: el respaldo de la seguridad cubana y venezolana para impedir un golpe militar.
Además, tenemos casos de estridencia o profunda irritación.
Los cables procedentes de Managua entre 2006 y 2009 son refritos de antiguas historias sobre las vinculaciones del Presidente nicaragüense Daniel Ortega con narcotraficantes como el “rey de la cocaína” Pablo Escobar, incluida la mención a un vídeo en el que supuestamente se veía a sandinistas descargando cocaína de aviones en 1984, y se refieren al respaldo financiero concedido bajo cuerda a Ortega por el Presidente venezolano, Hugo Chávez.
También hay una anécdota pintoresca relativa al boxeador nicaragüense Ricardo Mayorga, que fue sorprendido por la seguridad sandinista violando o acosando a una joven en su hotel; según los cables, Ortega chantajeó a Mayorga para que compartiera con él sus beneficios y lo apoyase en las elecciones de aquel año.
Nada de todo eso es particularmente extraordinario ni original, excepto en la medida en que parece indicar la persistencia de una mentalidad propia de la Guerra Fría en la concepción de la política exterior de los EE.UU. sobre América Latina.
Asimismo, un cable sobre un intento, patrocinado por México, de crear, a comienzos de este año, algo así como la Organización de Estados Americanos, pero sin los EE.UU. y el Canadá, está repleto de una retórica en gran medida veraz, pero excesiva, para criticar la diplomacia mexicana.
Según el cable, respaldar una ”Comunidad de Estados Latinoamericanos y Caribeños” es lógica en el caso de un aspirante a hegemón regional como el Brasil, pero algo absurdo en el de México, que hace el 90 por ciento de todo (comercio, inversión, turismo, inmigración) con los EE.UU. y el Canadá y depende del apoyo de los EE.UU en la lucha contra los cárteles de la droga del país.
Obama se zambulló en la guerra de México contra las drogas al comienzo de su mandato y ahora afronta peligros de los que apenas se habla en Washington, excepto en cables procedentes de México.
Sobre la ejecución de Arturo Beltrán Leyva, un destacado jefe de narcotraficantes, a finales del año pasado, el embajador de los EE.UU., Carlos Pascual, escribió que la “negativa” de la SEDENA (la Secretaría Nacional de Defensa) “a actuar rápidamente reflejó una aversión al riesgo que impidió a la institución obtener una importante victoria contra los narcotraficantes”.
Después describe la absoluta falta de cooperación entre los servicios de inteligencia y el ejército, porque muchos funcionarios estadounidenses y mexicanos temen que cualquier información que compartan con el ejército acabe transmitida a los cárteles.
La conclusión lógica de todo esto es evidente: como el propio Presidente de México, Felipe Calderón, no puede ser a la vez presidente y encargado jefe de la lucha contra la droga y se muestra –y con razón– reacio a hacer la necesaria coordinación interinstitucional cotidiana en México, cosa que, por lo demás, tampoco puede hacer, algún otro ocupará el vacío dejado.
Cada vez lo va ocupando más la Embajada de los EE.UU. en Ciudad de México, provista de un personal de diplomáticos de primera fila que tal vez estén intentando abarcar demasiado.
No hay una pistola humeante en las revelaciones de WikiLeaks sobre la política de los EE.UU. para con América Latina (al menos aún no), pero hay un rico filón de información, confirmaciones, reflexiones y enseñanzas, en los que la región buscará revelaciones en los próximos años.
Pese a haber estado exiliado durante dos años, el ex Presidente de Liberia Charles Taylor sigue ocupando un lugar preponderante en las primeras elecciones del país desde el fin de su brutal guerra civil, pero, pese al advenimiento de unas verdaderas elecciones democráticas, Liberia y toda el África occidental quedarán atrapadas en un inacabable ciclo de violencia, a no ser que Taylor sea condenado por crímenes de guerra.
Las elecciones presidenciales que se celebrarán el 11 de octubre podrían contribuir a que Liberia siguiera un nuevo rumbo, pero la larga y dura mano de Taylor ha intervenido en la campaña, por lo que su impunidad constituye una burla de la justicia internacional.
Nigeria, que ha concedido refugio a Taylor, está obligada a entregarlo al Tribunal Especial para Sierra Leona, creado por las Naciones Unidas en 2003, para juzgar a los responsables del derramamiento de sangre habido en el África occidental en el decenio de 1990.
De hecho, de Nigeria depende ahora la clave para la paz en la región.
Pero el Presidente Olosugun Obasanjo de Nigeria ha hecho oídos sordos hasta ahora a los llamamientos para que entregue a Taylor.
En cambio, Taylor está alojado en una quinta en las arenosas playas de Calabar en la costa sudoriental de Nigeria, mientras que protagonistas decisivos del escenario político internacional –incluidos Francia, el Reino Unido y Sudáfrica- guardan silencio.
La lista de crímenes de Taylor es larga y las pruebas contra él son abrumadoras.
Como dirigente rebelde, mantuvo un alzamiento armado durante ocho años contra Samuel Doe en Liberia, conflicto que dejó 300.000 muertos y desplazó a más de un millón de personas de una población de tan sólo 3,3 millones.
Como presidente, lanzó una rebelión en 1991 contra el Gobierno de Sierra Leona con las fuerzas de Foday Sankor, que usaban machetes para mutilar a mujeres y niños.
En 2000, Taylor recurrió a los mismos matones para atacar a Guinea, en un asalto que dejó centenares de muertos y destruyó la ciudad de Guekedou.
En 2003, mientras Taylor había de afrontar ataques de los rebeldes, organizó y apoyó una incursión en Côte d’Ivoire.
El belicismo de Taylor también allanó el camino para los golpes militares en Sierra Leona y Gambia.
Las mujeres y niños cuyas extremidades Taylor ordenó arrancar a tajos constituyen un testimonio de su brutalidad y los países sumidos en el caos son una clara prueba de que no puede haber una paz duradera en el África occidental, a no ser que se ponga coto al hombre que desencadenó esos conflictos.
Aunque hubiera una paz instantánea, la región pagará el precio de la sed de sangre de Taylor durante decenios y el mundo también.
De hecho, Taylor sigue incitando a la creación de conflictos.
Sus actividades para socavar la estabilidad regional abarcan desde un intento de asesinato contra el Presidente guineano Lansana Conte este año, con el que se lo ha relacionado, hasta la utilización de su fortuna para influir en las elecciones de Liberia y crear el marco para que ganen sus aliados.
No es de extrañar que sus seguidores se aferren a su promesa, cuando partió, de regresar a Liberia.
Eso sería un auténtico desastre.
Taylor ha socavado una serie de intervenciones de mantenimiento de la paz en la región.
En Liberia, por ejemplo, firmó 13 acuerdos y los violó todos.
Mantuvo como rehenes a 500 miembros de la fuerza regional de mantenimiento de la paz de la ECOWAS.
Antes de que fueran liberados los rehenes, Taylor mató a seis soldados y robó sus armas y vehículos.
La mejor estrategia de contención consiste en poner a Taylor bajo custodia del Tribunal Especial, que lo acusó en 2003 de crímenes de guerra y crímenes contra la Humanidad por su papel en la guerra en Sierra Leona.
Aun así, Obasanjo ha dicho que sólo lo entregaría a un gobierno de Liberia elegido y muchos creen que Taylor está esperando hasta que sus aliados estén en condiciones de dejarlo regresar sin amenaza de procesamiento.
El papel de Nigeria al brindar un refugio seguro a Taylor es peculiar.
En vista de las considerables gestiones hechas por ese país para mediar y acabar con los conflictos regionales, brindar un refugio al principal desestabilizador del África occidental es contrario a su interés nacional y la oposición popular a su protección está aumentando en Nigeria.
Cientos de grupos defensores de los derechos humanos y la justicia internacional de África y otros lugares se han unido para protestar.
Las intensas presiones americanas y europeas lograron que el ex Presidente serbio Slobodan Milosevic y muchos de sus aliados fueran entregados al Tribunal Internacional de Crímenes de Guerra para la antigua Yugoslavia, de las Naciones Unidas, en La Haya.
Hay que ejercer presiones similares para obligar a Nigeria a entregar a Taylor al Tribunal Especial en Sierra Leona.
Ya es hora de que Obasanjo haga honor a la ejecutoria de Nigeria como país con iniciativa en materia de mantenimiento de la paz y la seguridad en el continente africano.
RAMALLAH – Al Fatah, el principal movimiento guerrillero al interior de la Organización de Liberación Palestina, ha dado un paso más para convertirse en un partido político normal.
Acaba de concluir su sexto Congreso, realizado por primera vez en los territorios ocupados, lo que significa que ex guerrilleros del Líbano y Jordania recibieron permiso para entrar por Israel.
Parece ser que la conferencia tuvo éxito en reunir y reforzar el movimiento, que ha sufrido problemas desde la muerte de su fundador y líder por largos años, Yasser Arafat.
Más de 2000 delegados, representando ex fedayyin (guerrilleros) y activistas de la intifada de Al Fatah, votaron a favor de la continuidad de todas las formas de resistencia por la liberación de Palestina.
Sin embargo, el término &quot;resistencia armada&quot; estuvo ausente de todos los documentos aprobados en la conferencia.
Mahmoud Abbas -elegido por unanimidad como líder y comandante en jefe de Al Fatah- dejó claro, que si bien siguen abiertas todas las opciones para poner fin a la ocupación, todavía se da preferencia a las negociaciones.
Si bien algunos (como el ministro de defensa israelí Ehud Barak) se tomaron en serio la retórica de resistencia de algunos delegados, el vocero Nabil Amr aseguró oficialmente a todos quienes sienten inquietud por el tema que al Fatah está comprometida con una &quot;solución pacífica del conflicto palestino-israelí&quot;.
Toda organización que no posea mecanismos democráticos de cambio y renovación tiende a volverse obsoleta, monótona, e ineficaz.
Esta falta de renovación quedó en evidencia en los últimos años, cuando Al Fatah perdió primero las elecciones legislativas en 2006 ante Hamas, y luego su presencia en la Franja de Gaza.
Hubo muchas señales de que Al Fatah está dando pasos para convertirse en un partido político normal.
Los trajes color caqui y la parafernalia militarista quedaron en el pasado y han sido reemplazadas por trajes de negocios y tarjetas de identificación adecuadas para los delegados a la conferencia.
Las decisiones a puertas cerradas y las órdenes verticalistas dieron paso a una apertura democrática en que todos podían manifestarse, lo que abrió espacio a líderes más jóvenes y populares en sus localidades.
El consejo revolucionario, ampliado a 100 miembros, tenía reservadas 20 bancas para quienes hubieran estado prisioneros en cárceles israelíes.
Un líder de la intifada que había sido encarcelado, Marwan Barghouti, fue uno de los nuevos líderes electos con mayor cantidad de votos para el comité central, el órgano ejecutivo del movimiento.
Naturalmente, la pausa de 20 años desde la realización del último congreso significó una enorme brecha que se llenó rápidamente con veteranos de la intifada en lugar de guerrilleros al viejo estilo, que habían dominado el movimiento desde su creación.
14 de los 19 miembros electos al comité central lo son por primera vez, y la mayoría de ellas representa al liderazgo del levantamiento de 1987 en los territorios ocupados.
El cambio etáreo y geográfico de la base de miembros Al Fatah fue la razón del fracaso de algunos de sus líderes históricos, como Ahmad Qureia e Intisar Wazir, la viuda del fallecido Abu Jihad.
Más aún, realizar el congreso en Palestina puso fin al papel de varios líderes de Al Fatah que se habían opuesto a los acuerdos de Oslo, como Farouk Qaddoumi y Mahmoud Jihad.
Y dejar a un costado a hombres como Qaddoumi -cuya acusación poco antes del Congreso de que Abbas y Mohammad Dahlan habían ayudado a Israel a envenenar a Arafat- también distancia al movimiento de la alianza que alguna vez tuvo con países árabes de línea dura como Siria y Libia.
Mientras la vieja guardia tenía que lograr un equilibrio entre los diferentes países árabes que respaldaban a la OLP, la nueva guardia tendrá que encontrar una solución realista con sus rivales de Hamas para poder llegar a un acuerdo de compromiso viable con Israel.
Hay diferentes opiniones, desde quienes llaman a adoptar una posición dura hacia Hamas  hasta quienes recomiendan un enfoque más conciliatorio.
Otro importante reto que enfrentan los nuevos líderes de Al Fatah será como abordar la dualidad de desempeñar cargos partidarios cuando al mismo tiempo se tienen posiciones ministeriales dentro de la Autoridad Palestina.
Algunos están llamando a que los dirigentes de Al Fatah se abstengan de desempeñar funciones ministeriales, mientras otros no ven ninguna razón que impida que se pueda ser líder del partido y del gobierno simultáneamente.
En su discurso de aceptación, Abbas se refirió a los líderes de la primera Intifada, diciendo al Congreso que ellos marcaron las pautas que se han convertido en la plataforma política del movimiento.
Líderes como Barghouti, el ex jefe de seguridad preventiva Jibril Rajoub y Dahlan, de Gaza, se encuentra hoy a la cabeza del movimiento.
Dahlan, acusado por algunos de ser responsable de la pérdida de Gaza ante Hamas, dio un fuerte discurso en que acusó a los dirigentes previos de Al Fatah de haber perdido Gaza mucho antes de que cayera en manos de Hamas en junio de 2007.
Dahlan detalló como los líderes anteriores del movimiento hicieron caso omiso, una y otra vez, de sus advertencias y llamados a que los miembros del Comité central fueran a Gaza y vieran por sí mismos la situación en terreno.
El congreso de Al Fatah también dio un golpe decisivo a los abusos y a la corrupción que han plagado al movimiento en los últimos años, especialmente después de la creación de la Autoridad Palestina.
Cada uno de los oradores insistió en que la debilidad del movimiento ha sido resultado del hecho de que sus líderes sucumbieron a las tentaciones intrínsecas a los cargos de gobierno.
Así, por ejemplo, Ahmad Qurei (Abu Ala’a), un ex primer ministro y alto negociador acusado de poseer acciones de una compañía palestina que suministró cemento para la construcción por parte de Israel de la odiada muralla que divide el territorio palestino, perdió su cargo dentro de la dirigencia de Al Fatah.
Falta mucho todavía para que el movimiento Al Fatah se convierta en un partido político con todas las de la ley.
Los delegados acordaron por abrumadora mayoría que el movimiento debe mantener abierta la opción de volver a la clandestinidad si fracasan las negociaciones para la creación de un estado palestino, al tiempo que debe mantenerse listo para convertirse en un partido político si tienen éxito.
Sin embargo, los resultados de este Sexto Congreso reflejan una clara tendencia a favor de convertirse en partido, en lugar de un movimiento de resistencia armada.
CAMBRIDGE – ¿Qué está pasando en Corea del Norte?
El 23 de noviembre, su ejército disparó casi 200 asaltos de artillería contra la isla surcoreana de Yeonpyeong, cerca de la frontera marítima en disputa durante dos siglos, en la que murieron cuatro personas –entre ellas dos civiles- y quedaron demolidas decenas de casas y otras estructuras.
La presencia de civiles, muchos de los cuales tuvieron que ser evacuados, hizo que el ataque de Corea del Norte resultara aún más provocador que su hundimiento en marzo del buque de guerra surcoreano Cheonan, en el que murieron 46 marineros.
Y, apenas unas semanas antes de los ataques a Yeonpyeong, Corea del Norte le mostró a una delegación de científicos norteamericanos una planta de enriquecimiento de uranio nunca antes revelada, que aumentará la capacidad del régimen para fabricar armas nucleares.
El programa de armas nucleares de Corea del Norte ha sido motivo de preocupación durante dos décadas.
Pyongyang violó sus obligaciones bajo el Tratado de No Proliferación Nuclear al reprocesar en secreto suficiente plutonio como para producir dos armas nucleares a comienzos de los años 1990.
Después de retirarse de un acuerdo de restricción negociado por la administración Clinton en 1994, expulsó a los inspectores de la Agencia Internacional de Energía Atómica y comenzó a reprocesar combustible gastado que podía producir plutonio para otras seis bombas.
Hoy, con su nueva planta de enriquecimiento, el acceso de Corea del Norte a materiales fisibles aumentará enormemente.
Sus líderes tienen la reputación de vender objetos peligrosos como misiles, narcóticos y moneda falsa, y muchos temen que puedan transferir materiales nucleares a otros países o a grupos terroristas.
Las recientes revelaciones de Wikileaks de documentos diplomáticos clasificados de Estados Unidos, por ejemplo, sugieren que Corea del Norte ha estado ayudando a Irán con su programa avanzado de misiles.
La administración de George W. Bush, en un principio, anhelaba poder resolver el problema nuclear norcoreano a través de un cambio de régimen.
La idea era que el aislamiento y las sanciones derrocarían a la dictadura de Kim Jong-il.
Pero el régimen resultó resistente, y la administración Bush finalmente aceptó entrar en conversaciones de seis partes con China, Rusia, Japón y las dos Coreas.
En septiembre de 2005, por un momento pareció que las conversaciones habían llevado a Corea del Norte a aceptar renunciar a su programa nuclear a cambio de garantías de seguridad y eliminación de las sanciones.
Pero el acuerdo pronto colapsó, y Corea del Norte se negó a regresar a las conversaciones hasta que Estados Unidos dejara de cerrar cuentas bancarias sospechadas de falsificación y lavado de dinero para el régimen de Kim.
Posteriormente, cuando la diplomacia se estancó, Corea del Norte lanzó una serie de misiles en el Mar de Japón.
Los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas acordaron una resolución que condenaba las acciones de Corea del Norte, y China advirtió a Corea del Norte que moderara su comportamiento.
Por el contrario, en 2006, Corea del Norte detonó un dispositivo nuclear, y lo volvió a hacer en 2009.
Ostensiblemente, Corea del Norte es un país débil con un sistema económico desastroso.
Tras arrancar con niveles similares hace medio siglo, Corea del Sur creció hasta convertirse en una de las economías más prósperas del mundo, con casi 50 millones de personas que gozan de un ingreso per capita de 30.000 dólares (a paridad de poder de compra).
Corea del Norte tiene la mitad de la población y un ingreso per capita de menos de 2.000 dólares.
En los años 1990, Corea del Norte sufrió una hambruna extrema, que probablemente mató a 1-2 millones de personas, y hasta hoy Corea del Norte depende de China para tener alimento y combustible.
¿Cómo puede Corea del Norte, entonces, ingeniárselas para desafiar a su vecino?
Por un lado, Corea del Norte tiene “el poder de la debilidad”.
En ciertas situaciones, la debilidad –y la amenaza de que un socio colapse- puede ser una fuente de poder de negociación.
Un deudor en quiebra que debe 1.000 dólares tiene escaso poder, pero si debe 1 millón de dólares, puede tener un considerable poder de negociación –pensemos en el destino de instituciones juzgadas “demasiado grandes para quebrar” en la crisis financiera de 2008.
Como observó el Financial Times, “Kim Jong-il de Corea del Norte probablemente sea el único líder del mundo que puede hacer que Beijing parezca impotente.
Hay diplomáticos que sostienen que Kim descaradamente se aprovecha de los miedos chinos.
Si los chinos no le inyectan ayuda a su economía en ruinas, sostiene, enfrentarán olas de refugiados infiltrándose por la frontera y posibles disturbios”.
China no quiere una Corea del Norte nuclear o beligerante, pero está aún más preocupada por un estado fallido que colapse en su frontera.
China intentó persuadir al régimen de Kim de seguir su ejemplo orientado al mercado, pero Kim teme que una apertura económica conduzca a una apertura política y a una pérdida de control dictatorial.
De modo que, mientras que China intenta moderar la crisis actual, su influencia es limitada.
La otra fuente de poder de Corea del Norte es su audacia a la hora de jugar una mano débil.
Sí, una invasión militar a gran escala se toparía con una derrota devastadora por la superioridad de las fuerzas militares surcoreanas y estadounidenses, cuyos ejercicios navales actuales en el Mar Amarillo están destinados a recordarle a Corea del Norte su disparidad.
Pero, con 15.000 tubos de artillería enclavados en la Zona Desmilitarizada, a escasos 48 kilómetros al norte de Seúl, Corea del Norte sabe que si disparara unas pocas bombas podría causar estragos en el mercado bursátil y la economía de Corea del Sur, mientras que, en comparación, tiene menos que perder.
Al hacer alarde de su voluntad de asumir mayores riesgos, el Norte espera mejorar aún más su poder de negociación.
La mayoría de los observadores atribuyen las recientes provocaciones a la sucesión anticipada del poder en Pyongyang.
Kim Jong-il tuvo años para prepararse como un sucesor de su padre, Kim Il-sung, pero muchos informes sugieren que se está acercando al final de su vida.
Este otoño (boreal), promovió a su hijo Kim Jong-un, hasta ahora de escasa exposición pública, al rango de general, y lo presentó en una conferencia del Partido Comunista.
La manifestación de éxito militar al “proteger” al régimen puede, en realidad, estar destinada a fortalecer el reclamo del poder del general de 28 años.
Si fuera así, el comportamiento riesgoso que presenciamos recientemente es parte del proceso de solidificación de un sistema político único: una monarquía comunista hereditaria.
PARIS – Desde que la humanidad empezó a trazar mapas del mundo, los polos norte y sur nos han fascinado, tanto poética como científicamente.
Pero, con excepción de unos pocos balleneros y exploradores, no mucha gente alguna vez fue allí para echar una mirada más de cerca.
La quietud serena del Ártico y el Antártico era una perfecta combinación para la indiferencia humana.
Sin embargo, el estallido del calentamiento global cambió todo.
Por supuesto, esa vieja indiferencia no era universal.
En un raro esfuerzo de inteligencia política colectiva, y para evitar cualquier riesgo de un conflicto internacional, se firmó un tratado internacional en 1959 para gobernar la Antártida.
Este tratado dedicaba la Antártida a fines exclusivamente pacíficos.
Reconocía los reclamos territoriales existentes, los declaraba ampquot;congeladosampquot; y prohibía toda aseveración física de soberanía en el territorio de la Antártida.
La naturaleza y el contenido de ese tratado eran puramente diplomáticos.
Sólo después de su ratificación surgieron las primeras cuestiones ambientales.
Estas se incorporaron a un tratado revisado en 1972 por una convención sobre protección de las focas, seguida, en 1980, de una convención sobre preservación de la vida silvestre.
Más importante, un protocolo firmado en Madrid en 1991 abordaba la protección del medio ambiente antártico.
Como primer ministro francés, junto con el entonces primer ministro de Australia, Robert Hawke, fui responsable de proponer el protocolo de Madrid, que transformó el Antártico en una reserva natural dedicada a la paz y a la ciencia durante 50 años, renovable por acuerdo tácito.
No fue un logro sencillo.
Tuvimos que rechazar primero una convención sobre la explotación de los recursos minerales que ya había sido negociada y firmada en Wellington en 1988, con lo que corrimos el riesgo de reabrir negociaciones muy inciertas.
Estábamos alardeando, pero nuestra fanfarronada funcionó.
El ambiente del Antártico hoy está efectivamente protegido por la comunidad internacional, que es el propietario de facto de este continente, sin ninguna diferenciación nacional.
Es el único caso de este tipo en el mundo.
De hecho, abogados internacionales que intentan definir la condición legal del espacio exterior -¿Quién será el dueño de la luna?
¿Quién será el dueño de los recursos que algún día puedan extraerse allí?- suelen analizar el ampquot;sistema del tratado del Antárticoampquot; en busca de precedentes y analogías.
Pero la Antártida tenía una gran ventaja, en comparación con el Ártico, que hoy está en peligro: sólo había pingüinos en la Antártida, no votantes, especialmente votantes de diferentes nacionalidades.
La Antártida, si bien es un gigantesco archipiélago continental que mide 24 millones de kilómetros cuadrados y está cubierto por una capa de hielo de 4-5 kilómetros de espesor, está lejos de cualquier continente habitado.
El Ártico es sólo agua, y con el propio Polo Norte 4.200 metros debajo de la superficie.
Pero hay cinco países muy cerca: Noruega, Rusia, Estados Unidos, Canadá y Dinamarca (vía Groenlandia, que se volverá independiente en los próximos años).
A lo largo de gran parte de la historia humana, el hielo impidió casi por completo toda navegación en los mares que rodean al Polo Norte, y el Ártico estuvo dormido en una indiferencia silenciosa.
Todo cambió radicalmente en los últimos tres años.
El Panel Internacional sobre Cambio Climático (PICC) estableció que el calentamiento global no es uniforme: mientras que las temperaturas aumentaron, en promedio, el 0,6ºC en el siglo XX, el incremento en la región del Ártico fue de 2ºC.
Algunas estimaciones sugieren que aproximadamente el 20% del total de reservas petroleras del mundo están debajo del Ártico.
En 2008, por primera vez en la historia humana, se abrieron por unos meses dos canales de navegación a través del campo de hielo polar -en el este a lo largo de Siberia y en el oeste a lo largo de las islas canadienses-, lo que permitió que los barcos se desplazaran de Europa a Japón o a California a través de los estrechos de Bering, en lugar del Canal de Panamá o el Cuerno de África, y que se así ahorraran unos 4.000 o 5.000 kilómetros.
Dado el calentamiento global, esto tal vez se convierta en una práctica regular: miles de barcos pasarán por los pasos del Ártico, vaciando sus tanques de combustible y causando filtraciones de petróleo y otras formas de contaminación.
Esto plantea una amenaza real para las poblaciones esquimal e inuit, así como para los osos polares.
Es más, de acuerdo con la Convención sobre el Derecho del Mar, los países gozan de soberanía absoluta en las primeras 12 millas náuticas (unos 20 kilómetros) de su mar de aguas costales, y una soberanía casi absoluta, limitada por unas pocas convenciones, dentro de las 200 millas náuticas (360 kilómetros) de sus costas.
Cualquier país que pueda probar que el lecho marino más allá de las 200 millas náuticas es una extensión de la plataforma continental sobre la cual ejerce soberanía puede reclamar soberanía sobre eso también.
Rusia, que hace tres años utilizó un submarino para plantar una copia de platino de su bandera nacional en el Polo Norte, reclama soberanía sobre el 37% de la superficie del Océano Ártico.
Los territorios reclamados por Rusia incluyen el Polo Norte y un campo petrolero gigantesco.
Si se explota este petróleo, los riesgos de contaminación serán mucho mayores que en cualquier otra parte.
Dada su política de rearme, ¿Rusia podría estar planeando establecer sitios de lanzamiento de misiles submarinos?
En consecuencia, es urgente y necesario negociar un tratado que garantice la paz y la protección ambiental en la región del Ártico.
Probablemente sea algo difícil de alcanzar, pero el esfuerzo debería ser visto como una gran causa para la humanidad.
La buena noticia para Ban Ki-moon es que se ha convertido en secretario general de las Naciones Unidas en un momento en que las perspectivas de conflicto entre las grandes potencias mundiales -Estados Unidos, China, Japón, Rusia, Europa y la India- son remotas.
La mala noticia es que las perspectivas de cualquier otro tipo de conflicto son elevadas, y la agenda internacional está cargada y es muy exigente.
Ban tiene que empezar con una evaluación fría y dura de su nuevo puesto.
Un secretario general de las Naciones Unidas es más secretario que general.
No puede dar órdenes.
No es lo mismo que ser presidente o gerente general.
Tiene más influencia que poder.
Es más, el poder en la ONU está dividido, no simplemente entre el Consejo de Seguridad y la Asamblea General, sino principalmente entre los 192 miembros y la ONU misma.
La ONU está conformada por Estados soberanos, pero no es soberana en sí misma y no puede actuar como si lo fuera.
Más que cualquier otra cosa, la ONU refleja la capacidad de las principales potencias (sobre todo, Estados Unidos, China, Rusia, Francia y el Reino Unido, los cinco miembros permanentes con derecho a veto del Consejo de Seguridad) para ponerse de acuerdo -y respaldar sus acuerdos con recursos-.
Cuando están dispuestos a hacerlo y pueden hacerlo, la ONU puede marcar una diferencia; cuando no lo están, la ONU puede actuar sólo de una manera limitada, si es que puede hacerlo, más allá de lo que quiera el secretario general.
Consideremos el caso de Darfur.
En general, el mundo permaneció inmóvil frente al genocidio.
Este no es tanto un fracaso de la ONU o del secretario general como el reflejo de la realidad de que las principales potencias están divididas.
China se aferra a la idea de una soberanía que les permita a los gobiernos una libertad de acción dentro de sus fronteras.
En el mundo de hoy, una definición de soberanía tan incondicional es inadecuada.
Sin embargo, la realidad es que todo el tiempo que se pueda pasar negociando en Nueva York no cambiará las cosas.
Lo que importa son las instrucciones enviadas desde Beijing al embajador de la ONU en China.
En este caso, Ban necesita pasar tiempo en la capital de China, argumentando a favor de la idea de que los gobiernos tienen la responsabilidad de proteger a sus ciudadanos y que cuando no lo hacen (como claramente es el caso del gobierno de Sudán), pierden el derecho a algunas de las ventajas que normalmente están asociadas con la soberanía.
Ban no puede simplemente reformar el Consejo de Seguridad para que refleje mejor las realidades de esta época.
Pero sí puede defender la idea de que países como Japón, India, Alemania y otros merecen una posición realzada en el organismo más importante de la ONU, una posición más acorde a su poder y estatus.
Nuevamente, lo que está refrenando a la ONU no es la ONU misma, sino sus principales miembros, que no se pueden poner de acuerdo sobre qué cambios son necesarios.
Ban también puede argumentar a favor de que no existe nada en el mundo de hoy que justifique el terrorismo -definido como el daño intencional contra civiles cometido con fines políticos-.
Es necesario persuadir no sólo a los gobiernos sino a los líderes religiosos entre otros de que denuncien el terrorismo, deshonrando y deslegitimando a quienes lo perpetran.
El secretario general está facultado para manifestar esto a viva voz y repetidas veces.
Existen otras dos áreas donde los cambios prácticos son alcanzables y deseables.
Ban debería respaldar la creación de una dependencia internacional que les ofrezca a los gobiernos acceso (no control físico) a uranio y plutonio enriquecido para la generación de energía eléctrica.
Una innovación de este tipo ayudaría a frenar la propagación de materiales y armas nucleares y, al mismo tiempo, serviría para distanciarse del uso de petróleo y gas, reduciendo, en el proceso, el calentamiento global.
La otra área tiene que ver con mantener la paz.
Establecer una importante fuerza internacional fija bajo el control de la ONU es imposible y tal vez no sea óptimo.
Pero ofrecer incentivos para que los gobiernos mantengan este tipo de fuerzas en un alto nivel de alerta y fijar normas para el equipamiento, entrenamiento y profesionalismo es algo que la ONU puede y debería hacer.
Todas estas sugerencias subrayan lo que podría ser el activo más importante de cualquier secretario general: su voz.
Lo que Ban elija decir, y cómo y dónde lo diga, puede mejorar su influencia.
Con el tiempo, una mayor influencia le permitirá que se hagan más cosas.
Todo esto será especialmente importante ahora, dada la situación de Estados Unidos, el país más poderoso del mundo, pero con una relación muchas veces difícil con la ONU.
Las encuestas de opinión indican una buena dosis de apoyo a la ONU entre los norteamericanos.
Pero también existe una profunda desconfianza de la ONU entre segmentos de la población y ciertas élites.
Nuevamente, un buen consejo para Ban sería que saliera de Nueva York y pasara más tiempo en la capital y en todo el país.
Estados Unidos necesita y le saca provecho a un multilateralismo efectivo en un mundo global, en el que un país por sí solo no puede enfrentar todos los retos.
Estados Unidos tiene una necesidad especial de una cooperación internacional efectiva, ahora que está exigido militar, económica y políticamente debido a sus políticas hacia Irak y Afganistán.
Contribuir a la creación de una relación más productiva entre la organización internacional más importante del mundo y su miembro más poderoso no sería un logro menor.
MADRID – El tan comentado discurso del Presidente Barack Obama en El Cairo no sólo representó la desaparición del impulso ideológico de George W. Bush a la reconstrucción del mundo musulmán mediante una revolución democrática, sino que, además, señaló el fin del propósito por parte del liberalismo americano de rehacer el mundo a su imagen y semejanza.
En lugar de eso, el gobierno de Obama se guía por un realismo político relativista que adopta el respeto de las distinciones culturales y religiosas.
Su Secretaria de Estado, Hillary Clinton, subrayó esa tendencia durante su primera visita a China, donde su mensaje inequívoco fue el de que el orden y la estabilidad tienen prioridad sobre la libertad y los derechos humanos.
Pero, ¿qué decir de África, el continente olvidado que ha brillado por su ausencia en el frenético programa de Obama?
Allí tanto la vitalidad de la tradición política local como los imperativos estratégicos están convergiendo para determinar los límites de la capacidad de Occidente con vistas a imponer sus valores.
Dos semanas antes del discurso de Obama en El Cairo, una delegación del Consejo de Seguridad de las Naciones Unidas visitó cuatro países africanos para expresar su preocupación por el resurgimiento del cambio inconstitucional en ese continente.
África ofrece, en efecto, un panorama sombrío, con países que están deshaciéndose virtualmente a consecuencia de la autocracia y el estancamiento.
Pero la doctrina Obama que está perfilándose sugiere que “las elecciones por sí solas no constituyen una democracia auténtica” y que, como ha ocurrido en el mundo árabe, cualquier iniciativa abrupta en pro de la democracia está destinada a producir caos.
Además, en África los dirigentes postautoritarios no necesariamente respetan los derechos humanos y la gestión decente de los asuntos públicos.
La actitud de Occidente para con la democracia en el Tercer Mundo siempre ha sido errática.
A comienzos del decenio de 1990, aplaudió el golpe militar en Argelia encaminado a cercenar la aparición democrática de un régimen islámico y no tiene el menor inconveniente en hacer negocios con regímenes autoritarios de todo el mundo árabe.
Sin embargo, suele ser habitual que en público se muestre prendado de los aderezos exteriores de la democracia.
Tomemos el ejemplo de Guinea Conakry.
Después de años de agitación, unos oficiales de poca graduación, encabezados por el capitán Moussa Dadis Camara, tomaron el poder en diciembre de 2008 en un golpe pacífico y que contó con un amplio apoyo.
Tanto la Unión Europea como los Estados Unidos reaccionaron inmediatamente amenazando a la junta gobernante con la interrupción de la ayuda, a no ser que se restablecieran las elecciones y el gobierno constitucional.
Aunque el Presidente Camara acabó sucumbiendo a la presión y convocando elecciones para el próximo otoño, no le falta razón al insistir en que primero debe garantizar la estabilidad para que las elecciones no se conviertan en un simple preludio de luchas civiles.
El caso de la vecina Guinea-Bissau, donde acaba de producirse un baño de sangre antes de las elecciones generales, debe servir de advertencia.
¿Por qué ha de insistir Occidente en las elecciones en un país que desde 1984 fue gobernado por un dictador con respaldo occidental, Lansana Conté, quien, a su vez, llegó al poder con un golpe militar?
Mantuvo una constitución y celebró elecciones, pero no por ello fue un gobernante democrático ni fue capaz de sacar a su país de su atroz atraso, pese a su enorme potencial para el desarrollo económico.
El problema de África es el de la eficacia del gobierno, no el de las elecciones y las constituciones de altas miras.
Al contrario, se debe alentar a los gobernantes a que se dediquen a la construcción de la democracia de abajo arriba, creen una fuerza de policía y un sistema judicial honrados y permitan que prosperen organizaciones cívicas.
Capacitar a las fuerzas de policía para que mantengan el orden sin recurrir a baños de sangre no es menos importante que las elecciones.
En África las elecciones y las constituciones –Zimbabwe y la dictadura de Gabón tienen ambas cosas– nunca han sido una salvaguardia contra la tiranía y las violaciones de los derechos humanos.
La prueba de Camara –de hecho, la prueba para la mayoría de los dirigentes africanos– consiste en proteger a los civiles y su propiedad, mantener el orden público sin medidas opresivas y luchar contra la corrupción.
Camara se ha mostrado muy receptivo ante la presión internacional y recientemente ha sido elogiado por Human Rights Watch por su “importante esfuerzo” al haber reconocido el papel destructivo de la corrupción y del tráfico de drogas y haber lanzado una ofensiva contra ellos.
El orden y la estabilidad, aun sin derechos constitucionales, es lo que legitima a países como Libia y Túnez ante la comunidad internacional.
Para recuperar la confianza de la comunidad empresarial internacional y de las grandes empresas mineras mundiales, a las que en los últimos años enfurecieron las renegociaciones forzosas de los acuerdos vigentes por los gobiernos del Congo, Mongolia y Guinea, Camara tuvo también la prudencia de desdecirse de su amenaza de renegociar las concesiones mineras vigentes.
Occidente tiene razón en insistir en las normas de gobierno decente, pero corre el riesgo de perder su capacidad de influir en los acontecimientos de África cuando vincula automáticamente la ayuda con las elecciones, pues, mientras lo hace, China está utilizando su colosal capacidad financiera para ampliar su posición estratégica en el continente, sin vincular la ayuda y la inversión con latosas exigencias sobre la gestión de los asuntos públicos.
Gracias a su empuje para conservar una importante voz y voto en materia de fijación de precios del hierro y la bauxita, de los que Guinea es el mayor productor mundial, China recibe una cálida acogida de unos funcionarios cansados de los sermones occidentales.
No es una buena noticia para los adalides occidentales de los derechos humanos que China acabe capacitando a los policías de países como Guinea.
No hace falta demasiada imaginación para discernir las normas que los chinos podrían inculcar a los 1.000 policías y funcionarios judiciales del Asia central a los que están capacitando actualmente.
Tal como lo entiende Obama, semejante ayuda autoritaria es una grave amenaza para los intereses geoestratégicos de Occidente, incluida la lucha contra el tráfico de drogas (Guinea ha llegado a ser un punto de tránsito en la ruta de Sudamérica a Europa).
También socava la oportunidad de poner las bases para una auténtica reforma democrática en todo el continente.
LONDRES – En los últimos dos meses, he visitado ocho ciudades norteamericanas -Boston, Nueva York, Washington, Houston, Chicago, Los Angeles, San Francisco y Seattle-.
¡Uf!
Son varias cosas las que siento.
En primer lugar, si usted tiene que viajar de una ciudad a otra en Estados Unidos, hágase el favor de encontrar la manera de hacerlo en tren.
Las aerolíneas norteamericanas son bastante desagradables.
Tienen suerte de que la hostilidad a la competencia en lo que pretende ser la tierra del capitalismo de libre mercado haya mantenido a las aerolíneas asiáticas fuera del mercado doméstico.
¿Saben quienes viajan en aerolíneas norteamericanas lo malo que realmente es el servicio que reciben?
Los aeropuertos norteamericanos son tan espantosos como los británicos, tal vez peores.
Los Angeles merece el Oscar, con filas al estilo soviético para pasar por seguridad.
¿Cómo es que Estados Unidos nos da la genialidad de Silicon Valley y la infraestructura del Tercer Mundo?
Sin embargo, a pesar de lo miserables que son los viajes aéreos en Estados Unidos, cuando llegamos a la ciudad de destino, puede volarnos la cabeza.
La arquitectura junto al lago de Chicago.
La vista de Puget Sound en Seattle (una de mis ciudades favoritas).
La vista de la bahía de San Francisco desde Nob Hill.
Park Avenue en Nueva York en una delicada mañana de fines de primavera.
Todas son, para tomar prestada una frase de Frank Sinatra, ampquot;mi tipo de ciudadampquot;.
Lo que le resulta sorprendente a un europeo -al menos a este europeo- en este momento es el relativo optimismo de todas estas ciudades.
Sí, las noticias económicas han sido y siguen siendo lúgubres.
Gran parte de la industria automovilística está en quiebra.
Las concesionarias de autos están cerrando.
Los precios de las casas siguen bastante deprimidos.
El desempleo y el déficit presupuestario están escalando.
Pero no existe la misma sensación de desesperanza que lo envuelve a uno en Gran Bretaña y gran parte de Europa.
Supongo que gran parte de esto es el resultado de la efervescencia tradicional norteamericana: la visión de que lo que cae tarde o temprano va a rebotar.
Esa es una de las razones por las que Estados Unidos ha representado una cuarta parte o más de la producción mundial durante buena parte de 150 años.
Pero existe otro factor en juego.
Muchas veces hablamos -un buen punto marxista- del impacto de la economía en la política.
Y lo hemos visto recientemente en Gran Bretaña.
Cae la economía y cae la posición del gobierno laborista.
El gobierno laborista de Gran Bretaña es todo lo impopular que se puede ser.
Tuvo un desempeño desastroso en las elecciones recientes para consejos locales y el parlamento europeo.
El primer ministro Gordon Brown se sostiene en el cargo principalmente por el cálculo de sus ministros de que deshacerse de él provocaría una elección anticipada que perderían por un amplio margen.
Ahora bien, ¿qué pasa con el impacto de la política en la economía?
Eso es lo que creo que se puede percibir hoy en Estados Unidos.
La economía quizá parezca estar en ruinas, pero al presidente se lo ve muy bien.
A pesar de los esfuerzos ubicuos de Fox News, el presidente Barack Obama domina, cautiva y entusiasma a la audiencia de votantes norteamericanos -consumidores, trabajadores, inversores, todos sin excepción-.
El es, como lo llama un analista norteamericano, El Único.
Obama parece tener todos los talentos políticos, y también pasa la prueba de la personalidad.
Es más, su esposa es una estrella por derecho propio.
Basta sintonizar cualquier canal de televisión y allí están ellos: glamorosos, decentes e inteligentes.
De manera que, mientras las cifras económicas pueden verse malas, el liderazgo político del país se ve de maravillas.
Y si uno es norteamericano, observa otros países en todo el mundo (especialmente en Europa) donde la gente dice: ampquot;Si tan sólo fuera nuestroampquot;.
Yo también soy un admirador: un admirador con dos preocupaciones.
Primero, ¿qué pasa si la política no vence a la economía y si las políticas de Obama no empiezan a generar una recuperación?
Ahí es cuando el viejo cálculo político puede cobrarse sus víctimas.
Si no existe ninguna señal de recuperación económica para fin de año, las encuestas pueden empezar a cambiar.
Obama es lo suficientemente inteligente como para entenderlo.
¿Por qué entonces -mi segunda preocupación- carga con tanto peso sobre sus hombros?
Cada día, en cada informe de noticias, está ahí columpiándose.
Él podría decir que tiene que hacerlo.
Existen tantas cuestiones, desde la reforma del sistema de salud hasta Oriente Medio, que necesitan su atención.
Sólo me preocupa el factor tedio.
Si uno asume que gobernar es como hacer campaña -que hay que estar en la cúspide del debate las 24 horas del día, los siete días de la semana-, ¿se puede realmente anticipar una larga vida útil?
¿No corre uno el riesgo de volverse, aunque sea inteligente como el demonio, algo excesivamente bueno?
Espero equivocarme.
Barack Obama es una estrella.
El mundo necesita una estrella.
Pero necesita una estrella que siga brillando intensamente durante varios años por venir.
NUEVA YORK – Las elevadas expectativas que rodean a la presidencia de Barack Obama, en general, son algo bueno, ya que nos recuerdan que gran parte del sentimiento antinorteamericano que hoy es tan evidente en todo el mundo no es ni necesita ser permanente.
Sin embargo, estas expectativas también son un problema para Obama, ya que será difícil -y, en algunos casos, imposible- que pueda satisfacerlas.
No habrá ningún estado palestino esta primavera (boreal); tampoco habrá un pacto sobre cambio climático global ni un nuevo acuerdo comercial ni un fin a la pobreza o al genocidio o a la enfermedad en el futuro cercano.
Las razones van más allá de la realidad de que los grandes logros requieren de tiempo y esfuerzo.
El futuro presidente enfrenta limitaciones extraordinarias -limitaciones que demandarán que otros países tengan un rol más activo si es que la estabilidad y la prosperidad han de ser la norma y no la excepción.
La limitación más obvia surge del estado de la economía norteamericana.
Desaparecieron dos millones de empleos sólo en los últimos cuatro meses.
El mercado inmobiliario sigue deteriorándose. El PBI de Estados Unidos se está contrayendo a un ritmo casi sin precedentes.
En consecuencia, Obama no tendrá otra alternativa que dedicar la mayor parte de su tiempo y atención a revivir la economía.
Más que cualquier otra cosa, su éxito en este terreno determinará la percepción que se tenga de su administración.
El mismo reconoce que esto le exigirá postergar el cumplimiento de otras varias promesas de campaña.
Una segunda limitación surge de todas las crisis que recibirán al nuevo presidente. Israelíes y palestinos están librando una guerra de bajo nivel.
La situación en Irak está mejorando pero, en absoluto, está garantizada.
Obama puede tener que elegir entre atacar las instalaciones nucleares de Irán y convivir con un Irán que tiene la capacidad de construir un arma nuclear en cuestión de semanas.
El gobierno de Afganistán está perdiendo terreno en su lucha contra un talibán resucitado.
Pakistán, que posee decenas de armas nucleares y es refugio de los terroristas más peligrosos del mundo, podría convertirse en un estado en bancarrota, al igual que la nuclearmente armada Corea del Norte.
Muchos de estos desafíos no son tanto problemas que resolver como situaciones que manejar.
Una tercera limitación surge de las tendencias en el sistema internacional.
La era de la unipolaridad norteamericana terminó.
Obama heredará un mundo en el que el poder en todas sus formas -militar, económico, diplomático y cultural- está mucho más repartido que en cualquier otro momento antes.
Esto implica que tendrá que lidiar con un número importante de amenazas, vulnerabilidades y actores independientes que quizá se resistan a inclinarse ante la voluntad de Estados Unidos.
Todo esto hará que a Estados Unidos le resulte más difícil lograr que se hagan cosas en el mundo -y que a Obama le cueste poder satisfacer las expectativas depositadas en él- sin la ayuda activa de los demás.
Y dado que Obama querrá cumplir con algunas de esas expectativas, es mejor que otros países estén preparados para recibir pedidos -y presión- de parte de Estados Unidos para que actúen junto con él y no en su contra, o para que no se sienten de brazos cruzados.
China recibirá presiones para revaluar su moneda (que hoy se mantiene en niveles artificialmente bajos) de manera que las exportaciones chinas sean más costosas y las importaciones de otros países (inclusive Estados Unidos), más baratas.
Y se esperará que China y otros países en desarrollo contribuyan a reducir las emisiones de carbono y desacelerar el ritmo del cambio climático global.
Los países europeos deberían estar preparados para que Estados Unidos los inste a ser más activos a la hora de hacer frente al creciente desafío de seguridad en Afganistán.
Lo que está en juego es la relevancia de la OTAN en un mundo en el que los principales desafíos de seguridad a los que se enfrenta Europa se encuentran fuera de la zona del tratado de la OTAN.
Los países de todo tipo serán invitados a hacer su parte para superar los obstáculos a un nuevo acuerdo comercial global.
Tendrán que derribarse las barreras arancelarias y no arancelarias.
A los países ricos se les pedirá que reduzcan los subsidios; a los países pobres, que abran sus mercados. 
A los líderes árabes que critican a Estados Unidos por lo que consideran deficiencias de sus políticas hacia Oriente Medio se les preguntará, a su vez, cuánto más están dispuestos a hacer para apuntalar al gobierno en Irak.
Una vez que ceda el combate entre Israel y Hamas, seguramente surgirá el interrogante de qué harán los estados árabes para fortalecer a los moderados palestinos y hacer las paces con Israel.
Rusia y China deberían estar preparadas para recibir una enorme presión de parte de Obama para desalentar más activamente a Irán de continuar con el enriquecimiento de uranio.
Esto incluirá reclamos de mayores sanciones políticas y económicas, y es de imaginar, incluso, un respaldo para un uso limitado de la fuerza militar para reforzar las sanciones.
Esta lista es extensa, pero fácilmente podría ser mucho más larga.
El resto del mundo muchas veces se mostró disconforme con George W. Bush, tanto por el contenido como por el estilo de su política exterior.
Ahora otros descubrirán que la alternativa a que Estados Unidos actúe por su cuenta o se retire de la escena global es un multilateralismo real, que exige su voluntad y su capacidad a la hora de comprometer recursos para hacer frente a los desafíos apremiantes.
Obama probablemente sea más diplomático que su antecesor, pero quizá también sea más exigente.
CAMBRIDGE – En un momento de presupuestos ajustados y crisis financiera, los políticos hoy miran al crecimiento económico como la pieza central de sus programas de políticas internas.
Se considera al producto bruto interno como el indicador principal del bienestar nacional.
Pero, si analizamos el año 2011 y más allá, deberíamos preguntarnos: ¿es realmente acertado asignarle tanta importancia al crecimiento?
Es cierto, muchos estudios confirmaron que las naciones más solventes tienden a ser más felices que las pobres, y que la gente rica normalmente está más satisfecha que sus compatriotas menos adinerados.
Sin embargo, otros hallazgos de varios países a los que les va relativamente bien, como Corea del Sur y Estados Unidos, sugieren que la gente allí básicamente no está más feliz hoy que hace 50 años, a pesar de que se duplicó o se cuadruplicó el ingreso promedio per capita.
Es más, en un reciente estudio canadiense, se determinó que la gente más feliz residía en las provincias más pobres, como Newfoundland y Nova Scotia, mientras que los ciudadanos en las provincias más ricas, en particular Ontario y British Columbia, figuraban entre los menos felices.
Como la felicidad, en definitiva, es lo que más quiere la gente, mientras que la riqueza es sólo un medio para alcanzar ese fin, la prioridad que hoy se le adjudica al crecimiento económico parecería ser un error.
Lo que parece claro a partir de esta investigación es que la gente no sabe predecir acertadamente qué la hará feliz o la pondrá triste.
Las personas se concentran demasiado en sus respuestas iniciales a los cambios en sus vidas y pasan por alto lo rápido que se desvanece el placer de un auto nuevo, un aumento de sueldo o un traslado a climas más soleados, cosas que nos las hacen más felices que antes.
Es peligroso, entonces, que los políticos se confíen simplemente en las encuestas de opinión y los grupos de enfoque para descubrir qué es lo que verdaderamente mejorará la felicidad de la gente.
En los resultados obtenidos hasta la fecha, sin embargo, surgieron dos conclusiones que parecen especialmente útiles para que evalúen los planificadores de políticas.
Primero, la mayoría de las cosas que sí generan una satisfacción duradera para los individuos también son buenas para otra gente –matrimonios sólidos y relaciones estrechas de todo tipo, ayudar a los demás, participar en asuntos cívicos y un gobierno efectivo, honesto y democrático-.
En consecuencia, las políticas que promueven el bienestar individual tienden a beneficiar también a la sociedad.
Segundo, las experiencias que aportan placer duradero o infelicidad no siempre tienen una alta prioridad en los círculos gubernamentales.
Por ejemplo, tres aflicciones médicas que crean un malestar especialmente agudo y duradero –depresión clínica, dolor crónico y trastornos del sueño- son enfermedades que normalmente se pueden tratar con éxito, para gran alivio de quienes las padecen.
Pero esta gente frecuentemente no recibe el tratamiento adecuado por parte de los sistemas de atención sanitaria.
La respuesta natural a todo esto es preguntar si la investigación sobre la felicidad es, en verdad, lo suficientemente confiable para ser utilizada por los planificadores de políticas.
Los investigadores le prestaron particular atención a esta cuestión y, después de muchas pruebas, descubrieron que las respuestas que la gente da a preguntas sobre su bienestar parecen corresponder bastante bien con evidencia más objetiva.
La gente que dice ser feliz tiende a vivir más, suicidarse y consumir drogas y alcohol con menos frecuencia, ser ascendida con más asiduidad por sus empleadores y disfrutar más de buenos amigos y matrimonios duraderos.
Las evaluaciones que hacen de su bienestar también concuerdan bastante con las opiniones de amigos y familiares.
De modo que, en general, las estadísticas sobre la felicidad parecen ser tan precisas como muchas de las estadísticas utilizadas regularmente por los políticos, como las encuestas de opinión pública, las tasas de pobreza o, para el caso, el crecimiento del PBI –que, en su totalidad, están plagados de imperfecciones.
Por supuesto, la investigación sobre la felicidad todavía es reciente.
Aún quedan muchos interrogantes por explorar, algunos estudios carecen de suficiente evidencia confirmatoria y otros, como aquellos que involucran el crecimiento económico, arrojaron resultados contradictorios.
En consecuencia, sería prematuro basar nuevas políticas audaces exclusivamente en la investigación sobre la felicidad, o seguir el ejemplo del pequeño reino de Bután y adoptar la Felicidad Nacional Bruta como el principal objetivo de la nación.
Sin embargo, los hallazgos pueden resultarles útiles a los legisladores incluso hoy –por ejemplo, para analizar las prioridades entre varias iniciativas plausibles o para identificar nuevas posibilidades de intervenciones en políticas que merecen un mayor estudio.
Al fin y al cabo, los gobiernos deberían seguir el ejemplo de Gran Bretaña y Francia y considerar la publicación de estadísticas regulares sobre tendencias en el bienestar de sus ciudadanos.
Estos hallazgos seguramente estimularán una discusión pública útil al mismo tiempo que arrojarán datos valiosos para que utilicen los investigadores.
Más allá de esto, ¿quién sabe?
Una mayor investigación sin duda ofrecerá información más detallada y confiable sobre los tipos de políticas que le aportan felicidad a la gente.
Algún día, quizá, los funcionarios públicos incluso puedan utilizar la investigación para documentar sus decisiones.
Después de todo, ¿qué podría importarles más a sus electores que la felicidad?
En una democracia, al menos, eso seguramente debería significar algo.
Era de esperarse que los precios del petróleo se fueran a las nubes después del 11 de septiembre debido a la inestabilidad política en Medio Oriente.
En cambio, han caído un 30%, a 20 dólares por barril, su nivel más bajo en dos años.
Esta caída se debe a tres causas.
Primero, la recesión ha golpeado con fuerza a ciertos sectores que son grandes consumidores de petróleo, como el transporte aéreo, y por ello, la demanda ha disminuido.
Segundo, la política de Estados Unidos ha evitado (por lo menos hasta ahora) una confrontación abierta con los países del Golfo Pérsico; y Afganistán, gracias a Dios, no es productor de petróleo.
Tercero, Rusia, que está saliendo de su crisis post-soviética, parece estar decidida a seguir aumentando su propia producción, a pesar de un acercamiento reciente con la OPEP.
No obstante, esta caída de corto plazo en los precios del petróleo no debe hacernos perder de vista el problema político de largo plazo: el hecho de que la mayor parte de la producción petrolera actual está concentrada en países gobernados por autocracias que utilizan esos recursos para mantener a regímenes represivos, financiar el consumo extravagante de sus élites y adquirir cantidades espantosas de armamento.
La existencia de los enormes ingresos petroleros y su desigual distribución son una fuente constante de inestabilidad interna y agresividad al exterior, como lo ha demostrado la historia reciente de Irak.
Entonces, ¿acaso es nuestro destino que la escasez de petróleo y su concentración en el Medio Oriente sigan siendo el origen permanente de incertidumbre global?
No necesariamente.
En realidad, en este momento hay una abundancia global de petróleo y gran parte de ella se puede encontrar en uno de los países más estables del planeta: Canadá.
En los últimos 20 años, el costo del petróleo canadiense extraído de depósitos fósiles no convencionales ha caído a más de la mitad, y ahora es de 11 dólares por barril.
En 1997, en un estudio realizado por el gobierno de Estados Unidos se calculó que es posible producir más de 500 mil millones de petróleo a partir de fuentes no convencionales (esquisto bituminoso y arena bituminosa) por menos de 30 dólares por barril.
Las reservas no convencionales de crudo equivalen a aproximadamente 250 veces las convencionales, y en teoría podrían satisfacer las necesidades energéticas del mundo (a los niveles actuales) durante los próximos 5000 años.
Por el momento, las reservas no convencionales están en gran medida sin explotar porque su precio no resulta competitivo frente al petróleo convencional u otras fuentes de energía, como el gas natural.
Tal vez nunca llegue a ser necesario utilizar estas reservas de combustible fósil no convencional, si es que el desarrollo de tecnologías alternativas (como el hidrógeno líquido, por ejemplo), hace que el petróleo resulte obsoleto.
No obstante, las reservas no convencionales existen, y si a eso se añade que las reservas convencionales son suficientes para cubrir las necesidades mundiales de consumo durante las próximas décadas, resulta claro que el problema del petróleo no es su escasez.
El problema es que actualmente la producción se concentra en una región que es política y económicamente inestable.
Naturalmente, las reservas petroleras no son infinitas.
Sin embargo, no hay razón alguna para pensar que se están haciendo más ''escasas''.
De hecho, las innovaciones tecnológicas y los nuevos descubrimientos están reduciendo la importancia del petróleo en los procesos productivos.
Los precios del petróleo, ajustados a la inflación, no han aumentado en la última década y, a pesar de todos los ''shocks petroleros'' que han sucedido en el mundo, en promedio, han oscilado alrededor de lo que valen actualmente.
En efecto, las variaciones en los precios del petróleo no reflejan una escasez ''estructural'' de largo plazo, sino que se deben a movimientos de la oferta y la demanda en el corto y mediano plazos.
A corto plazo, la demanda de petróleo es ''inelástica'', es decir, reacciona poco a los cambios en el precio, e incluso una reducción pequeña de la oferta genera grandes incrementos en el precio.
A mediano plazo, los precios altos conducen a la expansión de la oferta y a la reducción de la demanda, y los precios vuelven a bajar.
En ese momento, los países productores (que dependen de sus ingresos petroleros para mantener el consumo, el poder político y sus clientelas) intentan elevar los precios cortando la producción y el ciclo vuelve a comenzar.
Este proceso aumenta la inestabilidad política en los países productores y los arrastra en un círculo vicioso.
Cuando los precios del petróleo son altos, esos gobiernos se gastan el dinero en armamento y en palacios faraónicos.
Cuando los precios caen, corren el riesgo del descontento popular, golpes de estado, guerras y revoluciones.
En resumen, el mercado del petróleo no tiene un problema de ''escasez'', sino uno de ''volatilidad''.
Como señaló Sheik Yamani, exministro saudí para asuntos petroleros, la era del petróleo se acabará tarde o temprano, pero no por falta de petróleo, así como la Edad de Piedra no terminó por falta de piedras.
¿Por qué tantos sobrevivientes del Holocausto sienten el nacimiento de nuevas amenazas antijudías antes de verlas?
Porque saben cómo una insinuación supuestamente »inocente" crece hasta ser una acusación y que las acusaciones se pueden convertir en discriminación y poco después en legislación.
Es entonces cuando se suelta la histeria.
Los sobrevivientes suenan las alarmas porque saben qué es lo que está en juego.
Al hacerlo, fortalecen nuestras democracias en formas que otras personas no pueden.
Escuchamos a los sobrevivientes para sobrevivir.
Como lo demuestran los resultados de la primera ronda de las elecciones presidenciales francesas, tenemos razones para escuchar.
Sin embargo, no sólo los demagogos como Jean-Marie Le-Pen y el resto del lumpen de la extrema derecha de Europa incitan a los problemas.
A lo largo del siglo XX, gente que se consideraba a sí misma como »intelectuales" con frecuencia se convirtieron en compañeros de viaje del fascismo o del comunismo sin ingresar a los partidos políticos basados en esas ideologías.
En el siglo XXI, entre las gentes ligadas a los medios masivos de comunicación, a la política, al gobierno y a las universidades encontramos a algunas que condenan a Israel con un lenguaje que nos recuerda a los compañeros de viaje de esos movimientos antidemocráticos fallidos.
Estas no son las voces de la mayoría en el mundo occidental (afortunadamente, todavía no), pero son voces de minorías poderosas e influyentes.
Tomemos por ejemplo el caso del embajador francés en Gran Bretaña.
Hace poco, durante una cena en Londres describió a Israel como »esa porquería de paisito".
Sus vulgares comentarios no son particularmente aterradores.
Lo preocupante es la respuesta. Su gobierno no lo retiró.
El gobierno de Tony Blair no solicitó que lo retiraran. La opinión pública trató el asunto como un escándalo más.
De hecho, la prensa francesa opinó que el embajador había sido víctima de los periódicos sensacionalistas ingleses y no de sus sentimientos despreciables.
Lamentablemente, el embajador francés en Gran Bretaña tiene muchos aliados entre las élites europeas.
Sin embargo, el embajador francés sí nos hizo un favor; nos ayudó a darnos cuenta del grado al que se ha extendido este nuevo antijudaísmo.
Como dijo un columnista, Israel se ha convertido en »el objeto del odio que no se atreve a hablar".
Pero debemos no solamente atrevernos a hablar; estamos obligados a hacerlo.
No debemos permanecer callados sobre los ataques diarios en Francia en contra de los judíos y las sinagogas.
Es una vergüenza para toda Europa que muchos judíos franceses no puedan enviar a sus hijos a la escuela sin preocuparse por su seguridad.
Hay reportes de desmanes antisemitas en otros lugares: en Berlín y Londres, en Suiza, Italia, Suecia, los Países Bajos y en partes de Europa oriental.
No debemos permanecer callados sobre el hecho de que se está conviertiendo en rutina negar el Holocausto, así como los paralelos que los antisemitas-antizionistas encuentran entre Israel y el Tercer Reich.
Debemos »hacerle frente a la nueva plaga nazi que está en Israel", decía un periódico sirio, al tiempo que la televisión palestina pinta a los soldados israelíes como violadores y asesinos de sangre fría.
El Mufti de Jerusalén afirmó que »no es mi culpa que Hitler odiara a los judíos, los odian en casi todas partes".
En un sermón televisado un viernes en la televisión palestina se decía a los musulmanes que »no tengan piedad de los judíos, sin importar dónde se encuentren ustedes...mátenlos...y a los americanos que son como ellos".
Lo que tenemos que recordar acerca del antisemitismo es que, aunque siempre empieza con los judíos, nunca se detiene con los judíos.
El odio a los judíos, si no se controla, casi siempre crece en ataques a otros grupos y minorías, y termina por socavar a las instituciones democráticas y al imperio del derecho.
Así, la lucha en contra del antisemitismo es una tarea tanto para judíos como para no judíos.
Sin embargo, ahora es una lucha más difusa que nunca, porque un elemento sorprendente del antisemitismo actual es su flexibilidad.
Aunque el antisemitismo nunca cambia su objetivo (atacar judíos) sí cambia su cara, su estrategia, sus razonamientos, incluso su vocabulario.
Antes, el blanco era la religión judía.
Cuando el judaísmo no se rindió, los judíos fueron expulsados o asesinados.
En el siglo XIX, cuando la raza se convirtió en una teoría embriagante, los judíos fueron atacados por ser una raza maligna.
Hoy, cuando Israel es una fuente de orgullo y protección para la mayoría de los judíos, se calumnia al zionismo como una ideología racista.
No equiparo a la crítica de Israel con el antisemitismo.
Es tan legítimo oponerse a ciertas políticas y decisiones israelíes como lo es examinar a cualquier nación.
Sin embargo, el antizionismo se está pareciendo cada vez más al antisemitismo.
A veces los antizionistas afirman que no están en contra de los judíos sino sólo en contra del Estado judío.
Pero supongamos que alguien dijera: »Sólo estoy en contra de la existencia de Gran Bretaña, no soy antibritánico" O que alguien me dijera que: »Adoro a los suecos, pero Suecia debería de ser abolida".
No les creeríamos.
Es difícil querer o respetar a un pueblo y odiar a su Estado.
Sin embargo, la gente cree que puede cuando se trata de Israel.
En varios organismos de la ONU atacar a Israel ya es rutinario.
Esta demonización de la única democracia del Medio Oriente es parte central del nuevo antijudaísmo.
Cuando se describe a Israel como »el enemigo de todo lo bueno y el depositario de todo lo que es malo", dice el profesor Irwin Cotler, miembro del parlamento canadiense, la cosa se convierte en una »enseñanza del desprecio" dentro de la ONU.
Esta constante singularización de un país como el enemigo de la humanidad es de hecho una campaña dirigida en contra del pueblo judío.
En efecto, muchos de los arrebatos antijudíos en varios países tienen su raíz en las condenas de Israel que explotan la terminología antisemita.
Los ataques en contra de las sinagogas con frecuencia son desencadenados por un lenguaje difamatorio sobre el Medio Oriente.
En comparación con otros estallidos antijudíos, el antisemitismo actual es menos un ataque en contra de los judíos individuales que un ataque en contra del »colectivo judío", el Estado de Israel.
Ese tipo de ataques, sin embargo, han iniciado una reacción en cadena de ataques a lo largo de Europa y América Latina en contra de individuos e instituciones judías.
En el pasado, los antisemitas más peligrosos eran aquéllos que buscaban hacer del mundo un lugar Judenrein , sin judíos.
Actualmente, los antisemitas más peligrosos son aquéllos que quieren hacer del mundo un lugar Judenstaatrein, sin un Estado judío.
Más de mil millones de personas viven con un poder adquisitivo equivalente, en su propio país, a lo que se puede comprar en Estados Unidos (EEUU) por $1.00.
En el año 2000, los estadounidenses hicieron donaciones para ayuda de todo tipo en el extranjero por un total aproximado de $4 por persona, o más o menos $20 por familia.
A través de su gobierno, brindaron otros $10 por persona, o $50 por familia.
Eso resulta en un total de $70 por familia.
En comparación, después de la destrucción del World Trade Center la Cruz Roja de EEUU recibió tanto dinero que desistió de intentar examinar cuanta ayuda necesitaban los beneficiarios potenciales.
Trazó una línea a lo largo del Bajo Manhattan y le ofreció el equivalente a tres meses de renta (o, si se trataba de propietarios del propio apartamento, tres meses de hipoteca y pagos de mantenimiento) a cualquiera que viviera bajo esa línea.
Si los beneficiarios decían haber sido afectados por la destrucción de las Torres Gemelas, entonces también recibían dinero para los servicios y para alimentos.
La mayoría de los residentes del área bajo la línea no fueron evacuados ni desplazados, pero de todas maneras se les ofreció asistencia con la hipoteca o la renta.
Los voluntarios de la Cruz Roja pusieron mesas portables en los lobbies de los edificios de apartamentos caros en los que viven analistas financieros, abogados y estrellas de rock, para informar a los residentes acerca de la oferta.
Entre más alta fuese la renta que la gente pagaba, más dinero recibían.
Los neoyorquinos, ricos o no, que vivían en el Bajo Manhattan el 11 de septiembre del 2001 podían recibir un promedio de $5,300 por familia.
La diferencia entre $70 y $5,300 puede ser un sólido indicador del peso relativo que los estadounidenses le dan a los intereses de su conciudadanos en comparación con lo que brindan a la gente en otras partes.
E incluso esa cifra subestima la diferencia, pues en general los estadounidenses que recibieron el dinero lo necesitaban menos que las personas más pobres del mundo.
En la Cumbre del Milenio de la ONU, las naciones del mundo se comprometieron con una serie de objetivos, de entre los cuales resalta el reducir a la mitad, para el año 2015, el número de gente que vive en la pobreza.
El Banco Mundial estimó el costo de alcanzar tales objetivos entre $40 y $60 mil millones adicionales por año.
Hasta ahora el dinero no ha llegado.
Aunque se les calificó de "ambiciosos", los objetivos del milenio son modestos, puesto que para reducir a la mitad el número de gente que vive en la pobreza todo lo que hace falta es, en un lapso de 15 años, elegir de la gente más pobre del mundo a la mitad que está en mejores condiciones y moverla marginalmente arriba de la línea de pobreza.
Eso podría, en teoría, dejar a los 500 millones de personas que están en peores condiciones de pobreza tan apretados como están ahora.
Además, todos los días de esos 15 años, morirán miles de niños por causas relacionadas con la pobreza.
¿Cuánto haría falta, por persona, para reunir los $40-$60 mil millones necesarios?
Hay cerca de 900 millones de personas en el mundo desarrollado, de los cuales 600 millones son adultos.
Una donación de alrededor de $100 por cada adulto, por año, durante los siguientes 15 años podría lograr los objetivos del milenio.
Para alguien que gana $27,500 anualmente, el salario promedio del mundo desarrollado, eso significa menos del 0.4% del ingreso annual, o menos de 1 centavo por cada $2 que gana.
Claro, no a todos los residentes de los países ricos les sobran ingresos después de cubrir sus necesidades básicas.
Pero hay cientos de millones de personas ricas que viven en los países pobres y ellas podrían también ayudar.
Podríamos, por lo tanto, abogar para que quien tenga ingresos de sobra, después de cubrir las necesidades básicas de su familia, contribuya un mínimo de 0.4% de su ingreso a las organizaciones que trabajan dando apoyo a las personas más pobres del mundo, y eso sería quizá suficiente para alcanzar los objetivos del milenio.
Una cifra simbólica más útil que ese 0.4% sería el 1% y esto, añadido a los niveles existentes de apoyo gubernamental (que en todos los países del mundo, excepto Dinamarca, es menor al 1% del PNB y en EEUU es sólo 0.1%), podría acercarse más a la cifra necesaria para eliminar por completo, más que reducir a la mitad, la pobreza global.
Tendemos a pensar que la caridad es algo "moralmente opcional", que es bueno contribuir a la caridad, pero no es malo no hacerlo.
En tanto que uno no mate, mutile, robe, engañe, etc., uno puede ser un ciudadano moralmente virtuoso, incluso si uno despilfarra el dinero y no brinda nada a la caridad.
Pero aquellos que tienen suficiente para gastar en lujos y aún así no comparten ni una mínima fracción de su ingreso con los pobres deberían tener alguna responsabilidad por las muertes que podrían haber evitado.
Aquellos que no pueden cubrir ni siquiera el estándard mínimo del 1% deberían ser considerados como personas que hacen algo moralmente equivocado.
Cualesquiera que piense acerca de sus obligaciones éticas decidirá con razón que, puesto que hagamos lo que hagamos no todos darán ni siquiera el 1%, debería hacer más.
En el pasado he abogado porque se brinden sumas mucho mayores.
Pero si, para cambiar nuestros estándares de forma que haya una posibilidad realista de alcanzar el éxito, nos enfocamos en lo que podemos esperar que todos hagan, hay algo que decir a favor de establecer una donación del 1% del ingreso anual para sobreponerse a la pobreza mundial como lo mínimo posible que uno debe hacer para tener una vida moralmente decente.
Para dar tal suma no hacen falta heroísmos morales.
No cumplir con tal donación muestra indiferencia ante la permanencia de la pobreza extrema y de las muertes relacionadas con la pobreza, las cuales podrían evitarse.
Como fundadores de dos de las mayores plataformas de medios de código abierto –Wikipedia y Connexions- a ambos se nos ha acusado de ser unos soñadores.
A cada uno por su lado, nos sedujo la idea de crear una plataforma de Web que permitiera a cualquier persona aportar sus conocimientos a recursos de aprendizaje abiertos y gratuitos.
Jimmy comenzó su enciclopedia generada por la gente.
Rich desarrolló una plataforma para que autores, profesores y estudiantes crearan, mezclaran y compartieran cursos y textos escolares.
Casi nadie creyó en estos sueños.
Hoy, con al apoyo de legiones insospechadas (desde Premios Nobel a chicos de escuela secundaria desde Timor Oriental hasta el Este de Los Angeles) Wikipedia y Connexions se han diseminado por el planeta y son bases de información crecientes y organizadas que millones de personas utilizan diariamente.
Queremos seducirlos con el sueño de que cualquiera puede convertirse en parte de un nuevo movimiento con el potencial de cambiar el mundo de la educación.
Este movimiento puede redefinir para siempre el modo como el conocimiento se crea y utiliza.
Hoy, algunos estudiantes de institutos de enseñanza superior deben abandonarlos porque los textos escolares cuestan más que su matrícula y, en la actualidad, algunos chicos de tercer grado tienen que compartir textos de matemáticas porque no hay suficientes disponibles.
Frente a eso, imaginemos un mundo en el que los textos escolares y otros materiales de aprendizaje están disponibles para todos de manera gratuita a través de la Web, con un bajo coste de impresión.
Hoy, las barreras idiomáticas impiden a muchos padres inmigrantes ayudar a sus hijos con las tareas escolares, ya que los textos están solamente en inglés.
Frente a eso, imaginemos un mundo en el que los textos escolares se adapten a muchos estilos de aprendizaje y se traduzcan a incontables idiomas.
Hoy, Plutón sigue estando en la lista de planetas de los textos escolares científicos, y quién sabe cuánto tiempo pasará antes de que lo quiten.
Frente a eso, imaginemos un mundo en el que una legión de colaboradores actualiza y corrige constantemente los  textos escolares.
Un mundo así era apenas un sueño hace una década, pero hoy las piezas del rompecabezas de la Educación Abierta han encajado entre si, de modo que cualquier persona, en cualquier lugar, puede escribir, compilar, adaptar y publicar su propio texto escolar o curso abierto.
Las innovaciones técnicas como el XML y la impresión a pedido hacen de esta idea algo técnicamente factible y poco costoso.
Los nuevos modelos de distribución y desarrollo promovidos por el movimiento de Educación Abierta representan una evolución natural e inevitable de la industria editorial educativa, y tiene paralelos con la evolución de la industria del software (hacia Linux y demás software de código abierto), la industria de la música (no hay más que recordar la reciente descarga digital del último disco de Radiohead, en que los usuarios podían pagar lo que desearan) y la industria editorial académica (recientemente, el gobierno de Estados Unidos determinó el acceso público a todas las investigaciones financiadas por los Institutos Nacionales de la Salud, por un valor de 28,9 mil millones de dólares este año).
Lo emocionante de la Educación Abierta es que el acceso gratuito no es más que el comienzo.
La Educación Abierta promete convertir la actual producción de libros de textos en un vasto y dinámico ecosistema del conocimiento, en un constante estado de creación, uso, reutilización y mejora.
La Educación Abierta promete dar a los niños materiales educativos adaptados a sus necesidades individuales, en contraste con los materiales actuales disponibles en las librerías, junto con mecanismos de retroalimentación más rápidos que permitan hacer corresponder más directamente los resultados del aprendizaje con el desarrollo y la mejora del contenido.
Y la Educación Abierta promete nuevos enfoques al aprendizaje cooperativo que aprovechen la interacción social entre estudiantes y profesores en todo el mundo.
El año pasado en Ciudad del Cabo nos unimos a delegados de todo el mundo para llegar a un consenso acerca de los ideales y métodos de la Educación Abierta, y nos comprometimos con ellos en la Declaración de Educación de Ciudad del Cabo, que se anunció oficialmente el 22 de enero.
(Ver www.capetowndeclaration.org .)
Cada uno tiene algo que enseñar.
Juntos podemos ayudar a transformar la manera en que el mundo desarrolla, disemina y usa el conocimiento.
Juntos, podemos ayudar a hacer realidad el sueño de la Educación Abierta.
SEÚL – El orgullo desmedido suele engendrar desastres.
La causa fundamental de la actual crisis mundial fue el orgullo intelectual en forma de creencia ciega en que los mercados resolverían siempre sus propios problemas y contradicciones.
Treinta años después de la revolución de Reagan y Thatcher, el péndulo ideológico ha empezado a inclinarse en la dirección opuesta.
En los cien últimos años, siempre que ha habido un cambio de esa magnitud en las creencias sobre las relaciones Estado-mercado, una gran conmoción político-económica se ha seguido.
Por ejemplo, la primera guerra mundial señaló el fin del liberalismo decimonónico del laissez-faire e inició un período de sistemas económicos centrados en el Estado.
La Gran Depresión y la segunda guerra mundial iniciaron la nueva era del sistema de Bretton Woods, con una relación Estado-mercado más equilibrada.
Asimismo, la crisis financiera mundial de 2008 puso fin a tres decenios de neoliberalismo, caracterizado por el libre comercio y la mundialización financiera.
Aún no conocemos la naturaleza de la época que tenemos por delante; sólo podemos estar seguros de que la economía mundial está en plena transición importante y de que los antiguos usos dejarán de funcionar.
La preocupación principal en este período de gran incertidumbre es la de si se puede gestionar la transición a un nuevo paradigma sin una mayor desestabilización del orden político-económico internacional.
Ya hay algunas graves señales de peligro: la guerra de divisas entre los Estados Unidos y China y su extensión a otros países constituye un ejemplo de ello.
De hecho, las condiciones mundiales actuales presentan más similitudes preocupantes que diferencias con los comienzos del decenio de 1930.
Entonces todos los Estados se miraron el ombligo y desaprovecharon oportunidades valiosas de lograr la prosperidad común mediante la coordinación internacional de las políticas.
El vacío de dirección causado por la renuencia de los Estados Unidos a cooperar y la repentina incapacidad de Gran Bretaña para dirigir tuvieron como consecuencia el fracaso de la Conferencia de Londres en 1933, que, según se considera con frecuencia, preparó el terreno para la Gran Depresión y la catástrofe de la segunda guerra mundial.
Tras aprender las lecciones del decenio de 1930, se creó el orden económico mundial de la posguerra con una red de instituciones internacionales, como, por ejemplo, el Fondo Monetario Internacional, el Banco Mundial y lo que llegaría a ser la Organización Mundial del Comercio, pero las enseñanzas del pasado parecen demasiado distantes de las concepciones de las autoridades actuales, mientras que la presión política interna para poner por delante las economías nacionales parece abrumadora.
Además, las instituciones creadas justo después de la segunda guerra mundial ya no parecen eficaces para afrontar las nuevas amenazas para la economía mundial, por lo que han perdido parte de su legitimidad.
Por ejemplo, la autoridad del FMI ha padecido en el último decenio –sobre todo en Asia– las consecuencias del profundo compromiso del FMI con la ortodoxia neoliberal y el llamado “Consenso de Washington”.
La revitalización de esas instituciones es el primer paso hacia la resolución de los problemas actuales de la economía mundial.
Necesitamos su ayuda para aplicar normas, principios, reglas y procedimientos de adopción de decisiones con los que mitigar los problemas endémicos que representan los parásitos beneficiarios de la situación en una sociedad internacional casi anárquica.
Así, pues, la primera tarea para la reunión del G-20, que se celebrará en Seúl los días 11 y 12 de noviembre, debe ser la de revitalizar y fortalecer el FMI y la reglamentación financiera mundial.
Si los dirigentes del G-20 pueden lograr también avances válidos con miras a la resolución de la ronda de Doha de negociaciones comerciales, añadirán un mayor impulso a la estabilización económica mundial.
Hay señales de que la reunión de Seúl puede dar buenos resultados.
La reunión de ministros de Hacienda y banqueros centrales del G-20 en la ciudad surcoreana de Kyeongju del 22 de octubre produjo algunos logros destacables como, por ejemplo, la cesión del 6 por ciento de los derechos de voto de Europa, excesivamente representada, a países en ascenso, insuficientemente representados, la duplicación de las cuotas de sus miembros y la reducción en dos puestos de la representación de Europa en el Consejo Ejecutivo del Fondo.
El Director Ejecutivo del FMI, Dominiquie Strauss-Kahn, declaró que se trataba de un paso “transcendental” y de la decisión más importante sobre la dirección del Fondo desde su creación en 1944.
Además, se facultó al FMI para que se encargara del proceso de evaluación mutua  de las políticas macroeconómicas de cada uno de los países conforme al Marco para el Crecimiento Vigoroso, Sostenible y Equilibrado.
Esa autoridad debe permitir al Fondo inspeccionar incluso las economías más potentes del mundo: los Estados Unidos y China.
El reciente acuerdo logrado por el Comité de Supervisión Bancaria de Basilea sobre un nuevo marco en materia de coeficiente de solvencia es otro paso positivo.
Pero las cuestiones decisivas pendientes para los dirigentes del G-20 serán las de los tipos de cambio y los desequilibrios mundiales.
En la reunión de Kyeongju se decidió que los países del G-20 avanzaran hacia unos tipos de cambio determinados por el mercado y la aplicación de “políticas que propicien la reducción de los desequilibrios excesivos y mantengan en niveles sostenibles los desequilibrios en materia de cuenta corriente”.
Esas dos cuestiones pueden estar o no en la mesa para su examen en Seúl.
Si los dirigentes del G-20 pueden lograr acuerdos concretos y eficaces sobre los tipos de cambio y los desequilibrios mundiales sin desatender otras cuestiones, las perspectivas de aterrizaje suave para la economía mundial mejorarán en gran medida.
Si no, el proteccionismo y las guerras comerciales se intensificarán y estaremos un poco más cerca de revivir la pesadilla del decenio de 1930.
En cualquier caso, la cumbre del G-20 representará probablemente un punto de inflexión en la historia de la economía política mundial de la posguerra.
La “revolución anaranjada” de Ucrania alcanzará su punto culminante el 26 de diciembre, cuando el Primer Ministro Víctor Yanukovich y el antiguo Primer Ministro Viktor Yushchenko vuelvan a disputarse una segunda votación para la presidencia.
Ya no parece posible que tenga éxito un fraude en masa de votos para dar la victoria a Yanukovich como el que hizo a centenares de miles de ucranianos salir a las calles de Kiev para defender sus derechos.
Aun así, el futuro democrático de Ucrania no está garantizado.
Ucrania está viviendo una verdadera revolución liberal, semejante a las grandes revoluciones liberales europeas de 1848 y que recuerda a la “revolución de terciopelo” de 1989 en Praga.
Después de cinco ańos de un crecimiento económico anual medio de 9 por cierto, resulta sorprendente que las reivindicaciones económicas estén ausentes de la campańa, como también todas las reivindicaciones socialistas e incluso sociales. Los ucranianos no piden más –ni menos- que democracia, libertad y Estado de derecho.
Los resultados de las elecciones impugnadas indicaban que el país está geográfica y étnicamente dividido, con una victoria abrumadora de Yushchenko en diecisiete regiones occidentales y centrales y el predominio de Yanukovich en diez regiones orientales y meridionales. Sin embargo, gran parte de las diferencias entre regiones puede explicarse por su grado de democracia y transparencia más que por la etnicidad.
Por ejemplo, Yushchenko venció en varias regiones de habla rusa, en particular la capital, Kiev, mientras que Yanukovich consiguió el mayor apoyo en las autoritarias Donetsk y Luhansk, más orientales.
Yushchenko insistió, acertadamente, en su compromiso de unir el país, al utilizar el lema “ˇEste y Oeste juntos!”.
Asimismo, los mineros del Este trasladados en autobuses a Kiev por sus directores partidarios de Yanukovich no tardaron en ser convencidos de la causa “naranja” por los manifestantes y fueron devueltos en seguida a casa por sus gorilas.
El papel de los empresarios es palpable en ambos bandos.
Según un chiste, se trata de una rebelión de los millonarios contra los multimillonarios.
La candidatura de Yanukovich contó con el apoyo de los tres clanes empresariales dominantes y bastante pocos aliados, mientras que el resto de la comunidad empresarial –incluidos algunos multimillonarios- apoyaron por mayoría abrumadora a Yushchenko.
Se trata de una auténtica revolución burguesa.
Tanto la revolución ucraniana como el alto crecimiento económico son consecuencias de la costumbre del Presidente Leonid Kuchma de enfrentar a todos contra todos y no atenerse al juego limpio.
Los ucranianos comunes y corrientes aspiran a la legalidad y al orden; los empresarios quieren un terreno de juego igual para ellos que para los más ricos y mejor relacionados.
Yushchenko procura criticar a los “bandidos” y la corrupción, no a los oligarcas, porque los oligarcas menores lo apoyan.
Es evidente que la prudencia de Yushchenko no se transmitió a Rusia.
De hecho, pocas veces ha intervenido un país con tanta torpeza en las elecciones de otro.
En la campańa de Yushchenko ha habido la acusación de que el Kremlin obligó a las empresas rusas a contribuir con 300 millones de dólares a la campańa de Yanukovich.
Las radios y las televisiones de Ucrania se vieron inundadas por asesores políticos rusos que calumniaban a Yushchenko más que ningún ucraniano.
El propio Presidente ruso Vladimir Putin intervino dos veces en la campańa a favor de Yanukovich en Ucrania y lo felicitó en dos ocasiones antes de que se hubieran presentado los resultados falseados.
El activismo de Rusia resulta curioso.
Yanukovich, que representa un Estado en verdad oligárquico como el que Putin derrotó en su país, acusó a Yushchenko de haber vendido empresas ucranianas a corporaciones rusas.
Probablemente la mejor forma de explicar el comportamiento de Putin es atribuirlo a su preferencia por la hegemonía regional sobre la democracia. Si el Presidente de Ucrania llegara a ser un paria internacional, sólo podría recurrir a Rusia en busca de apoyo, como el Presidente Aleksandr Lukashenko en Belarús.
Sin embargo, después de este espectacular fracaso ruso, la “democracia dirigida” de Putin parece anacrónica y Rusia afronta la amenaza de que la democracia real se extienda más al Este.
Por primera vez, los ucranianos han superado su complejo de hermanos menores frente a Rusia.
No tienen otra opción que la de mirar a Europa y a Occidente. Las exportaciones ucranianas de acero han experimentado un auge gracias a la demanda china, pero, tarde o temprano, el apetito chino quedará saciado y harán falta nuevos mercados.
Europa es la opción obvia, mientras que Rusia tiene poco que ofrecer, excepto una competencia implacable.
Si Ucrania llega a ser una democracia, indudablemente no tardará en desarrollar el estado de derecho.
Ya es una economía de mercado y, desde luego, está situada en Europa.
De modo que la Unión Europea no podrá por menos de ofrecerle la adhesión.
Aun así, muchos aspectos de la situación actual pueden empeorar.
El riesgo más evidente es el de que no se consumen las elecciones o se deniegue el poder ejecutivo a Yushchenko.
“Solidaridad” sufrió esa frustración en Polonia en 1980-81, lo que prolongó el régimen comunista durante un decenio.
Por fortuna para Ucrania, su sector empresarial es privado y toda la comunidad empresarial opina que la repetición de las elecciones debe ser concluyente.
De lo contrario, la desestabilización financiera amenazaría a las fortunas de los muy ricos.
Otro peligro radica en el destacado papel desempeńado por los multimillonarios en la revolución.
No cabe duda de que quieren influir en el nuevo gobierno y con sus impresionantes aptitudes ejecutivas e intelectuales están distribuidos por todos los bandos.
Por desgracia, si se les permite dirigir la función, Ucrania podría experimentar una redistribución de las fortunas en lugar de una reforma auténtica.
Lo ideal sería que Yushchenko intentara ganarse a los nuevos profesionales que aún no se han visto obnubilados por la omnipresente corrupción del gobierno anterior.
Tampoco ha desaparecido el viejo régimen.
Yushchenko ha conseguido una mayoría parlamentaria porque muchos de los partidarios del antiguo régimen cambiaron de bando.
Semejante pragmatismo es comprensible –se supone que no menos de 300 de los 450 diputados al Parlamento son millonarios-, pero también indica que pueden volver a cambiar de idea.
Ucrania necesita unas prontas elecciones parlamentarias, pero se trata de algo que, desde el punto de vista constitucional, resulta difícil.
Entretanto, Yushchenko se ha visto obligado a aceptar una reforma política deficientemente concebida y llena de trampas, la amenaza rusa no ha desaparecido y lo más probable es que Occidente adopte una actitud pasiva.
Por fortuna, el bando de Yushchenko es consciente de que queda poco tiempo y de que debe actuar con celeridad para aprovechar la mayor oportunidad que jamás haya tenido Ucrania.
LONDRES – El trasplante de órganos es uno de los logros más impresionantes de la medicina moderna.
Ha llevado esperanza a millones de pacientes que sufrían de insuficiencia fatal de un órgano.
Para muchos, los trasplantes han alargado su vida y la han mejorado.
Ha beneficiado a muchos profesionales e industrias también, al convertirse en una nueva fuente de orgullo, financiamiento y ganancias.
Los que pagan su servicio de salud que luchan por contener los costos, también se encuentran entre los beneficiarios.
El trasplante de riñón, por ejemplo, ha probado ser menos costoso que la diálisis.
Con todo, desde su creación, la medicina de trasplantes ha estado lidiando con un desequilibrio creciente entre la oferta y demanda de órganos.
Para la mayoría de los interesados, las consecuencias a menudo terribles conducen a la aparición de un conjunto de soluciones, todas basadas en una estrategia general: si nos hacen falta órganos, entonces permitan ustedes obtener más.
Sin embargo, esta estrategia ha tenido un alto precio.
Por un lado, ha dado lugar a algunas prácticas excepcionalmente corruptas, como el tráfico de órganos, el turismo de trasplantes y muchos otros horribles fenómenos asociados con el mercado negro de órganos.
Por otro lado, ha sometido la ética de trasplantes a fuertes presiones.
En efecto, la ética de los trasplantes ha estado en una pendiente resbalosa casi desde que éstos comenzaron.
La estrategia de conseguir más órganos ha llevado y sigue llevando la línea ética hasta lugares que antes se consideraban inmorales.
Para abordar la cuestión de una oferta insuficiente de los fallecimientos, primero adoptamos una definición cada vez más inclusiva y en todo caso flexible.
Ello a menudo ha originado sospechas sobre las motivaciones de los médicos cuando dictaminan la muerte de un candidato a donante.
Entonces tuvimos la idea de realizar una cláusula de no consentimiento explícito para la donación proveniente de algún difunto.
Este sistema, que permite obtener órganos, incluso de los que se negaban y no pudieron expresar su rechazo, tampoco ha hecho que aumente la confianza en la medicina.
Como la crisis de órganos continuo agudizándose, permitimos las donaciones de los vivos.
Esto fue particularmente audaz porque requería que abandonáramos el principio hipocrático supremo según el cual no es profesional perjudicar la salud de una persona sana.
En la categoría de las donaciones de donantes vivos, primero permitimos solamente las donaciones directas de parte de parientes y las donaciones no directas de parte de no parientes.Asumimos que los lazos familiares y la relación directa impedirían la coerción y el comercio.
Sin embargo, los mecanismos que usamos para confirmar ese supuesto fueron convenientemente laxos.
No permitían que ciertas formas de coerción interfirieran con el consentimiento del donante.
Tampoco eran excesivamente exigentes sobre los vínculos comerciales clandestinos.
Para entonces, ya nos habíamos dado cuenta de que los intereses entorno al comercio de órganos estaban en constante crecimiento y que los que necesitaban órganos o dinero eran cada vez más propensos a buscar en el mercado negro o buscar alguna laguna legal que les permitiera concluir la transacción comercial con algún gesto legítimo detrás.
Hasta hace poco, no habíamos hecho mucho acerca del mercado negro (la Declaración de Estambul de 2008 marca el inicio de una lucha decidida contra este mercado), pero prohibimos donaciones altruistas directas de parte de no parientes sin temor de que se convirtieran en lagunas legales.
Pero este temor no duró mucho.
La creciente demanda por más órganos nos ha llevado a legitimar también esta categoría.
En efecto, ha ayudado mucho, pero no ha sido suficiente.
Actualmente, estudiamos la idea de crear incentivos apenas comerciales para las donaciones de órganos de parte tanto de los vivos como de los fallecidos.
Por ejemplo, la nueva ley israelí sobre trasplantes ofrece incentivosa las personas para que firmen una tarjeta de donante ofreciéndoles a ellos y a sus parientes un lugar prioritario en las listas de espera de trasplantes.
Este incentivo material infringe claramente el principio de que los órganos deberían ser distribuidos de acuerdo con las necesidades solamente.
Además, es probable que discrimine a las personas que no conocen el sistema de tarjeta de donante o que se niegan a firmar la tarjeta por razones relacionadas con las creencias religiosas o poca confianza en las autoridades médicas.
La misma ley de hecho prohíbe el comercio de órganos, pero ofrece a los donantes vivos el reembolso de los gastos que tienen elementos fijos.
Además, el Centro Nacional de Trasplantes y Donación de Órganos de Israel incentiva abiertamente a los proveedores, compañías aseguradoras y el organismo de la tarjeta de donante, a pagar a las familias que consientan donar los órganos de sus parientes fallecidos.
Tales arreglos, que deberían ser descritos como comercialización patrocinada por el gobierno, se consideran inaceptables por todas las principales declaraciones internacionales.
Si las cosas siguen como hasta ahora, pronto nos cansaremos de soluciones rápidas.
En efecto, los partidarios de la idea cada vez más popular de crear un mercado regulado de órganos argumentan que es la mejor medida.
Tal vez lo es.
Pero no hay que adelantarse.
Porque incluso si pensamos que los compradores y los vendedores de órganos pueden en principio iniciar la transacción sobre la base de la libre elección, ninguno de ellos ha elegido encarar el dilema de fondo en primer lugar.
Los dos son víctimas: el comprador es una víctima de la morbosidad y solidaridad social decreciente, mientras que el vendedor es una víctima de la pobreza y otras formas de apuros financieros.
Un mercado regulado no pondrá en entredicho estos hechos provocados por el hombre.
En cambio, los reafirmará más de lo que lo haya hecho cualquier solución ética anterior.
Muchas de las crisis sociales que actualmente encaramos son sólo síntomas.
Sin embargo, los problemas subyacentes tienen que abordarse si queremos vivir el estilo de vida que pueden y merecen tener los seres humanos.
La crisis de órganos no es diferente.
En lugar de darle enfoques médicos y éticos, hay que dirigir nuestros mejores esfuerzos a las cuestiones de fondo.
El trasplante de órganos, como los repelentes de mosquitos, debe usarse con moderación y sólo cuando no hay otra opción.
Según la versión de la ciencia moderna del Génesis –menos colorida que la historia bíblica, pero no menos maravillosa- la Tierra nació, junto con el sol y otros planetas, en un torbellino de gases y polvo hace cerca de 4,5 mil millones de años, poco más de nueve mil millones de años después del Big Bang.
Quinientos millones de años después, nuestro planeta se había recuperado lo suficiente de los remezones de su violento nacimiento como para volverse físicamente capaz de albergar vida.
Después de menos de otros quinientos millones de años llegó a hacerlo, en la forma de una entidad denominada el último ancestro común universal (LUCA, por si sigla en inglés), que dio origen a través de la evolución a todas las criaturas vivientes conocidas, incluidos microbios de diferentes tipos, plantas, hongos, animales y seres humanos. 
Los organismos primitivos surgieron de la materia sin vida en aguas probablemente calientes, sulfúricas, cargadas de metales y volcánicas.
Esta improbable mezcla posiblemente fue "condimentada" con abundancia de pequeñas moléculas orgánicas, como aminoácidos, azúcares, bases de nitrógeno y otros componentes típicos de los constituyentes biológicos.
Uno de los descubrimientos más asombrosos de las últimas décadas, revelado por la exploración del espacio cerca de los objetos celestes cercanos, y especialmente de los meteoritos caídos en la Tierra, es que muchos de los componentes químicos básicos de la vida se forman espontáneamente en todo el universo.
La química orgánica, llamada así porque se creía que era exclusiva de los organismos vivos, ha resultado ser la más generalizada y banal de las químicas: la del carbono.
No se sabe en detalle cómo fue que esta "química cósmica" dio origen a las primeras células vivientes, pero el proceso se puede resumir en dos palabras.
La primera es 
 química
 , la esencia de la vida.
Los seres vivos fabrican constantemente sus propios constituyentes a partir de pequeños componentes orgánicos e inorgánicos, con la ayuda de catalizadores llamados enzimas y de energía derivada de la luz solar, fuentes minerales y sustancias alimenticias creadas por otros organismos.
Algo parecido ocurrió en el origen de la vida, pero por medio de otras vías, por la acción de catalizadores y fuentes de energía que están aún por identificar.
Se han dedicado a este problema grandes esfuerzos de investigación.
Se ha aprendido mucho, pero no hay soluciones a la vista.
Todo lo que se puede decir es que los procesos en cuestión, por ser químicos, deben de haber sido altamente deterministas y reproducibles, es decir, que tienden a ocurrir en las condiciones adecuadas.
Si la química admitiera incluso un pequeño elemento de azar, no existirían los laboratorios ni las fábricas químicas.
La segunda palabra clave es 
 replicabilidad
 , la capacidad de ciertas moléculas portadoras de información de inducir la producción de copias (complementarias) de si mismas por parte de los mecanismos responsables de la síntesis de su tipo.
Esta función, que hoy cumple principalmente el ADN, probablemente fue realizada primero por el ARN, un pariente cercano. 
Al comienzo, la replicación era tarea sólo de las moléculas de ARN.
No pasó mucho tiempo antes de que comenzaran a tomar parte de la síntesis de proteínas según los patrones proporcionados por estas moléculas, de modo que la replicación pasó también a las proteínas por medio del ARN (y, finalmente, del ADN).
A su vez, la replicación pasó a afectar, por medio de las proteínas, a objetos cada vez más complejos, hasta llegar a las células y los organismos multicelulares.
La replicación hizo posible la reproducción sin fin de las mismas entidades, generación tras generación, lo que constituye la base de la continuidad genética.
Más aún, debido a las inevitables fallas en la fidelidad del proceso, la replicación condujo inevitablemente también a la variación (en una forma replicable) y, por ende, a la competencia entre distintas especies por los recursos disponibles.
El resultado inevitable, como lo sospechara por primera vez Charles Darwin, fue la selección de las especies más aptas para sobrevivir y, especialmente, producir descendientes en las condiciones existentes.
Este proceso se añadió a la química en cuanto apareció la replicabilidad, apareciendo primero en las moléculas y, de manera subsiguiente, en entes cada vez más complejos, hasta el presente día.
Con la replicación hizo su aparición la impredecibilidad o el azar, por medio de las variaciones, o mutaciones, que quedaron a disposición de la acción filtradora de la selección natural.
Según todo lo que sabemos, estas variaciones son estrictamente accidentales y carecen por completo de intencionalidad o previsión; de allí la noción generalizada de que la historia de la vida estuvo regida por la contingencia. 
Sin embargo, esta visión no toma en cuenta la posibilidad de que la multiplicidad de opciones ofrecidas por el azar a la selección pueda ser lo suficientemente amplia como para permitir el surgimiento de una solución óptima o casi óptima, en cuyo caso el proceso en realidad se acerca a ser obligatorio y reproducible en las condiciones adecuadas.
De hecho, hay fuertes razones para creer que la selección optimizadora puede haber ocurrido en el origen y la evolución de la vida más a menudo de lo que se normalmente se cree.
Esto implica que es probable que la vida, en la medida de que es producto de la química determinista y de la selección optimizadora, surja en una forma similar a como la conocemos hoy, donde sea que las condiciones se parezcan a las que había en el origen de la Tierra, lo que justifica el interés actual en la vida extraterrestre.
Sin embargo, esta selección optimizadora durante la evolución no prueba el "diseño inteligente".
Independientemente de los argumentos planteados en apoyo del DI, que han sido refutados consistentemente, digamos con sencillez que una teoría basada en una declaración 
 a priori 
 de que las cosas no son naturalmente explicables no es una teoría científica.
Por definición, la ciencia se basa en la idea de que el objeto de estudio se puede explicar en términos naturales.
¿Por qué buscar explicaciones en otros lados?
Lo que es verdaderamente maravilloso es cuánto de la naturaleza, incluidas las características fundamentales de la vida, ya ha podido ser explicado.
LONDRES – Las imágenes comunes de África son las de un continente hundido en el conflicto y la miseria.
Pero esa representación, basada en los regímenes más corruptos de África es injusta – como afirmar que todos los europeos son culpables de “limpieza étnica” por lo que sucedió en la ex Yugoslavia.
Sí, África tiene algunos Estados fallidos, pero la mayoría de sus 53 países son lugares pacíficos y agradables.
El año pasado, el Índice Ibrahim anual de gobernanza en África, que produce mi fundación, mostró que ésta ha mejorado en dos terceras partes de los países africanos.
Además, si consideramos a políticos como Joaquim Chissano, el ex presidente de Mozambique, o Festus Mogae, el ex presidente de Botswana, y a personas como Kofi Annan y Nelson Mandela, el calibre del liderazgo africano resulta evidente.
Esto es importante porque la buena gobernanza es la piedra angular del desarrollo.
Los gobiernos deben establecer un entorno favorable para que el sector privado cree empleos y los funcionarios no pueden considerar la hacienda pública como una cuenta bancaria privada.
El gobierno es responsable de proveer servicios, pero es la sociedad civil la que debe estar alerta y asegurar que los funcionarios trabajen para lograr esas metas.
Para mejorar la gobernanza en África es esencial que exista una sociedad civil fuerte que vigile y exija más a sus líderes.
Al igual que en el caso de la economía, la demanda estimula la oferta.
El Índice Ibrahim anual de gobernanza en África da seguimiento al desempeño de la gobernanza en el África subsahariana y ofrece así una herramienta que permite a los ciudadanos y a los grupos de la sociedad civil vigilar el progreso de sus gobiernos.
Tomamos en cuenta casi cien indicadores y definimos la gobernanza de una forma nueva – en términos de los bienes y servicios públicos que se deberían suministrar a los ciudadanos.
No medimos los insumos –incluyendo la ayuda y los ingresos derivados de recursos naturales- ni las promesas y compromisos de los gobiernos; en cambio, hemos optado por medir el impacto de las actividades del gobierno en las vidas de los ciudadanos.
Junto con este énfasis en mejorar la gobernanza africana, debemos también presionar a nuestros líderes para fomentar la integración regional.
Muchos países africanos pequeños sin litoral nunca serán actores importantes en la economía global si no aumenta la cooperación en sus propias regiones.
La integración regional actual, desordenada y traslapada, está resultando muy ineficiente y eso entorpece la capacidad de los países africanos de competir en los mercados internacionales.
Para los 967 millones de personas de África, una de las consecuencias de esta falta de cooperación es la duplicación burocrática y los problemas de cambio de moneda que conlleva la división en 53 países.
China, que tiene 1.3 mil millones de habitantes es un solo país; y la Unión Europea, con 500 millones de personas, funciona como un mercado económico único y la mayoría de sus miembros comparten una moneda común.
Si las pequeñas y diversas naciones de África no se unen, nunca se integrarán adecuadamente a la economía mundial y no cosecharán los beneficios de nuestro mundo globalizado.
La integración económica debe estar apoyada por un aumento del comercio intrarregional. Menos del 4% del comercio africano se lleva a cabo entre países del continente, en comparación con más del 70% en Europa y más del 50% en Asia.
El Fondo Monetario Internacional sostiene que el comercio intrarregional de Asia es el factor principal al que se deben el reciente auge de sus exportaciones y su sólido crecimiento económico.
África, con sus enormes y a menudo desaprovechados mercados, debe seguir el mismo camino.
Somos los propios africanos quienes debemos abordar estas cuestiones, pero nuestros socios internacionales tienen un papel importante que desempeñar.
El debate sobre el fracaso de la ayuda internacional para generar desarrollo, junto con la crisis financiera, han dado peso a los argumentos contra la asistencia para el desarrollo.
Pero la discusión no debería ser sobre si se debe proporcionar ayuda - nadie puede poner en duda los muchos éxitos que la ayuda ha producido, ni su importancia para proporcionar una red de seguridad para aquéllos que de otra forma quedarían desamparados.
La discusión debe centrarse más bien sobre la forma de obtener los resultados más eficaces de la ayuda, tanto para los beneficiarios como para los contribuyentes de un país donador. Me parece que la mejor manera de utilizar la ayuda es en infraestructura –los puentes, caminos, cables de Internet y plantas de energía que ayudarán a que nuestras economías crezcan y nos permitirán comerciar más fácilmente entre nosotros.
Esto debe venir acompañado de una concentración en el “software” del desarrollo – la salud y la educación.
Si la ayuda cumple las condiciones básicas de la gobernanza y se dirige a estas áreas vitales, África tendrá una oportunidad mucho mejor de progresar.
Durante mucho tiempo ha habido consternación a nivel internacional por el estado de la gobernanza en África. Se culpa a la corrupción y a veces a la falta total de rendición de cuentas de todos los males de África.
Si bien esto es cierto en gran medida, nadie puede decir que África tenga el monopolio de las fallas de gobernanza.
La actual crisis financiera ofrece un ejemplo perfecto, puesto que fue la mala gobernanza en el sector bancario la que doblegó a muchas de las economías grandes del mundo.
Además, mientras que la comunidad internacional ataca con facilidad a los líderes africanos por las fallas de gobernanza, parece estar menos dispuesta a examinar su papel en la fuga de activos africanos.
Europa y Estados Unidos tardaron en promulgar leyes que prohibieran a sus empresas sobornar a funcionarios de gobiernos extranjeros a cambio de concesiones mineras o de otras ventajas y las reglas se han aplicado de manera limitada.
Igualmente, los bancos europeos y estadounidenses se quedan con los recursos saqueados de África.
Además, existe el problema de las barreras comerciales.
Si se obliga a los productos africanos a competir en mercados sesgados a favor de los productores europeos y estadounidenses, los africanos no tendrán una oportunidad justa para desarrollarse.
La cuestión de las barreras comerciales plantea directamente la pregunta de si existe un verdadero compromiso internacional con el desarrollo de África.
Por último, tenemos el problema de los recursos limitados para las operaciones internacionales de mantenimiento de la paz en África – siempre con resultados desastrosos.
En mi propio país, Sudán y su estado occidental de Darfur, las tropas de la Unión Africana (UA) tratan de proteger a los civiles.
Mientras que la UA proporciona soldados para vigilar el conflicto, las Naciones Unidas y la comunidad internacional tienen la tarea de suministrar recursos y equipo, que se consideran ampliamente como inadecuados.
Nadie niega que África tiene muchos problemas.
No obstante, no se debe permitir que esos problemas opaquen los muchos éxitos del continente – y mucho menos que se definan como exclusivos de África.
Entender a "los otros" planteará el reto social más grande del siglo XXI.
Los días en los que los "occidentales" podían considerar a su experiencia y a su cultura como la norma y a otras culturas nada más que como etapas tempranas del desarrollo de Occidente han terminado.
Hoy en día, la mayor parte de Occidente percibe la arrogante presunción que se encuentra en el corazón de esa antigua creencia.
Tristemente, esta recién descubierta modestia, tan necesaria para entender a otras culturas y tradiciones, amenaza con desviarse hacia el relativismo y el cuestionamiento de la propia idea de la verdad de los asuntos humanos.
Pues puede parecer imposible combinar la objetividad con el reconocimiento de las diferencias conceptuales fundamentales entre las culturas.
Así, la apertura cultural plantea el riesgo de degradar la cotización de nuestros valores.
Para poder asir ese dilema, debemos entender el lugar de la cultura en la vida humana.
La cultura, el autoentendimiento y el lenguaje median todo lo que identificamos como fundamental para una naturaleza humana común.
A lo largo de la historia del ser humano, siempre y en todas partes, esas facultades básicas han demostrado una innovación extraordinaria e interminable.
Al dar razón de tal variedad, algunas personas anclan nuestro entendimiento de la naturaleza humana a un nivel por abajo del de la cultura.
La sociobología, por ejemplo, busca descubrir la motivación humana en las formas en las que los seres humanos evolucionaron.
Los partidarios de este punto de vista argumentan que la variación cultural no es más que el juego superficial de las apariencias.
Pero nunca podemos descubrir leyes aplicables a toda la especie, porque nunca podemos operar fuera de nuestro entendimiento histórico y culturalmente específico de lo que significa ser un Ser humano.
Nuestra relación de la caída del Imperio Romano no es y no puede ser la misma que la realizada en la Inglaterra del siglo XVIII, y diferirá de las relaciones ofrecidas en el Brasil del siglo XXII o la China del siglo XXV.
Es aquí donde el relativismo se toma su cuota.
Pero es erróneo creer que aceptar las diferencias culturales requiere de abandonar la alianza con la verdad.
El gran logro de la revolución científica del siglo XVII fue desarrollar un lenguaje para la naturaleza que purgó los términos de propósito y valor legados por Platón y Aristóteles a los lenguajes científicos más tempranos, los cuales eran nutridos por civilizaciones más tempranas.
Pero la universalidad del lenguaje de las ciencias naturales no puede aplicarse al estudio de los seres humanos, punto en el que una serie de teorías y puntos de vista compiten.
Una razón para esto es que el lenguaje de las humanidades se inspira en nuestro entendimiento ordinario de lo que es ser humano, vivir en sociedad, tener convicciones morales, aspirar a la felicidad, etcétera.
No importa qué tanto una teoría pueda cuestionar nuestros puntos de vista diarios, de todas maneras nos basamos en nuestro entendimiento de aquellas características básicas de la vida humana que parecen tan obvias como para no necesitar ninguna formulación.
Son esos entendimientos tácitos los que hacen difícil entender a personas de otro tiempo o lugar.
El etnocentrismo resulta de los entendimientos no cuestionados que cargamos inconscientemente con nosotros y los cuales no podemos disipar adoptando otra actitud.
Si nuestra percepción tácita de la condición humana puede bloquear nuestro entendimiento de otros, y si es tan fundamental para lo que somos que no podemos sólo hacerlo desaparecer, ¿estamos completamente aprisionados en nuestras perspectivas, incapaces de conocer a otros?
El verdadero entendimiento en el renglón de los asuntos humanos requiere de una paciente identificación y desarmado de aquellas facetas de nuestras asunciones implícitas que distorcionan la realidad de "los otros".
Esto puede suceder cuando empezamos a ver nuestras propias peculiaridades claramente, como hechos acerca de nosotros , y no simplemente como características de la condición humana general que se dan por sentadas.
Al mismo tiempo, debemos empezar a percibir, sin distorción, las características correspondientes en las vidas de otros.
Nuestro entendimiento de "los otros" mejorará a través de tales correcciones, pero permanecerá imperfecto.
Si la historiografía del Imperio Romano en la China del siglo XXV resulta ser distinta a la nuestra, no será porque se descubra que los hechos son diferentes de lo que nosotros, o los brasileños del siglo XXII, pensábamos.
La diferencia será que se harán otras preguntas, se discutirán asuntos distintos y serán otras características las que parezcan notables.
Claro, como en nuestro tiempo, algunas relaciones serán más etnocéntricas y tendientes a distorcionar, otras serán más superficiales.
En pocas palabras, algunos estarán más en lo "correcto" y se acercarán más a la verdad que otros.
Evitar la distorción requiere de reconocer que nuestra forma de ser no es únicamente "natural", sino que representa una de muchas posibles formas.
Ya no podemos relacionarnos con nuestra manera de hacer o construir las cosas como si fueran demasiado obvias para mencionarse.
No puede haber un entendimiento de "los otros" sin un cambio en el entendimiento de sí mismo, un cambio de identidad que altera nuestro entendimiento de nosotros mismos, nuestras metas y nuestros valores.
Por eso es que tan a menudo hay resistencia al multiculturalismo.
Tenemos una profunda inversión en nuestras distorcionadas imágenes de los otros.
La mayoría de nosotros reconocemos que nos enriquecemos con el entendimiento de otras posibilidades humanas.
No puede negarse, sin embargo, que el camino a reconocer su existencia y valor puede ser doloroso.
El momento crucial ocurre cuando las diferencias de "los otros" pueden dejar de percibirse como un error, o un fallo, o un producto de una versión menor, subdesarrollada, de lo que somos, y percibirse como el reto planteado por una alternativa humana viable.
Las otras sociedades nos presentan formas diferentes y con frecuencia desconcertantes de ser humano.
Nuestra tarea es reconocer la humanidad de esas "otras" formas al tiempo que seguimos viviendo la nuestra.
Que eso sea quizá difícil de lograr, que demandará un cambio en el entendimiento de nosotros mismos y, por tanto, en nuestra forma de vida, es el reto que nuestras sociedades deben enfrentar en los años venideros.
WASHINGTON, D.C. – El Asia meridional presenta una paradoja deprimente.
Figura entre las regiones del mundo que más rápìdamente crecen, pero alberga también la mayor concentración de población que vive con pobreza, conflictos y miseria humana debilitantes.
Mientras que el Asia meridional está mucho más desarrollada que el África subsahariana y la India (el país más grande de la región) ha logrado una renta media baja, el Asia meridional tiene muchos más pobres que el África subsahariana.
Así se plantea la cuestión de si la mejor forma de escapar de la pobreza es el crecimiento económico general o la lucha directa contra la pobreza.
La respuesta depende de adónde miremos.
Un crecimiento impresionante oculta bolsas profundas de pobreza.
En el caso de los países del Asia meridional, la pobreza ha pasado de problema nacional a problema subnacional.
Aunque el crecimiento económico ha reducido la tasa de pobreza del Asia meridional, no lo ha hecho lo bastante rápidamente para reducir el número total de pobres.
El número de personas que viven con menos de 1,25 dólares al día aumentó de 549 millones en 1981 a 595 en 2005.
En la India, que representa casi tres cuartas partes de esa población, las cifras aumentaron de 420 millones a 455 millones durante ese período.
Además del lento avance de la reducción de la pobreza, tampoco el desarrollo humano ha ido a la par del aumento de la renta.
En el Asia meridional hay más de 250 millones de niños que están desnutridos y más de 30 millones que no van a la escuela.
Más de una tercera parte de las mujeres adultas están anémicas.
El porcentaje del empleo total correspondiente al empleo femenino es el menor del mundo.
De hecho, con sus disparidades regionales mayores que el resto del mundo, el Asia meridional es en realidad dos Asias meridionales.
Se ha prestado mucha atención al “Asia brillante”, mientras que el “Asia sufriente” ha quedado olvidada.
La distancia que las separa es tal, que parecen estar situadas en siglos diferentes.
Peor aún: sigue aumentando.
Las regiones adelantadas han experimentado un crecimiento rápido.
Han hecho de pasarelas que conectan el Asia meridional con el mundo desarrollado y se han beneficiado de la mundialización, la educación, la acumulación de capital y el progreso tecnológico.
Resulta sostenible, porque hay un margen enorme para que el Asia meridional alcance los niveles de productividad de los países ricos.
Esa transformación ha llegado a ser un círculo virtuoso en el que el crecimiento inicial ha aumentado vertiginosamente con un mayor crecimiento que propicia más crecimiento.
Algunas de las regiones adelantadas de la India son ahora la envidia de otros países de renta media.
De hecho, el crecimiento puede eliminar la pobreza en dichas regiones en el lapso de una generación, pero las rezagadas no están obteniendo resultados mejores que muchos países del África subsahariana.
De hecho, sus indicadores de desarrollo social y humano son peores que los de muchos países africanos subsaharianos.
Los peores problemas del Asia meridional –la pobreza, los conflictos, el hambre y las desigualdades entre los sexos– están concentrados en gran medida en sus regiones rezagadas, donde hay límites al crecimiento, porque la geografía, las instituciones y la mundialización seguirán favoreciendo la concentración de la actividad económica en las regiones adelantadas.
Como la migración a dichas regiones es escasa, la pobreza permanece concentrada en las regiones rezagadas.
¿Qué se puede hacer?
En materia de desarrollo económico no hay  un “remedio milagroso” y el pluralismo de los planteamientos tiene un gran valor.
El imperativo es descubrir lo que dé mejores resultados en cada lugar.
Si bien el crecimiento económico es decisivo para la reducción de la pobreza, la reactivación del crecimiento en las regiones rezagadas requerirá tiempo.
En lugar de esperar a una marea ascendente que eleve todos los barcos, las autoridades deben examinar la posibilidad de hacer intervenciones normativas directas para reducir la pobreza.
Una lucha directa contra la pobreza puede rendir un doble dividendo: al reducir el sufrimiento humano, podría impulsar el crecimiento, con lo que crearía más espacio político parea la reducción directa de la pobreza.
Se debe conceder máxima prioridad al aumento de las transferencias fiscales en pro de los pobres.
Los Estados rezagados gastan mucho menos que los Estados adelantados en materia de servicios sociales, incluidas la educación y la atención de salud.
Las regiones pobres tienen una base reducida de actividad económica que gravar, lo que les impide invertir en capital físico y humano.
La consecución de la equidad mediante transferencias fiscales puede garantizar un campo de juego igual para todos.
Pero no bastará con dirigir recursos financieros a las regiones rezagadas para resolver sus problemas.
Por ejemplo, los beneficios resultantes de la movilidad laboral no han sido compartidos a la par por los migrantes instruidos y los no instruidos.
Los beneficios correspondientes a los trabajadores con aptitudes son mucho mayores, por lo que la movilidad laboral aumenta con la instrucción.
La movilidad de los graduados universitarios es mucho mayor que la de los trabajadores sin aptitudes.
La eliminación de los obstáculos a la movilidad humana –como, por ejemplo, la legislación laboral, los programas de asistencia social destinados a Estados determinados y las distorsiones del mercado de la vivienda– debe ser una parte integral del desarrollo.
La movilidad humana fomenta el crecimiento y reduce la pobreza.
También habilita a grupos tradicionalmente desfavorecidos, en particular las mujeres.
Asimismo, un crecimiento agrícola lento ha limitado las oportunidades económicas de la inmensa mayoría de los pobres de las regiones rezagadas.
Las autoridades deben adaptar la agricultura a las nuevas circunstancias de la mundialización, las cadenas de suministro y el aumento de la demanda interna.
La crisis de los precios de los alimentos de hace dos años fue una llamada de atención y ha brindado una oportunidad para revisar las políticas agrarias vigentes.

Las políticas de desarrollo regional para fomentar el llamado “crecimiento equitativo” no son una solución, por dos razones: en primer lugar, las pruebas empíricas muestran que la convergencia de la renta por habitante entre las regiones adelantadas y las rezagadas no es una condición necesaria ni suficiente para lograr la reducción de la pobreza y la convergencia social; en segundo lugar, las políticas regionales que fomentan el crecimiento “equilibrado” podrían reducir el crecimiento general, con lo que obstaculizarían la reducción de la pobreza.
El Asia meridional se encuentra en una fase decisiva de su transformación histórica, en la que las disparidades cada vez más prefundas podrían sofocar el propio crecimiento.
Si no se abordan mediante medidas directas, toda Asia sufrirá las consecuencias.
Hay un espectro rondando a Europa Central ahora que sus países se preparan para la membresía en la Unión Europea (UE).
Ese prometedor evento ha sido puesto en peligro por un ferviente nacionalismo electoral que busca ganar votos prometiendo reabrir viejas heridas y ajustar viejas cuentas.
El caso más claro viene de Hungría, en donde el Primer Ministro, Viktor Orban, demandó la abrogación de los decretos del presidente Edvard Benes de 1945 (que confiscó las posesiones y retiró la ciudadanía de la población alemana y hungara deportada de Checoslovaquia en aquel tiempo) como parte de una campaña de reelección que falló por muy poco.
Pero Orban no es el único en considerar que tener una ventaja electoral significa despertar la memoria de viejos fantasmas.
Orban argumentó que revocar los "decretos de Benes" debe ser una condición para permitir que la República Checa (así como Eslovaquia) se una a la UE.
La mala voluntad que el gambito de Orban inspiró detuvo mucha de la cooperación regional lograda en la última década.
En su lugar está emergiendo una desagradable nueva forma de populismo en la planicie que se extiende entre Baviera y el Danubio.
La reacción en cadena que ocasiona reavivar los nacionalismos está alterando el paisaje político de forma peligrosa.
Desde las elecciones que llevaron a la coalición de Wolfgang Schüssel y Jorg Haider al poder en Viena, las relaciones de Austria con la vecina República Checa se han deteriorado en base a dos asuntos: la demanda de que los checos cierren la planta nuclear de Temelin en la frontera con Austria, y que se revoquen los decretos de Benes por los cuales los alemanes de Sudeten fueron deportados de la República Checa y se establecieron masivamente en Baviera, pero también en Austria.
Cuando el asunto de la planta nuclear se resolvió, la presión populista se vio forzada a seguir un solo camino, la demanda de abrogar los decretos de Benes.
El Primer Ministro checo, Milos Zeman, pronto demostró que él, también, tenía una carta nacionalista demagógica bajo la manga.
Describió a los alemanes de Sudeten como la "Quinta Columna" de Hitler y sugirió que Israel podía resolver su problema con los palestinos recurriendo al método checo de 1945: la deportación.
Edmund Stoiber, líder de Baviera, candidato para canciller de Alemania por la coalición conservadora CDU/CSU frente al actual canciller Schroeder, y un duro partidario de los alemanes de Sudeten, demandó que Schroeder cancelara una visita programada a Praga en respuesta al arranque de furia de Zeman.
Para evitar una pelea electoral con su rival, Schroeder estuvo de acuerdo.
Que Orban haya apoyado las demandas de Stoiber resultó ser algo así como un regalo de dios para el nacionalista eslovaco Vladimir Meciar y para su intento de convertirse en Primer Ministro una vez más, pues le permitió argumentar que sus oponentes domésticos se estaban preparando para rendirse ante la presión de la UE y forzar a Eslovaquia a compensar a los húngaros expulsados por Benes en 1945.
Así vociferó Meciar, denunciando la "amenaza húngara", deshaciendo de un golpe los cuatro años de trabajo duro que necesitó el gobierno actual de Eslovaquia para integrar a representantes de la minoría étnica húngara en el gobierno eslovaco.
Las cuestiones relacionadas con el orden jurídico de Europa van más allá de la antigua Checoslovaquia.
Erika Steinbach, presidente de la Asociación de Deportados (del este) y miembro del CDU de Stoiber, argumenta que el tema de la deportación de la población alemana involucra a los polacos, los checos, los eslovacos y los eslovenos, incluyendo así a la mayor parte de Europa central y del este.
En la década de 1930, el objeto de odio favorito de algunos de los países de Europa central era el "orden de Versalles".
Hoy en día parece que las declaraciones de Potsdam de 1945, las cuales sancionaron el desalojo de la población alemana, son el nuevo enemigo.
Lo preocupante ahora es que tal demagogia puede incitar un ciclo de victorias populistas.
Esa preocupación se vió mellada pues el partido Fidesz de Viktor Orban perdió en las elecciones parlamentarias más recientes, pero otros políticos felices de hacer demagogia con los resentimientos nacionales -Vaclav Klaus en Praga, Edmund Stoiber en Alemania, Vladimir Meciar en Eslovaquia- todavía consideran al nacionalismo como una ventaja electoral a pesar de la derrota de Orban.
Ligada a los escépticos de la UE, como Berlusconi de Italia y la coalición Schüssel-Haider de Austria, la mismísima naturaleza de la política europea podría tornarse decididamente terrible.
Desde sus inicios la UE ha buscado ir más allá de las penas pasadas y, a través de la cooperación, construir un mejor futuro.
Hoy día, algunos políticos quieren sacar provecho del deseo que tiene Europa del Este de ser parte de la UE para reabrir asuntos históricos con el propósito de adquirir ventajas políticas para sí mismos.
Se pueden prever dos consecuencias nefastas: primero, que no hay una mejor forma de poner a ciertas secciones de la opinión pública de los países candidatos en contra de la UE que permitiendo que los populistas locales describan a la UE como agente de expansión del poder alemán.
Una UE ampliada debería ser un medio de balance para la asimétrica relación entre los países pequeños de Europa del Este y Alemania.
Existe la posibilidad de que sea percibida como un indicador de esa asimetría.
La segunda fuente de preocupación es que, conforme la OTAN y la UE se expanden, estos horribles debates infectarán las relaciones internas de tales organismos internacionales.
El temor a eso podría ser una de las razones por las que el presidente Bush se rehusó recientemente a reunirse con el Primer Ministro Orban y a menudo se sugiere que si antes de que Hungría se uniera a la OTAN Orban hubiese hablado como ahora lo hace, la aplicación de su país habría sido rechazada.
¿Qué puede poner un alto a todo esto?
Después de 1945, Europa Occidental realizó dolorosos debates acerca de la historia que ayudaron a lograr la reconciliación entre Francia y Alemania.
Las nociones de una "culpa colectiva" fueron ignoradas pues se consideró que no tenían cabida en una Europa unida y en proceso de unificación.
Así lo argumentó valientemente el presidente Vaclav Havel durante su primer viaje a Alemania en enero de 1990, pero sus comentarios fueron erróneamente considerados como mera debilidad.
Conforme florece la expansión de la UE, la misión de Europa no debe ser contaminada por los partidarios de esa vieja y "otra" Europa Central, políticos que prefieren revolcarse en el pasado en lugar de pensar responsablemente en construir una Europa pacífica y próspera.
Varsovia – En París, Berlín occidental, Londres y Roma, la primavera de 1968 estuvo marcada por las protestas estudiantiles contra la guerra de Vietnam.
En Varsovia los estudiantes también protestaban, pero su causa no era la misma que la des sus contrapartes de Occidente.
Los jóvenes polacos salieron a las calles de Varsovia no a gritar “Ho, Ho, Ho Chi Minh” para mostrar solidaridad con el Viet Cong, sino a defender la libertad y cultura de su propio país contra un asfixiante dominio comunista.
En lugar de gritar el nombre de Ho, los jóvenes polacos pusieron flores bajo el monumento a Adam Mickiewicz, un poeta del siglo XIX cuyo drama Los Antepasados, escrito como una alabanza a la lucha por la libertad, acababa de se declarado subversivo y antisoviético y sus representaciones en el Teatro Nacional de Varsovia se habían cancelado.
Estas son sólo algunas de las diferencias entre los estudiantes de la Europa oriental y occidental en esa primavera de rebelión de hace cuarenta años.
Aunque la misma generación emprendió esas dos revueltas juveniles que adoptaron formas similares de manifestaciones y plantones, hubo muchas más diferencias que semejanzas cuando los estudiantes se rebelaron a ambos lados de la Cortina de Hierro.
Por supuesto, lo que marcaba la diferencia era el contexto.
El punto de partida de los estudiantes occidentales –libertad de expresión y reunión, pluralismo ideológico y un sistema político democrático—era para sus colegas orientales un objetivo distante que tenían pocas probabilidades de lograr.
Los estudiantes de Europa occidental y Estados Unidos, descontentos con la sociedad de consumo capitalista que se multiplicaba a su alrededor, atacaron al sistema desde posiciones de extrema izquierda.
Los estudiantes polacos, checoslovacos y yugoslavos dirigieron sus protestas contra la dictadura comunista, que privaba a sus sociedades de las libertades cívicas elementales.
Para los occidentales, la mayor amenaza era el imperialismo estadounidense, al que se culpaba de la guerra &quot;sucia&quot; de Vietnam.
Para los polacos y demás orientales, la amenaza era el imperialismo soviético –amenaza que pronto se convirtió en realidad cuando Brezhnev aplastó la Primavera de Praga.
Mientras que los primeros querían una revolución, los segundos sólo pedían –aunque con la misma audacia—que las autoridades obedecieran la ley.
“¡La prensa miente! “, gritaban los manifestantes en Varsovia y quemaban los periódicos controlados por el Partido.
Para Wladyslaw Gomulładyslaw Gomułka, en ese entonces líder del Partido en Polonia, y otros altos funcionarios comunistas, la libertad de los medios era una aberración burguesa.
Esa misma primavera, en París los manifestantes quemaban automóviles para oponerse al estilo de vida burgués.
Lo que uno ve depende del punto de vista.
Mientras que los estudiantes en París y Berkeley daban la espalda a las ciencias académicas, sus contemporáneos en Varsovia y otras ciudades polacas se manifestaban en defensa del papel tradicional de la universidad y su autonomía, y recibieron el apoyo de muchos de sus profesores.
A diferencia de lo que sucedía en Occidente, el conflicto intergeneracional tuvo un papel menor en el 1968 polaco.
Escritores y científicos, irritados también por la censura de la obra de Mickiewicz y de la cultura nacional, se unieron a las protestas juveniles.
El movimiento estudiantil polaco cobró carácter masivo durante una manifestación en la Universidad de Varsovia el 8 de marzo de 1968.
Los estudiantes se unieron para apoyar a dos de sus compañeros que habían sido expulsados por sus protestas en el Teatro Nacional.
Uno de ellos era Adam Michnik, que posteriormente pasaría mucho tiempo como preso político y se convertiría en un estratega político de Solidaridad en los años 1980.
La manifestación pacífica fue dispersada salvajemente por la policía y elementos “voluntarios” del Partido.
Ni siquiera se buscó un diálogo.
Infringiendo una tradición centenaria de autonomía universitaria, la policía entró a las instalaciones, golpeó a los estudiantes y arrestó a un gran número de manifestantes.
En respuesta, una ola de protestas se extendió a las universidades de todo el país, a menudo con el apoyo de los trabajadores jóvenes.
La mendacidad de la prensa comunista, que distorsionó el significado de las protestas y lanzó ataques personales contra los líderes estudiantiles, inflamó aún más las cosas.
El Partido recurrió a la propaganda antisemita y señaló el origen judío de algunos de los líderes.
La campaña de odio que siguió puso de relieve la falta total de libertad de expresión en el país.
La exigencia de que se aboliera la censura fue uno de los principales lemas de la Marcha Polaca del ‘68.
Vinieron después las exigencias de libertad de reunión y del derecho de organización.
Es crucial que los manifestantes no hayan exigido elecciones libres.
En esto eran realistas, pero sí exigieron cierta medida de control cívico sobre las autoridades, tanto en la esfera política como en la económica.
Uno de los lemas era “no hay pan sin libertad”.
Después de 1968, los manifestantes estudiantiles occidentales gradualmente ingresaron a los círculos políticos e intelectuales de sus países.
Los disidentes polacos fueron a dar a la cárcel o al exilio.
Varios miles fueron expulsados de las universidades y 80 fueron encarcelados tras haber sido sometidos a juicios políticos.
Las autoridades también despidieron a profesores destacados que habían influido en los estudiantes y los habían apoyado.
La respuesta más negra del régimen, una purga antisemita, dio como resultado el éxodo de más de 10,000 personas, a las que también se les retiró su ciudadanía.
La primavera de protestas que muchas personas en Occidente recuerdan con agrado tuvo resultados muy diferentes.
El radicalismo anticapitalista impulsó a muchos manifestantes occidentales hacia la extrema izquierda, el rechazo de la democracia liberal y, en algunos casos, el terrorismo.
La evolución ideológica de los estudiantes polacos fue en sentido contrario –desde los esfuerzos por “mejorar” el socialismo en nombre del marxismo “verdadero” hasta la oposición contra el totalitarismo y la construcción de una sociedad civil libre.
La evolución de los combatientes de marzo terminó con el encarcelamiento, que les arrebató las ilusiones.
En los años 1970, crearon el mayor centro de oposición en el “bando” socialista.
El movimiento Solidaridad de los años 1980 y el derrocamiento pacífico del comunismo fue en gran medida obra de su generación.
Era el único final adecuado para el camino que comenzó en 1968 bajo el monumento de Mickiewicz.
PRINCETON – Los funcionarios norteamericanos suelen invertir una enorme dosis de energía en destacar el “proceso” en el “proceso de paz” de Oriente Medio.
Recién en los últimos 18 meses de un segundo mandato presidencial o después de un compromiso militar en Oriente Medio Estados Unidos empieza a preocuparse realmente por la “paz”.
Este patrón parece ser válido para la conferencia de paz de Oriente Medio patrocinada por Estados Unidos que se llevará a cabo la semana próxima en Annapolis, Maryland.
Hoy hay algo distinto y es que, a diferencia de la Conferencia de Madrid después de la Guerra del Golfo liderada por Estados Unidos en 1991, el esfuerzo actual se produce después de una percibida derrota norteamericana en Irak.
Suponiendo que la administración Bush es seria en sus esfuerzos actuales, Estados Unidos debe tener un plan B en caso de que fracasen las conversaciones.
Para los palestinos, la principal preocupación es evitar las repercusiones negativas en caso de que efectivamente fracasen.
A diferencia del ex presidente Bill Clinton, que culpó a Yasser Arafat por el fracaso de las conversaciones de Camp David en 2000, la administración Bush debe cumplir con su compromiso de no señalar con el dedo o permitir que cualquiera de los bandos utilice el fracaso para fomentar sus objetivos estratégicos.
Los negociadores palestinos siempre tuvieron que equilibrar tres cuestiones: derechos históricos, realidades actuales y el precio de usar su poder de veto.
Para los palestinos, las palabras clave para los derechos históricos –liberar la tierra palestina, asegurar el derecho de regreso de los refugiados e insistir en un estado verdaderamente independiente- son “legitimidad internacional”.
Tanto para la OLP como para Hamas, esto se refiere a varias resoluciones de las Naciones Unidas y a la opinión pública internacional, que equivalieron a poco más que falsas alabanzas de parte de las potencias occidentales y los líderes árabes e islámicos, cuyos pronunciamientos plantean falsas esperanzas, tentando a los negociadores palestinos a endurecer sus posturas.
Las realidades actuales que los palestinos deben considerar incluyen su desequilibrio estratégico, político y económico frente a Israel y Estados Unidos, la realidad de la ocupación y los desafíos de la vida en la diáspora.
Por ejemplo, las políticas duras de Israel para hacer frente a la intifada de 1987, sumadas al boicot de la OLP por parte de los países árabes ricos en petróleo (por no haber podido oponerse a la ocupación de Kuwait por parte de Saddam Hussein) representaron una poderosa toma de conciencia para la conducción palestina.
Finalmente, los negociadores palestinos deben considerar las consecuencias de usar su carta de negociación más valiosa –la capacidad de rechazar un posible mal acuerdo- en términos de su efecto directo en los palestinos y la fuerte posibilidad de una expansión continua de los asentamientos judíos en tierras palestinas.
El difunto Haider Abdel Shafi proclamó repetidamente uno de los principales problemas de los Acuerdos de Oslo: que no aseguraron la interrupción de la expansión de los asentamientos en el período interino o si las conversaciones sobre el status final fracasaban.
En Camp David II, el ex primer ministro israelí Ehud Barak inteligentemente insistió en que la primera cláusula de su oferta incluyera la aceptación del fin del conflicto, lo cual era un problema para los palestinos, dado que los derechos históricos seguían sin resolverse.
Arafat utilizó su poder de veto y bloqueó un acuerdo, pero no pudo predecir las consecuencias.
Esta vez, los negociadores palestinos insisten en que no piensan comprometerse en negociaciones importantes.
Sostienen que las posiciones aceptables en Taba (tras el fracaso de Camp David II) deben ser la base de cualquier acuerdo, y que lo que debe negociarse ahora es el cronograma para la implementación.
Respaldados por un plan de paz árabe razonable, insistirán en que ya existe un consenso mundial respecto del restablecimiento de las fronteras de 1967 (con ajustes mutuos de tamaño y calidad), la necesidad de un trato justo con los refugiados y una fórmula para compartir Jerusalén.
En consecuencia, los negociadores palestinos revirtieron su postura respecto del enfoque paso a paso en las negociaciones -un enfoque que resultó ser desastroso, ya que fue explotado por radicales en ambos bandos y les dio a los israelíes tiempo para construir más asentamientos ilegales-.
Ellos insisten en que debe alcanzarse un acuerdo amplio (por escrito) antes de las conversaciones.
Entre los palestinos abundan los temores de otro espasmo de violencia si no se llega a un acuerdo antes de Annapolis y fracasa esta ronda de conversaciones.
Pero lo que es de crucial importancia para los palestinos es que, no importa el desenlace, no se deben construir nuevos asentamientos y la expropiación de la tierra debe terminar.
La secretaria de Estado norteamericana, Condoleezza Rice, dijo que la creación de un Estado palestino es un componente de la seguridad nacional de Estados Unidos.
Pero un Estado palestino no surgirá ni ahora ni en diez años si Israel sigue construyendo asentamientos en zonas proyectadas para ser parte de él.
SANTIAGO – Para variar, México aparece en las noticias por algo bueno: elecciones democráticas.
Qué contraste con lo que las agencias noticiosas suelen dar a conocer:&nbsp; narcotraficantes sádicos, tiroteos aterradores e imágenes macabras de cuerpos decapitados.
Ahora que el omnipresente Partido Revolucionario Institucional (PRI), que gobernó México durante siete décadas, se prepara para regresar al poder, más de alguien podría sentirse tentado a concluir que poco ha cambiado en México.
Sería una conclusión equivocada.
El México actual es un país muy diferente del que gobernó la vieja guardia del PRI.
El cambio comenzó a acelerarse en el sexenio de Ernesto Zedillo, que comenzó en 1994, y ha continuado desde el año 2000 bajo los gobiernos no priístas.
Por una parte, la violencia relacionada con las drogas no está tan generalizada como podrían llevarnos a creer los programas noticiosos.
Es cierto que 50.000 personas han muerto en la guerra de seis años de Felipe Calderón contra los narcotraficantes.
Y es verdad que la tasa de homicidios de México, 18 por cada 100.000 habitantes, es horrorosamente alta.
Pero la de Brasil es de 26 por 100.000, la de Sudáfrica, 32 y la de Venezuela, un enorme 67.
Y la mayoría de los asesinatos en México ocurre en cuatro estados fronterizos con Estados Unidos.
En el sur del país las tasas de homicidios son inferiores a las estadounidenses y no muy distintas a las de Canadá o Chile.
En el México de antes todas las instituciones estaban controladas o cooptadas por el PRI.
Esto también ha cambiado.
Hoy el país cuenta con una Corte Suprema, un instituto electoral y un Banco Central independientes.
Los organismos regulatorios, las autoridades antimonopolio y las oficinas de estadísticas también disfrutan de bastante autonomía.
Los medios de comunicación tienen más libertad que nunca, a pesar de que el gigante televisivo Televisa siga dando trato preferente a los candidatos del PRI.
Y la sociedad civil se encuentra en plena forma: el movimiento estudiantil #YoSoy132, organizado a través de las redes sociales, acabó por ser la mayor y más influyente sorpresa de esta campaña electoral.
La economía también ha cambiado, en general para mejor.
La crisis financiera global de 2008-2009 golpeó fuerte a México, pero la economía ha podido crecer a buen ritmo desde entonces.
Ya no carga con el eterno sobreendeudamiento fiscal de los viejos gobiernos priístas, y las finanzas públicas se encuentran en un razonable buen pie, lo que ha permitido al Banco de México seguir una política de bajas tasas de interés que ha protegido al peso de la aguda sobrevaluación experimentada por el real brasileño y otras monedas latinoamericanas.
Las exportaciones han aumentado notablemente y por fin se está haciendo realidad la cadena de valor regional que, se suponía, iba a nacer con el Acuerdo Norteamericano de Libre Comercio.
Las exportaciones mexicanas han llegado a los mil millones de dólares diarios, y los bienes manufacturados representan más de un 80% del total.
Los costos crecientes en China, junto con la ubicación geográfica privilegiada de México, implican que los exportadores chinos ya no disfrutan de una ventaja abrumadora en la lucha por el mercado estadounidense.
Por último, pero no menos importante, las tendencias demográficas también ayudan.
Se proyecta que los hogares mexicanos tengan un promedio de apenas 1,7 niños en 2013-14, un marcado descenso con respecto a los años anteriores.
Esto hará que se reduzcan el desempleo, el subempleo y las presiones migratorias.
La tasa de dependencia del país (número de personas que no forman parte de la fuerza laboral relativo a la población productiva) se acerca a mínimos históricos, lo que ofrece una ventana de oportunidad demográfica.
Aún es muy pronto para decir si el gobierno de Enrique Peña Nieto retomará algunos de los malos hábitos del pasado, pero está claro que gobernará un país que ha cambiado enormemente.
Ahora que algunos de los viejos problemas retroceden con rapidez, otras insuficiencias nacionales quedan más de relieve que nunca.
Si Peña Nieto opta por enfrentarlas, las tendrá servidas en bandeja.
Para comenzar, México sigue siendo un país de monopolios.
En los medios de comunicación, las telecomunicaciones y la energía, por mencionar unos cuantos sectores, las actuales empresas siguen detentando demasiado poder, cobrando precios excesivos y proporcionando servicios mediocres.
Las empresas privadas han presentado demanda tras demanda ante la justicia, en un flujo incesante que busca entorpecer las iniciativas de los organismos anti-monopolios.
Eso se tiene que acabar.
Los monopolios son también políticos.
Distintos grupos de presión de los sectores privado y público se han opuesto a intentos de reforma en los sectores monopolizados y también en otros como la educación.
Se necesitará un líder con agallas para hacer frente a los dinosaurios políticos, pero es una tarea que hay que emprender.
Y, por supuesto, Peña Nieto tendrá que diseñar y aplicar una estrategia para reducir la violencia vinculada a las drogas en el norte de México.
El problema estuvo extrañamente ausente de la campaña electoral, pero no lo estará a la hora de gobernar.
Un México más democrático, más próspero, más igualitario y menos violento sería una gran noticia.
Ojalá que los medios noticiosos del resto del mundo la lleguen a informar.
La euforia con la que durante una semana se recibió la elección de Mahmoud Abbas como Presidente de la Autoridad Palestina tal vez estuviera justificada, pero ya es hora de una evaluación objetiva de lo que tienen enfrente los palestinos, los israelíes y –lo que tal vez sea más importante- el mundo árabe, en sentido más amplio.
Dicha evaluación requiere el reconocimiento de que la elección distó de ser impecable: Hamas y Yihad Islámica boicotearon la votación y Marwan Barghouti, camarada de Abbas en Al Fatah y único candidato que podría haber sido una verdadera amenaza para él, fue persuadido contundentemente por la dirección del movimiento para que retirara su candidatura a fin de presentar un frente unido.
Además, Abbas (también conocido como Abu Mazen) consiguió hacerse con el control de la docena, más o menos, de servicios de seguridad y milicias palestinos, lo que garantizó su victoria, aunque los desfiles de hombres armados blandiendo metralletas en sus mítines no fueron precisamente lo que exigen las normas democráticas.
Aun así, tras decenios de gobierno autocrático de Yaser Arafat y pese a las evidentes limitaciones que entraña la ocupación israelí, los palestinos eligieron efectivamente a un dirigente en unas elecciones relativamente libres y competitivas.
Durante años, Arafat eludió la celebración de elecciones, como exigían las leyes de la Autoridad Palestina, con el pretexto de que no se podían celebrar bajo la ocupación, pero, ¡oh, maravilla!, dos meses después de su fallecimiento, se celebraron unas elecciones... y con un rotundo éxito.
Evidentemente, la elección presidencial hará de catalizador para unas nuevas negociaciones –y posiblemente más logradas- con Israel, pero también en el mundo árabe se examinarán con atención las repercusiones de la votación palestina, porque lo sucedido en la Ribera Occidental y en Gaza carece de paralelismos en los anales de la política árabe.
Ahora Abbas se deleitará con la aureola de haber sido elegido por votación.
En ningún país árabe ha ocurrido nada parecido.
De hecho, Abbas es ahora el único dirigente árabe que ha llegado al poder en unas elecciones más o menos libres.
¿Es la sociedad palestina tan diferente de las demás sociedades árabes?
La verdad es que no.
Pero en el marco palestino había varios factores excepcionales.
En primer lugar, había una fuerte presión externa: los Estados Unidos y la Unión Europea, exasperados por las actitudes taimadas y el estilo autocrático de Arafat, dijeron con claridad a los palestinos que cualquier apoyo futuro a su aspiración a la independencia dependería de su celebración de un proceso democrático relativamente aceptable.
En segundo lugar, la mayoría de los palestinos comprendieron que su capacidad para la celebración de dicho proceso democrático era en sí misma un paso importante en su lucha contra Israel.
Por último, los palestinos no sólo se han visto expuestos a las evidentes penurias de la ocupación, al vivir bajo el dominio israelí durante prácticamente cuatro decenios, sino que, además, han podido experimentar, desde cerca, una democracia liberal en funcionamiento: prensa libre, poder judicial independiente y pluralismo político.
La dialéctica de la ocupación tiene efectos extraños tanto para los ocupantes como para los ocupados.
En todo el mundo árabe se vieron las elecciones palestinas por Al-Jazeera y otros canales árabes de televisión.
Debieron de hacer pensar a sus poblaciones en sus propias condiciones políticas, tan raquíticas.
Si los palestinos, bajo la ocupación israelí, pueden elegir a sus dirigentes, ¿por qué no puede ocurrir lo mismo en El Cairo o Damasco, en Riad o Argel?
Cuando se disipen el júbilo y las felicitaciones, tan merecidas, a los palestinos, tanto los dirigentes como las masas árabes (la tan traída y llevada “calle árabe”) pueden empezar a hacerse preguntas difíciles.
Los palestinos han demostrado que no es cierto que una sociedad árabe no pueda avanzar hacia la consecución de instituciones representativas.
Así, pues, ¿por qué no se puede emular ese avance en otras sociedades árabes?
Tal vez se haya colocado una bomba de relojería bajo los tronos de los potentados árabes: reyes, emires y presidentes.
Mientras que el Iraq –un intento de importación de la democracia por la fuerza- está fallando, las paradójicas condiciones de una democracia árabe bajo la ocupación israelí pueden ser una amenaza que los gobernantes árabes aún no han entendido.
Recientemente, el Parlamento Europeo condenó el intento del gobierno polaco de despojar a Bronislaw Geremek de su mandato parlamentario.
Geremek, líder de Solidaridad, ex preso político y el ministro de Relaciones Exteriores responsable del ingreso de Polonia a la OTAN, se negó otra vez a firmar una declaración de que no había sido agente de la policía secreta comunista.
Los parlamentarios de la UE calificaron las acciones del gobierno polaco de caza de brujas y Geremek declaró que la ley de &quot;lustración&quot; de Polonia era una amenaza a las libertades civiles.
En respuesta, el primer ministro polaco, Jaroslaw Kaczynski, acusó a Geremek de &quot;perjudicar a su madre patria&quot; y de &quot;generar una cuestión antipolaca&quot;.
Los comunistas emplearon las mismas frases cuando Geremek criticó su desgobierno.
Un dictamen de la Corte Constitucional del Polonia emitido el 11 de mayo terminó con gran parte de la ley de depuración y resguardó la posición de Geremek en el parlamento de la UE –al menos por ahora-.
Pero la ley de depuración fue sólo un acto entre muchos en un esfuerzo sistemático del gobierno actual de Polonia por socavar las instituciones y el tejido democráticos del país.
¿Qué está sucediendo en Polonia, el país donde empezó la caída del comunismo?
Cada revolución tiene dos fases.
Primero viene una lucha por la libertad, luego una lucha por el poder.
La primera hace que el espíritu humano se eleve y saca lo mejor de la gente.
La segunda desata lo peor: envidia, intriga, ambición, sospecha y la necesidad de venganza.
La revolución de Solidaridad en Polonia siguió un curso inusual.
Solidaridad, sumergida por la fuerza cuando se declaró la ley marcial en diciembre de 1981, sobrevivió a siete años de represión y luego regresó en 1989 subida a la ola de la “perestroika” de Gorbachov.
Durante las negociaciones de la Mesa Redonda que desencadenaron en el fin del régimen comunista, se llegó a un acuerdo entre el ala reformista del gobierno comunista y Solidaridad.
Esto abrió el camino al desmantelamiento pacífico de la dictadura comunista en todo el bloque soviético.
Solidaridad adoptó una filosofía de acuerdo más que de venganza y abrazó la idea de una Polonia para todos y no de un Estado dividido entre ganadores omnipotentes y perdedores oprimidos.
Desde 1989, cambiaron los gobiernos, pero el Estado se mantuvo estable; incluso los postcomunistas aprobaron las reglas de la democracia parlamentaria y una economía de mercado.
Sin embargo, no todos aceptaron este camino.
Hoy, Polonia está gobernada por una coalición de revanchistas post-Solidaridad, postcomunistas provinciales generadores de problemas, los herederos de los chauvinistas pre-Segunda Guerra Mundial, grupos xenófobos y antisemitas y el entorno de Radio Maryja, los voceros del fundamentalismo etnoclerical.
Por todas partes se perciben señales de preocupación: se socava la autoridad de los tribunales, se ataca la independencia del Tribunal Constitucional, se corrompe el servicio civil y los fiscales están politizados.
Todos los días, la vida social es regulada de manera represiva.
¿Por qué sucede esto?
Toda revolución exitosa crea ganadores y perdedores.
La revolución de Polonia trajo derechos civiles de la mano de una mayor criminalidad, una economía de mercado junto con empresas fallidas y un alto desempleo, y la formación de una clase media dinámica junto con una mayor desigualdad de ingresos.
Le abrió a Polonia las puertas de Europa, pero también generó un miedo a los extranjeros y una invasión de la cultura masiva occidental.
Para los perdedores de la revolución de Polonia de 1989, la libertad es una gran incertidumbre.
Los trabajadores de Solidaridad en las empresas gigantescas se han convertido en víctimas de las libertades que ganaron.
En el mundo carcelario del comunismo, una persona era propiedad del Estado, pero el Estado se ocupaba de su existencia.
En el mundo de la libertad, nadie se ocupa del otro.
Es en esta atmósfera ansiosa que gobierna la coalición actual, combinando las panaceas conservadoras de George W. Bush con las prácticas centralizadoras de Vladimir Putin.
Los veteranos de Solidaridad creían que tras la muerte de la dictadura vendría su propio reinado.
Pero los comunistas culpables no fueron castigados y los activistas virtuosos de Solidaridad no fueron recompensados.
De manera que los sentimientos de injusticia dieron lugar al resentimiento, la envida y una energía destructiva concentrada en la venganza contra los antiguos enemigos y los viejos amigos que parecían exitosos.
Los perdedores se negaron a admitir que el logro de la liberad era el mayor éxito de Polonia en 300 años.
Para ellos, Polonia seguía siendo un país gobernado por el aparato de seguridad comunista.
Una Polonia de estas características requería una revolución moral en la que se castigaran los delitos, se recompensara la virtud y se redimiera la injusticia.
Los medios elegidos por los partidos de esos perdedores después de que ganaran la elección general en 2005 fue una gran purga.
Se espera que la depuración, según las primeras estimaciones, afecte a 700.000 personas y demore 17 años en completarse.
Se debía preparar y hacer pública una lista de nombres encontrados en los informes de los Servicios de Seguridad.
Es más, era la obligación de cada una de las 700.000 personas que fueron objeto de la depuración declarar que no colaboraron con los servicios secretos.
Quienes se negaban a hacerlo o presentaban una declaración falsa serían despedidos y se les prohibiría trabajar en su profesión durante diez años.
El resultado de todo esto fue un clima penetrante de miedo.
Pero no todos cayeron en el silencio.
El cardinal Dziwisz de Cracovia dijo que en Polonia no se le podía dar cabida “a la retribución, a la venganza, a la falta de respeto por la dignidad humana y a las acusaciones irreflexivas”.
Nunca desde la caída del comunismo un cardenal católico había utilizado semejantes palabras de condena.
El objetivo de la revolución pacífica de Polonia era la libertad, la soberanía y la reforma económica, no una cacería de supuestos agentes de la policía secreta o agentes reales.
Si se hubiera organizado una cacería de agentes en 1990 cuando empezó la revolución democrática, ni las reformas económicas de Leszek Balcerowicz ni el establecimiento de un Estado gobernado por el derecho habrían sido posibles.
Polonia no estaría ni en la OTAN ni en la Unión Europea.
Hoy, dos Polonias están enfrentadas entre sí.
Una Polonia de sospecha, miedo y venganza está luchando contra una Polonia de esperanza, coraje y diálogo.
Esta segunda Polonia –de apertura y tolerancia, de Juan Pablo II y Czeslaw Milosz, de mis amigos de la resistencia y de la cárcel- debe prevalecer.
Creo que los polacos una vez más defenderán su derecho a ser tratados con dignidad.
La decisión del Tribunal Constitucional brinda la esperanza de que la segunda fase de la revolución polaca no consumirá ni a su padre, la voluntad de libertad, ni a su hijo, el Estado democrático.
BRUSELAS – Mientras los encargados de la formulación de políticas se rascan la cabeza y se preguntan cuál es la forma mejor de absorber culturas y religiones diferentes en   las muy diferenciadas sociedades nacionales de Europa, no estaría mal que examinaran algunas ideas nuevas que se están aplicando en Suiza.
¿Suiza, el país que recientemente votó a favor de la prohibición de minaretes en las mezquitas?
En efecto.
Ya es hora de que Europa ajuste su forma de concebir la nacionalidad, las raíces culturales, y su actitud con los inmigrantes.
En un mundo de movilidad cada vez mayor, una Europa envejecida necesitará vitalmente a los inmigrantes a los que tanto teme... y debe darles pronto voz y voto en la política local (al cabo de un año, pongamos por caso) después de que lleguen.
Al fin y al cabo, para los contribuyentes es más importante participar en la política local que permanecer sentados al margen a esperar que les concedan los derechos de ciudadanos nativos.
La participación democrática es la forma mejor de integrar a las personas en la sociedad y hacerles sentir que su opinión cuenta, independientemente de si tienen la ciudadanía oficial y, por tanto, el derecho al voto.
Aquí debo declarar un interés personal: durante un tiempo después de nacer en Ginebra, fui apátrida.
Mi padre era americano, pero aún no llevaba el tiempo suficiente naturalizado para poder transmitirme la ciudadanía de los Estados Unidos.
Nací en tierra suiza, pero eso no me daba derecho a disponer de un pasaporte suizo.
Al final, los irlandeses me aceptaron, porque ésa era la nacionalidad de mi madre.
Tengo una copia enmarcada del Acta del Parlamento (del Dail Eireann) que fue necesaria.
He vivido en Europa toda mi vida, la mayor parte de ella en Bélgica, pero nunca en Irlanda y nunca he votado, pese a que el Tratado de Maastricht me da derecho a votar en las elecciones europeas y en las elecciones locales de Bélgica.
Supongo que pertenezco a una generación de expatriados que no ha sido educada para considerar que el de votar es un derecho esencial, si no un deber, y lo lamento, pero en Bélgica el voto es obligatorio, por lo que, una vez que has empezado, no puedes saltar del barco sin una multa o una buena excusa.
Es evidente que la participación de los votantes extranjeros ha de funcionar mejor en el nivel local, en el que las cuestiones planteadas son más concretas.
En eso es en lo que Suiza demuestra que la de conceder voz y voto a los extranjeros es una política correcta y que, además, significa enseñar a los ciudadanos a entender los beneficios de la democracia abierta.
El cantón de Neuchatel (uno de los 26 miniestados que componen la Confederación Helvética) se encuentra junto a la frontera con Francia.
Su lengua oficial es el francés, tiene su propia Constitución y ha creado un Servicio de Cohesión Multicultural muy eficiente.
El Consejo de Europa, que durante sesenta años ha fomentado la integración europea mediante los derechos humanos y la cultura, incluye a Neuchatel entre las diez ciudades “interculturalesampquot; que está estudiando por sus políticas y gestión de los asuntos públicos de las sociedades multiculturales con “procedimientos óptimos”.
En el caso de Neuchatel, incluye el cantón y la pintoresca ciudad a las orillas de un lago.
El desempleo es relativamente escaso, pese a que son tiempos difíciles para su industria más importante –la relojera– y los extranjeros   representan la cuarta parte de sus 170.000 residentes.
Gran parte de la actitud progresista de Neuchatel para con los residentes extranjeros es atribuible a un hombre, Thomas Facchinetti, que inició un servicio de cohesión multicultural hace veinte años y ha ido desarrollándolo constantemente.
Entre sus logros figura una Carta del Ciudadano, que se entrega a todos los nuevos residentes para explicar la democracia participativa suiza y exponer sus normas.
Sus funcionarios tienen también un servicio antirracismo, ofrecen un acceso bien publicitado a clases de francés baratas y distribuye folletos sobre asuntos como, por ejemplo, los matrimonios forzosos y los velos femeninos.
El hecho de que Facchinetti sea la encarnación misma de las opiniones con amplitud de miras del cantón puede considerarse una debilidad, pero también es un punto fuerte.
La tolerancia tiene una cara: la pulcra y sonriente figura de ese hijo de inmigrantes italianos, que está fácilmente accesible para los ciudadanos del cantón.
En parte gracias a sus gestiones, Neuchatel fue uno de los cuatro cantones de Suiza que votaron contra la prohibición de nuevos minaretes.
Para que las personas se sientan comprometidas con el lugar en el que viven, se les debe permitir influir en la adopción de decisiones y esa influencia no debe depender de la nacionalidad.
En Neuchatel, muchos ciudadanos naturalizados, incluidos consejeros locales elegidos democráticamente, conservan sus pasaportes extranjeros por varias razones: entre los titulares de pasaportes de la Unión Europea, permite a sus hijos estudiar en la UE o trabajar en ella ellos mismos.
A los que no son ciudadanos de la UE les permite establecerse de nuevo en el país de sus padres o de sus abuelos, si lo desean.
No hay dos ciudades, regiones o ciudades iguales.
La geografía, los presupuestos, los sistemas políticos y el número y la naturaleza de sus inmigrantes difieren, pero en lo que Neuchatel podría servir de modelo es en su actitud práctica para ayudar a los extranjeros a adaptarse facilitándoles el aprendizaje de la lengua local, poniendo las urnas a disposición de todos y alentando a los extranjeros a que representen a las comunidades de su país.
La atención del mundo se ha centrado en la guerra de Irak.
Pero otra guerra, esta sí respaldada por la ONU, ha estado ocurriendo al mismo tiempo: la guerra contra las drogas.
Desde mi punto de vista, toda persona con sensibilidad debe desear que esta guerra, en su mayor parte ignorada, llegue a su fin también.
Mientras la ONU debería jugar un papel en conducir a Irak hacia una sociedad libre y democrática, también debe cambiar radicalmente su propio rumbo en la guerra contra las drogas y conducir al mundo hacia una política más sana.
En 1998, para celebrar el 10º aniversario de la adopción de la tercera Convención sobre Narcóticos y Sustancias Sicotrópicas, las Organización de las Naciones Unidas celebró una sesión especial de la Asamblea General para analizar el tema de las drogas ilícitas.
Al término de dicho evento, los estados miembros de la ONU adoptaron una declaración política que dio al Programa de Control de Drogas de las Naciones Unidas (UNDCP) el mandato de "desarrollar estrategias con vista a eliminar o reducir significativamente el cultivo ilícito del matorral de coca, la planta de la cannabis y la flor del opio para el año 2008".
Los días 16 y 17 de abril la comunidad internacional se volverá a reunir en Viena para evaluar los resultados de las políticas seguidas por la ONU.
Pero a cinco años de iniciado el programa, una cosa es clara: los resultados son magros.
Según un informe de la UNDCP, publicado en 2002 y titulado Tendencias de las Drogas Ilícitas , la apertura de nuevos mercados para los narcóticos se produce a un ritmo más rápido que el cierre de los antiguos.
Los traficantes de drogas, como los buenos hombres de negocios de cualquier lugar de mundo, han salido a encontrar nuevos mercados, y los han encontrado.
Los países del este (el mundo poscomunista europeo y los países más ricos de Asia) están consumiendo cada vez más drogas, debido que los viejos mercados de Europa Occidental y América del Norte están saturados.
En todo el mundo, el tráfico de narcóticos está en aumento, no sólo porque están surgiendo nuevos mercados, sino también porque hay nuevos países produciéndolos.
Más aún, se están inventando nuevas sustancias sintéticas y químicas, que son más potentes y a menudo menos costosas que las "clásicas".
Es el momento de reconocer que la "guerra contra las drogas" se ha perdido (de hecho, ha sido un fracaso monumental) y que las hostilidades deben terminar.
Cada aspecto de la estrategia bélica ha fallado.
Las drásticas leyes locales de muchos países no sólo han fracasado en el control de la diseminación de las drogas por todo el mundo, sino que han producido una nueva fuente de intrusión del estado en las vidas de millones de personas.
La prohibición creó un pretexto para que los regímenes autoritarios se resistieran a la abolición de la pena de muerte y, no obstante, incluso los estados que ejecutan a personas por crímenes relacionados con las drogas no han sido capaces de manejar esta marea.
Para evadir el duro régimen legal hoy vigente, las mafias de las drogas han creado alianzas incluso más estrechas con las redes terroristas.
¿Puede el mundo permitirse el seguir subsidiando este fracaso?
¿Puede nuestro dinero seguir siendo dilapidado en la fumigación de los valles colombianos o el arresto de personas por delitos no violentos relacionados con drogas?
¿Podemos, incluidos quienes somos autoridades electas, fingir que las prohibiciones de las drogas ilícitas serán eficaces algún día?
La respuesta a todas estas preguntas, por supuesto, es: "No, no podemos".
En lugar de eso, debemos reconocer que la prohibición, más que limitar el uso, estimula la criminalidad, ya que hace del comercio de drogas ilícitas un negocio lucrativo.
Mientras los políticos de todos los signos son reacios a ser vistos como "blandos" en lo relativo a las drogas, es necesario hacer algo para llamar la atención sobre este tremendo fracaso.
Una acción iniciada por algunos miembros de mi Partido Radical Trasnacional en Francia, Bélgica, el Reino Unido e Italia ha sido el "denunciarse a sí mismos" a sus autoridades nacionales y luego desobedecer las leyes prohibicionistas, distribuyendo drogas a los transeúntes durante manifestaciones políticas.
Al invitar abiertamente a que la policía los encarcele, estos activistas, que por lo demás son respetados miembros de sus comunidades, esperan demostrar lo absurdo de las duras leyes antidrogas.
Estas gandhianas acciones de desobediencia civil no violenta han tenido sus efectos.
Recientemente, 109 miembros del Parlamento Europeo han presentado una recomendación que pide la reforma de las Convenciones de la ONU sobre las drogas.
Se encuentra funcionando una "Liga Antiprohibicionista Internacional", que busca el rechazo o la modificación de los tratados de la ONU, con el fin de permitir experimentar la legalización en naciones específicas.
En la próxima reunión de la Comisión sobre Narcóticos, que se realizará en abril, los estados miembros de la ONU tendrán una oportunidad para reevaluar la eficacia del Plan de Acción de 1998.
No obstante, es lamentable que lo obvio del fracaso en lograr siquiera parte de sus objetivos declarados no haya hecho que los gobiernos nacionales cambien sus posturas: ningún país ha manifestado su oposición a las estrategias actuales.
Hacer vista ciega al fracaso sólo aumenta sus costos.
En tanto los mandatos antidrogas de la ONU sigan en vigencia, seguirá siendo imposible la legalización de tratamientos, curas y drogas que hoy son ilícitas (y recordemos que únicamente el fin de la prohibición pudo terminar con el reinado de gángsteres como Al Capone en los años 20).
La reunión de Viena es una oportunidad única para cambiar de rumbo.
En vez de insistir en repetir nuestros fracasos, el mundo necesita adoptar nuevos enfoques que traten la enfermedad del uso de drogas, en lugar de criminalizarla.
De lo contrario, todos seguiremos siendo adictos a una guerra que ha fracasado.
NUEVA YORK – La externalización de servicios ha sido una causa persistente de pánico y proteccionismo en los últimos años, especialmente en Estados Unidos desde la elección presidencial de 2004.
En aquel momento, el candidato demócrata, el senador John Perry, tras enterarse de que se habían tercerizado los rayos X digitales del Hospital General de Massachusetts en Boston y que de ahora en más serían examinados por radiólogos en la India, denunció a las empresas que recurrían a la externalización comparándolas con Benedict Arnold, el traidor más tristemente célebre de la historia estadounidense. 
Tras el paso en falso de Kerry sobrevino una alarma sobre la externalización en todo Occidente.
Si el libre comercio ha de recuperar el respaldo de los estadistas que hoy dudan sobre si liberalizar el comercio con los países en desarrollo, deben derribarse los mitos que convierten a la externalización en un epíteto.
Mito 1: La tercerización será como un tsunami.
Mientras que hasta un economista inteligente como el ex miembro de la Junta de la Reserva Federal Alan Blinder así lo creyera, no es probable por varios motivos, tanto "naturales" como generados por el hombre.
Consideremos apenas dos.
Primero, simplemente no es posible tercerizar todo.
Por ejemplo, el hecho de que yo pueda llamar a alguien en Bangalore para que me diga cómo reparar un problema de mi computadora presupone que puedo entender sus instrucciones.
Lo intenté con una computadora Dell y me di por vencido después de repetidos intentos.
Estaba tan desesperado que le pedí a Michael Dell, a quien conocí en el Foro Económico Mundial en Davos, que me diera una nueva.
Esa es una solución a la que otros no tienen acceso, por supuesto.
De modo que Dell ahora dejó de confiar en los servicios telefónicos de atención al cliente.
Además, aparecieron muchos "plomeros electrónicos" que revisan nuestra computadora y arreglan el problema mientras nosotros estamos afuera, trabajando en lo que nos compete.
Segundo, existen restricciones generadas por el hombre en cuanto a externalizar algunos tipos determinados de saberes: las organizaciones profesionales suelen intervenir para aniquilar la externalización simplemente solicitando credenciales que sólo ellas pueden ofrecer.
En consecuencia, los radiólogos extranjeros necesitan una certificación de Estados Unidos antes de poder leer los rayos X enviados desde Estados Unidos.
Hasta hace poco, sólo dos firmas extranjeras calificaban para esta tarea.
Mito 2: La externalización será sólo de los ricos a los pobres.
Hay mucho comercio de ida y vuelta en las industrias, incluso dentro de un mismo sector.
Los economistas lo llaman comercio "intra-industria".
Pero cuando se trata de servicios, el temor popular es que la externalización vaya en una sola dirección.
Este miedo es infundado.
Por cierto, se ha registrado un crecimiento sustancial en la "externalización a la inversa", es decir, la "internalización".
Firmas indias como Infosys y Wipro, gigantes en el sector de la tecnología de la información, hoy están buscando servicios de punta y talento de alto grado conforme compiten por mercados locales como Estados Unidos.
En IQor, Vikas Kapoor, un empresario sumamente exitoso en el campo de la externalización, hoy en día tiene 12. posiciones en Estados Unidos, que representan la mitad de sus empleados.
Mito 3: La externalización cuesta empleos.
Un argumento estándar utilizado por los demócratas de Estados Unidos en contra de los CEOs republicanos que se postulaban para el Congreso el año pasado era que habían exportado empleos estadounidenses.
La senadora Barbara Boxer acusó continuamente a Carly Fiorina, ex CEO de Hewlett-Packard, de haber exportado 35.000 empleos.
La respuesta obvia debería haber sido: "Sí, externalicé 30.000 empleos.
Pero, si no lo hubiera hecho, HP se habría vuelto poco competitiva en mercados ferozmente competitivos, y yo habría perdido 100.000 empleos".
Otra "falacia sobre los empleos" es que cuando un empleo desaparece en un país occidental y aparece en la India, debe de haber sido "exportado" por empresarios infames.
Pero, en muchos casos, mantener el empleo en Occidente simplemente se volvió costoso, más allá de si existe o no la India.
Si a un asilo de ancianos de Estados Unidos le cuesta 2 dólares por llamada hacer que alguien le recuerde a un paciente que debe tomar su medicina, el empleo que consiste en ofrecer esos recordatorios desaparecerá.
Pero si los indios pueden hacer la llamada por 0,25 dólares, el asilo de ancianos bien puede contratar el servicio.
Esto haría que sus pacientes gozaran de mejor salud, que los fabricantes de medicamentos fueran más rentables y que a la India le fuera mejor, porque el empleo aumenta.
En resumen, todos ganan con la externalización de los servicios.
Desafortunadamente, pocos lo entienden.
Ahora que se ha ratificado el Protocolo de Kioto e incluso Rusia lo ha firmado con retraso, está surgiendo una amenaza contra un hito anterior en materia de protección medioambiental internacional: el Convenio de Viena y el Protocolo de Montreal para defender la capa de ozono estratosférico.
La amenaza tiene un origen insólito: la delincuencia organizada.
La razón es sencilla.
Con vistas a proteger la capa de ozono estratosférico, se han logrado acuerdos internacionales para prohibir el uso y el comercio de las substancias químicas que destruyen el ozono, llamadas clorofluorocarburos (CFC).
Para substituirlas por otras más benignas, hay que renovar el equipo en que se las utiliza, como los congeladores, los refrigeradores y las unidades de producción de espuma de plástico.
Pero es mucho más barato, si bien está prohibido, usar el antiguo equipo y rellenarlo con CFC, cuando sea necesario, que comprar máquinas nuevas y usar los substitutos medioambientalmente más benignos, pero más costosos.
Como ocurre con cualquier prohibición, así se creó un mercado... y con él una oportunidad de negocio para delincuentes bien organizados y medioambientalmente irresponsables. 
La delincuencia organizada está buscando constantemente semejantes oportunidades y sigue encontrándolas, por lo que no es de extrañar que se haya desarrollado el contrabando de CFC o freones sin que se le haya prestado demasiada atención y que pueda poner en peligro la aplicación del Convenio de Viena y del Protocolo de Montreal.
Se han aclamado esos acuerdos como grandes éxitos y se publican informes anuales en los que se resumen las estadísticas oficiales, según las cuales el uso de CFC sigue disminuyendo.
El contenido en cloro (resultante de la descomposición de los CFC) en la estratosfera se ha estabilizado y hace dos años el agujero de ozono sobre la región antártica fue el menor en decenios (y dividido en dos).
Sin embargo, nuevos informes muestran un adelgazamiento de la capa de ozono sobre la región ártica y el año pasado el agujero de la capa de ozono de la antártica fue tan grande y profundo como siempre.
Aún no hay forma de saber si se trata de meras fluctuaciones en un lento proceso de recuperación o de la interrupción de una tendencia positiva.
¿Será el volumen de comercio ilícito de CFC tan grande como para constituir ahora un factor de importancia real?
Como ocurre con las drogas ilícitas, es difícil calcular la amplitud de las operaciones de contrabando.
En los últimos años, las agencias aduaneras nacionales han hecho varias capturas importantes, la mayor en el Japón.
En la mayoría de los casos, los CFC prohibidos llevaban etiquetas de HFC (carburos hidrofluorados), pero también se han usado etiquetas como “pintura en aerosol” y “lubricantes”.
En ese comercio del mercado negro se han utilizado barcos y aviones para el transporte.
Las remesas decomisadas por las autoridades aduaneras proceden en la mayoría de los casos de zonas industriales de libre comercio, también llamadas zonas de elaboración para la exportación, de China, Vietnam, Tailandia y Egipto.
En la mayor parte del mundo, las agencias aduaneras no prestan una atención especial a los CFC y sin un complejo equipo analítico no es fácil distinguir esos compuestos de los HFC, por lo que no es descabellado suponer que la proporción del volumen total objeto de contrabando que se descubre es menor que en el caso de los narcóticos.
Con frecuencia se usan complicadas líneas de transporte con países de tránsito.
Una de ellas, que se supone importante, va desde Europa (España), vía Singapur o Dubai, hasta el Nepal o Bangladesh pasando por la India y de regreso al mercado de este último país.
Algunas de las disposiciones de los convenios para la protección de la capa de ozono constituyen vacíos legales.
Una de ellas es la de que los países en desarrollo y los industrializados avanzan a velocidades diferentes en la supresión progresiva de los CFC, por lo que lo que está prohibido en un país está permitido en otros.
Otro problema es el de que no hay restricciones de la venta del equipo antiguo, que sólo funciona con las substancias prohibidas.
Por ejemplo, los refrigeradores que funcionan con CFC pueden ser exportados libremente desde, por ejemplo, Suecia, donde no se puede rellenarlos legalmente, cuando es necesario, a Egipto, donde sí que está permitido hacerlo.
Se cree que el rápido aumento de la producción de espuma de plástico en las zonas de elaboración para la exportación se basa en su adquisición de unidades de producción dependientes de los CFC y procedentes de países de la OCDE.
Así, pues, ¿constituyen esas prácticas una amenaza real para los convenios encaminados a la protección del ozono estratosférico o son “sólo” un factor que retrasará la supresión definitiva de los CFC al cabo de unos años o un decenio?
En este último caso, ya es bastante grave, pero la respuesta no es evidente y toda la cuestión de la delincuencia organizada y el comercio ilegal con CFC requiere atención.
Los funcionarios de aduanas de todo el mundo y los encargados de luchar contra la delincuencia organizada tienen que afrontar una nueva batalla –esta vez en pro del medio ambiente- con las manos ya muy ocupadas.
La reocupación por parte de Israel de ciudades y pueblos palestinos es la culminación de un patrón predecible.
La disposición de Estados Unidos para aceptar las afirmaciones de Ariel Sharon en el sentido de que esa reocupación es una parte aceptable de su "guerra contra el terrorismo" fue no sólo sorprendente, sino equivocada y peligrosa.
Al contribuir a la deslegitimación de Yaser Arafat y al aceptar la aseveración del primer ministro Sharon de que la reocupación israelí es en "defensa propia", la política estadounidense amenaza con debilitar la claridad moral y la credibilidad de su país a los ojos del mundo.
Las consecuencias para Medio Oriente y más allá podrían ser mortales.
Dieciocho meses de violentos enfrentamientos entre israelíes y palestinos han puesto en marcha una nueva dinámica que sigue un patrón predecible y que enfrasca a ambos bandos en una espiral de violencia que llevará a un gran enfrentamiento final.
Ahora parece dudoso que esa dinámica pueda detenerse.
La misión del Secretario de Estado Colin Powell en abril estuvo condenada al fracaso porque la política estadounidense no revirtió, o abordó siquiera, las causas del deterioro.
Del lado palestino, la intifada actual creó una nueva guardia que desprecia a la vieja guardia que representan Yaser Arafat y la Autoridad Palestina.
A diferencia de los miembros de la vieja guardia, quienes pasaron gran parte de sus vidas fuera de Cisjordania y la franja de Gaza, la nueva guardia es producto de la sociedad palestina interna.
No sólo son más jóvenes, sino que están mejor educados que los viejos líderes y están convencidos de que pueden lidiar mejor con Israel.
Mientras que los dos grupos comparten la visión de una solución de dos Estados al conflicto palestino-israelí, la nueva guardia tiende a rechazar cualquier regreso a los canales de negociación previos.
Afirman que sólo sirvieron para consolidar el dominio de la vieja guardia sobre la política palestina.
Animados por el fracaso del proceso de paz para terminar con la ocupación israelí, y por el fracaso de la vieja guardia para establecer un buen gobierno, la nueva guardia se alió con radicales islámicos.
A pesar de que tienen diferencias ideológicas y políticas importantes con los radicales, los jóvenes nacionalistas esperaban que la alianza fortaleciera su posición frente a la vieja guardia y aumentara la presión sobre los israelíes.
Con el apoyo de un público enfurecido y desesperado, esta nueva alianza se propuso alcanzar dos objetivos: 1) desplazar a la vieja guardia de la OLP, y 2) utilizar la violencia para terminar con la ocupación que desde hace 35 años lleva a cabo Israel en Cisjordania y la franja de Gaza, utilizando como modelo el retiro israelí del sur de Líbano.
La mayoría de los palestinos apoyan la violencia porque creen que sólo la violencia, y no la negociación, traerá el fin de la ocupación.
Esto incluye los bombardeos suicidas, actos inmorales y crueles de terrorismo.
Según un punto de vista palestino muy extendido, los bombardeos suicidas crean un "equilibrio del terror" que, con el tiempo, podría llegar a neutralizar el mayor poderío israelí.
Los bombardeos suicidas hacen que los israelíes se sientan vulnerables y la esperanza de los palestinos es que signifiquen un fuerte incentivo para terminar la ocupación.
Así, la intifada produjo el primer cambio importante en el equilibrio de la política palestina del poder desde que inició el proceso de paz hace diez años, y más y más personas se han cambiado del bando de los nacionalistas al de los islamistas.
El apoyo para éstos, que en 1995 era de aproximadamente el 15%, se duplicó para el 2001.
Las simpatías por los nacionalistas disminuyeron del 55% al 30% en el mismo periodo.
Con el 40% de la población sin decidirse por ninguno de los bandos, la competencia entre las dos fuerzas dista de estar resuelta.
Al destruir la infraestructura civil y de seguridad de la Autoridad Palestina, Israel le asestó un duro golpe a su capacidad de suministrar servicios a esa población de "indecisos".
Es probable que los islamistas obtengan más adeptos.
La nueva guardia nacionalista, que sufrió un duro revés durante la reocupación de abril, seguramente continuará siendo una fuerza poderosa en la política palestina, por el momento.
A la larga, la capacidad del movimiento nacional para continuar en el liderazgo estará a prueba.
Del lado israelí, la nueva dinámica incluye la pérdida de la confianza pública en cuanto a las intenciones pacíficas de los palestinos.
Por ello buscaron un liderazgo de línea dura.
Mientras se sientan amenazados, los israelíes se mostrarán propensos a elegir líderes comprometidos con soluciones militares para los problemas de seguridad del país.
Esto podría llevar a una reocupación prolongada de las áreas palestinas.
No obstante, una reocupación prolongada de la franja de Gaza podría destruir cualquier elemento moderado que quedara dentro del liderazgo palestino y cerraría las puertas a futuros esfuerzos de pacificación durante muchos años.
Eso pondría en riesgo los tratados de paz de Israel con Egipto y Jordania, a medida que la furia popular contra Israel se vuelque contra los regímenes pro-estadounidenses de la región.
A diferencia del presidente Bush y el primer ministro Sharon, la mayoría del mundo ve una clara diferencia entre la guerra contra al-Qaida encabezada por Estados Unidos y la guerra de Israel contra los palestinos.
Los EU nunca ocuparon Afganistán, mientras que Israel sí ocupa tierras palestinas.
En todas partes se condenan no sólo los medios de Osama bin Laden, sino también su causa.
A diferencia de bin Laden, la causa palestina goza de un apoyo casi universal entre árabes y musulmanes.
Mientras que Estados Unidos encontró a muchos países árabes y musulmanes dispuestos a apoyar su campaña en contra de al-Qaida, ninguno aprueba una guerra que equipara la violencia palestina en contra de la ocupación israelí con el terrorismo de al-Qaida.
Un esfuerzo exitoso de Israel para hacer plausible esa ecuación convertiría abruptamente una guerra global legítima en contra del terrorismo en una guerra en contra de árabes y musulmanes, una guerra en contra del Islam en efecto, que es precisamente lo que la administración Bush quiere evitar.
Si eso sucede, Sharon habrá triunfado donde bin Laden fracasó.
Nueva York – La selección de Sarah Palin como candidata a la vicepresidencia con McCain ha caído sobre los Estados Unidos como una tormenta eléctrica.
Para sus legiones de admiradoras de derechas que agitan pintalabios, Palin es una “mamá común y corriente”, mujer práctica y temerosa de Dios, cuyas afición a la caza del alce y fe evangélica e incluso su caótica vida familiar constituyen pruebas, todas ellas, de que es una americana real y típica.
Para sus detractores, igualmente frenéticos, de izquierdas –y cada vez más de centro–, es un temible heraldo de unos Estados Unidos teocráticos, una ejecutora en materia de asuntos estatales de estilo mafioso, que miente sobre la conexión de los ataques terroristas del 11 de septiembre de 2001 con el Iraq, se burla de Barack Obama por su oposición a la tortura de prisioneros y desafía las citaciones.
Piénsese en ella como George W. Bush II, pero con zapatos de diseño.
Los dos grupos están reaccionando ante realidades auténticas.
Los que la apoyan responden a un potente conjunto de símbolos y sus detractores a un conjunto aún más potente de hechos.
Es importante entender el atractivo simbólico de Palin para cierto grupo de votantes femeninas y debemos respetar la rabia y el ansia que refleja.
El subtexto de dicho atractivo es la clase social.
Las mujeres blancas de clase trabajadora en los Estados Unidos han sufrido la explotación e infravaloración de sus talentos desde el nacimiento de la nación.
Mientras que las mujeres blancas acomodadas o las mujeres de cualquier origen que consiguieron obtener una instrucción de calidad –las Hillary Clinton, Madeleine Albright y Condoleezza Rice de los Estados Unidos– rompieron el techo de cristal que tenían por encima e incluso tienen el movimiento de las mujeres para encumbrarlas, las mujeres blancas de clase trabajadora han contemplado su ascenso con un resentimiento comprensible.
Sus pares más acomodadas contratan a mujeres como ellas para hacer el trabajo sucio o, si no, han tenido que aceptar el estancado salario mínimo del gueto del sector femenino o del sector de los servicios del mercado laboral estadounidense.
Su techo está hecho de cemento y queda muy bajo, por lo que limita sus talentos y su movilidad.
Por encima de todo, han quedado excluidas, practica y simbólicamente, del discurso político del país y los políticos suelen tratarlas con condescendencia.
También la raza es un factor.
Aunque están saliendo a la luz informaciones de que Palin dijo a un grupo de afroamericanos que no tenía la obligación de contratar a personas negras, las mujeres blancas de clase trabajadora con frecuencia conciben su propia experiencia desde el punto de vista de la hostilidad racial.
Notan la existencia de una clase inferior que recibe –están convencidas de ello– prestaciones sociales que a ellas se les deniegan y de una economía próspera en el mundo en desarrollo que se queda con puestos americanos bien pagados de trabajo manual.
Por eso, cuando Sarah Palin acapara la atención de los medios de comunicación, se convierte en la fantasía de revancha simbólica de muchas de esas trabajadoras de fábricas y secretarias agotadas y silenciadas.
Ver a una mujer blanca de clase trabajadora elegida para prestar servicio a la distancia de un latido de corazón del Presidente de los EE.UU. ejerce una potente resonancia en ellas.
Piénsese en el atractivo de películas como Thelma and Louise o Working Girl , en las que la protagonista es una secretaria explotada y con agallas que, pese a verse pisoteada por una presuntuosa jefa que ha estudiado en una de las mejores universidades del país, al final consigue su empleo soñado, el novio soñado y un despacho propio.
Prácticamente cualquier mujer que no tenga un origen social privilegiado, que tenga hijos pequeños en casa y no sea una caníbal o una adepta al satanismo había de obtener al principio clamores de aprobación por parte de las mujeres en general y, desde luego, por parte de un grupo que se ha visto silenciado y trivializado durante tanto tiempo.
Cuando te has pasado toda la vida preparando café para los demás, resulta agradable imaginarte dirigiendo el mundo libre.
Ahora bien, la pérdida de puestos en los índices de aprobación de Palin muestran que, si bien esa clase de mujeres se entusiasman con la validación simbólica, no son tontas.
Han empezado a advertir que Palin aparece presentada como una modelo en una exhibición de automóviles para que conozca a jefes de Estado, como si fueran vendedores de coches locales, y que se permite a los medios de comunicación tomar fotografías, pero no hacer preguntas (“¡Ésa soy yo con Henry Kissinger!”).
También advierten que la economía está desmoronándose, mientras que el Iraq se está calmando sólo porque los EE.UU. están pagando a los insurgentes y a los simpatizantes de Al Qaeda el equivalente de la letra mensual de un coche comprado a plazos por persona para que no maten a sus soldados.
Además, a medida que cobra forma el personaje político de Palin, resulta cada vez más alarmante.
El problema no es sólo que la campaña de McCain la haya rodeado de veteranos de la camarilla de Bush-Cheney (los acólitos y agentes de Karl Rove ahora le escriben los discursos y dirigen cada uno de sus movimientos), sino que, además, cree que Dios estableció su programa legislativo en Alaska y que, por lo que se refiere a viajes al extranjero, no ha pasado del canal de televisión Discovery.
Entretanto, el gran motivo de preocupación es que, según están confirmando los dermatólogos, el tipo de cáncer para el que McCain ha recibido tratamiento tiene en una persona de su edad una tasa de supervivencia desde el punto de vista actuarial de entre dos y cuatro años.
De modo que, a medida que la preocupante perspectiva de una larga presidencia Palin empieza a instaurarse, ya no parece tan estupenda a las mujeres blancas de clase trabajadora.
Así, pues, ¿qué nos enseña esa breve burbuja Palin?
Al pasar a ser la chica del cartel para la continuación con otro nombre del gobierno de Bush, Palin está demostrando que tiene mucho en común con brillantes populistas falsas como Eva Perón o la dirigente antiinmigración danesa Pia Kjaersgaard.
Lo que debemos aprender –para la próxima vez y para cualquier ocasión futura– es que se está pasando por alto a las grandes dirigentes potenciales que hay en las mujeres que preparan nuestra comida, tramitan nuestros pedidos por Internet y limpian nuestros hospitales y los grandes sueños que albergan.
Las voces de esas mujeres son las que merecen apoyo… no la de una aterradora candidata de paja para otros ocho años más (o más) de gobierno de los matones que han saqueado la hacienda de los Estados Unidos, han hundido su economía y han enviado a 4.000 jóvenes valientes a morir en una guerra basada en mentiras.
LONDRES – El senador John McCain es un auténtico héroe americano.
Fue un aviador valiente, con una excelente ejecutoria en la guerra.
A diferencia de los llamados “halcones-gallina”, que eludieron el servicio en la guerra del Vietnam, pero se apresuraron a enviar a jóvenes americanos a combatir en el Iraq, la vida de McCain no desentona con sus posiciones políticas.
En el Senado, si bien ha apoyado la guerra preferida del presidente Bush en el Iraq, ha estado dispuesto a defender su juicio independiente sobre cuestiones como, por ejemplo, la reforma de la financiación de las campañas electorales y el cambio climático.
Por eso, cuando, como candidato a la presidencia, McCain dijo que, si resultaba elegido, procuraría colaborar con los demócratas y los independientes y que intentaría conseguir consensos, no resultó difícil creerlo.
Al fin y al cabo, así fue exactamente su actuación como senador.
Parecía que existían todas las posibilidades de que adoptara esa actitud a la hora de elegir a su compañero de candidatura.
Su amigo el senador Joseph Lieberman, antiguo demócrata y halcón respecto de la guerra del Iraq, parecía la opción más probable.
Ya sabemos lo que ocurrió.
Cuando su campaña parecía haber llegado a un punto muerto, McCain recurrió muy derecho... a los fundamentalistas de derechas de su partido.
La gobernadora Sarah Palin hizo su aparición en el escenario nacional disparando balas retóricas.
Independientemente de lo que se opine sobre las posiciones de la gobernadora, nadie podría considerar la elección de esa “mamá común y corriente” de Alaska una audaz apuesta por el consenso.
Fue elegida –por decirlo en la jerga de los comentaristas– para “activar” a la base del partido,  que comprende a intransigentes recelosos de la falta de entusiasmo de McCain por las causas que los enardecen, como, por ejemplo, el creacionismo y la prohibición del aborto.
Según el razonamiento de los encargados de la campaña de McCain,  un político ajeno a los círculos de Washington y con opiniones reaccionarias agradaría a los votantes blancos de la clase trabajadora.
Además, una mujer en su equipo podría atraer a algunos de los decepcionados por la derrota de Hillary Clinton frente al senador Barack Obama en la carrera demócrata en pos de la candidatura.
Hasta ahora, la selección de Palin parece haber dado fruto.
Se han soslayado las preguntas por su ejecutoria; se elogia su inexperiencia como una virtud; se desecha cualquier crítica por considerarla sexista.
Como director que fui de una campaña electoral en la política británica, me parece que hay tres detalles importantes que los demócratas deben recordar.
En primer lugar, Palin no es la nº 1 del equipo republicano.
Resulta imposible imaginarla sobreviviendo a una campaña de primarias.
Nunca habría podido soportar las indagaciones inquisitivas en una campaña que durara meses, pero nadie está dispuesto a fijarse en su heroica falta de aptitudes para encontrarse a un fallo de corazón de distancia del Despacho Oval.
En segundo lugar, a McCain es a quien los demócratas deben atacar.
El Presidente sería él, no la alaskeña.
Sus blancos deben ser las opiniones de McCain sobre la economía y la política exterior, no las de Palin sobre Darwin y la perversidad de la educación sexual.
La economía no es el fuerte de McCain.
Cuando Wall Street estaba desplomándose, él estaba sosteniendo que los fundamentos de la economía americana seguían siendo fuertes.
La solución de McCain parecen ser más políticas como las de Bush: reducciones fiscales para los ricos y promesas de contener el gasto público.
¿Hasta qué punto es eso digno de crédito?
Durante el gobierno de Bush, los republicanos han convertido unos superávits enormes en unos déficits aterradores.
La crisis de las hipotecas y la crisis crediticia han propiciado fianzas para los bancos y la nacionalización de las aseguradoras y las financieras inmobiliarias.
Los Estados Unidos deben frenar su gasto fiscal y en materia de vivienda para poder reducir la cantidad de dinero que toman prestada y deben.
No resulta fácil hacerlo cuando los ricos se vuelven más ricos y disfrutan de la mayor bonanza desde los locos años del decenio de 1920 y el ingreso medio de las familias sigue estancado por tercer decenio consecutivo.
La equidad social no es irrelevante ni siquiera en los Estados Unidos, la tierra de las oportunidades.
Cuando los americanos se acerquen a los colegios electorales en noviembre, ¿votarán sobre las cuestiones relativas a las “guerras culturales” –la sexualidad y las armas– o en función de si pueden o no pagar sus hipotecas?
En cuanto a la política exterior, ha sido Obama quien ha dicho –y con razón– que los Estados Unidos deben centrar sus operaciones militares en el Afganistán y no en el Iraq.
Al principio, su oponente se burló de una opinión que ha llegado a generalizarse rápidamente.
Al Qaeda sigue teniendo bases con los talibanes en la región fronteriza entre el Afganistán y el Pakistán.
Para intentar en serio contenerlos y acabar con ellos, es necesaria una campaña eficaz en la provincia de Helmand, en el Waziristán septentrional y meridional y en las turbulentas zonas comprendidas entre las plantaciones de adormidera del Afganistán y las madrasas del Pakistán.
Por último, si los Estados Unidos quieren un cambio, ¿por qué votar por un equipo que ha hecho suyas las propias actitudes que atribuyeron su carácter a los años de Bush y ejemplifica algunas de las razones de su impopularidad y fracasos, desde al fanatismo partidista y el asalto a la razón y a la ciencia hasta el rechazo –propio de quienes piensan: “los Estados Unidos primero” – de las opiniones del resto de la Humanidad?
Si yo fuera demócrata, dejaría a Palin a merced de quienes investigan en sus bitácoras de Internet.
La elección es demasiado importante para todos nosotros, por lo que no empieza ni acaba con ella.
Yo volvería a abordar las cuestiones fundamentales, en relación con las cuales se ganarán o se perderán las elecciones.
PALO ALTO – En junio pasado, la Organización Mundial de la Salud de las Naciones Unidas, en respuesta a un brote del virus H1N1, o gripe porcina, llevó la alerta de pandemia a su nivel más alto, la Fase 6, que significa que había una pandemia en curso. Era la primera vez en 41 años que la OMS daba un paso así de alarmante.
Sin embargo, el brote parece haber acabado más bien como una chuleta de cerdo asada con manzanas que como el jabalí fuera de control que habían predicho los burócratas de esta organización.
De hecho, la OMS hizo caso omiso una y otra vez de la advertencia de Sherlock Holmes: "Es un error capital teorizar antes de contar con toda la evidencia".
Y la alerta de pandemia fue doblemente extraña, dado que todos los años se producen en el mundo olas estacionales de gripe que son invariablemente más letales que el H1N1 de baja virulencia que circula en la actualidad, y ciertamente cumplen la definición de la OMS para una pandemia: infecciones a lo largo de un amplia área geográfica que afectan a una gran proporción de la población.
Irónicamente, se podría pensar en la aparición de la gripe H1N1 durante los últimos nueve meses como un beneficio de sanidad neto, porque parece haber suprimido -o al menos suplantado- cepas de gripe estacionales mucho más virulentas y letales.
Durante la segunda semana de enero, un 3,7% de los estadounidenses dieron positivo a la gripe estacional, en comparación con el 11,5% durante la misma semana de 2009.
La cantidad oficial de víctimas de la cepa H1N1 es menos de 14.000, mientras que gripe estacional mata en promedio 36.000 personas en los Estados Unidos y cientos de miles en el resto del mundo.
La mayoría de los expertos en gripe y sanidad pública consideran que la OMS ha sido demasiado alarmista.
La decisión de abril de 2009 de elevar la amenaza de pandemia al penúltimo nivel ("Pandemia inminente"), ya iba muy por delante de los datos acumulados, de modo que la declaración de Fase 6 en junio reveló que el paradigma de la organización adolece de problemas fundamentales.
Un sistema de advertencia que se base únicamente en la extensión de propagación de un virus, pero que no considera la naturaleza y gravedad de la enfermedad que causa, clasificaría como "pandemia" no sólo a la gripe estacional, sino también a los frecuentes -y, en gran medida, intrascendentes- brotes de resfríos y gastroenteritis causados por virus, por ejemplo.
(La OMS nunca ha explicado por qué estos ejemplos obvios no cumplen sus criterios.)
Las falsas alarmas hacen que la designación "pandemia en curso" se vuelvan casi intrascendentes y disminuyen su eficacia.
Y eso, a su vez, tiene importantes consecuencias: como Jack Fisher, profesor de cirugía de la Escuela de Medicina de la Universidad de California en San Diego, observó: "Si se sigue gritando que viene el lobo, la OMS puede esperar un seguimiento menor que el habitual de las recomendaciones de vacunación contra la gripe el otoño próximo".
Peor aún, imaginemos lo que ocurriría si nos encontramos con un patógeno nuevo genuinamente peligroso, como una cepa de gripe aviar H5N1 (que en su forma actual tiene una tasa de mortalidad más de 100 veces más alta que el H1N1) que se transmita fácilmente entre seres humanos.
Las falsas alarmas de la ONU también han tenido algunos efectos negativos más inmediatos, Según Matthew Hingerty, director gerente del Consejo de Turismo de Exportación de Australia, el país perdió miles de turistas a causa de la declaración de pandemia de la OMS.
Las autoridades egipcias de sanidad pública sobrerreaccionaron y ordenaron matar todos los cerdos del país.
Además de las pérdidas económicas directas, ya que dejó de haber cerdos que pudieran consumir gran parte de la basura que se produce en El Cairo, aumentaron enormemente los niveles de roedores.
La publicidad y el pánico resultantes alrededor del anuncio de la OMS de las alertas de Fase 5 y 6 -especialmente ante la ausencia hasta diciembre de una vacuna de la que se pudiera disponer de manera generalizada- también dio paso a la aparición de charlatanes y milagreros que promocionaban como formas de protección todo tipo de panaceas y objetos ineficaces y posiblemente peligrosos: guantes, máscaras, suplementos alimentarios, champús, un desinfectante nasal, y un aerosol que supuestamente recubre las manos con una capa germicida de "plata iónica".
Por todas estas razones, la declaración de una pandemia no debe ser una predicción, sino más bien un tipo de instantánea en tiempo real.
La actuación de la OMS ha recibido amplias críticas. por ejemplo, la Asamblea Parlamentaria del Consejo de Europa señaló el 12 de enero que este mes tiene planes de debatir "las falsas pandemias como amenaza a la sanidad".
Y, sin embargo, los funcionarios de la OMS siguen justificando su proceder.
En una teleconferencia realizada el 14 de enero con periodistas, Keiji Fukuda, asesor especial sobre la pandemia de gripe para la directora general de la OMS, argumentó que la organización no exageró los peligros, sino que "se preparó para lo peor y esperó lo mejor".
Las discutibles decisiones de la OMS demuestran que sus funcionarios son demasiado rígidos o incompetentes (o ambos) para hacer los ajustes necesarios al sistema de advertencia de pandemias, que es lo que esperamos de una organización con limitaciones científicas, pagada de sí yque no da cuenta de sus actos.
Puede que tenga la capacidad de realizar e informar una vigilancia a nivel mundial -es decir, contar los números de casos y muertes-, pero su función de determinación de políticas se debe reducir drásticamente.
LONDRES – Me encontraba en Jordania, ese hermoso oasis de calma y moderación en una zona difícil y peligrosa, cuando me enteré de la noticia sobre el asesinato de dos soldados británicos y un policía católico por terroristas republicanos disidentes en Irlanda del Norte.
Habíamos contemplado la que los cristianos llaman Tierra Santa desde las montañas jordanas.
Lo que me asombró, al recordar la época que pasé en tiempos en Irlanda del Norte, fue que tanto allí como aquí el crisol de tantas luchas, resentimiento y derramamiento de sangre fuera tan pequeño. En la geografía de Irlanda del Norte, Gaza y la Ribera Occidental hay una intimidad en la que la violencia parece tanto más inexplicable y obscena.
¿Resulta dicha violencia inevitable por el choque de culturas, religiones y etnicidades?
¿Está programada en el ADN por la Historia, el lenguaje y nuestras formas diferentes de responder a nuestros anhelos espirituales?
Tuve la suerte de leer en Jordania un libro titulado En busca de identidad de Amin Maalouf.
Es un ataque brillante a lo que el autor, que es libanés, francés, árabe y cristiano, llama “las panteras” de la política identitaria.
Maalouf abriga la esperanza de que algún día pueda considerar todo el Oriente Medio su patria y de que su nieto considere ese libro un recuerdo extraño de una época en la que se debían exponer esos argumentos.
Lo que es cierto en el caso de la política identitaria en el Oriente Medio y de la moldeación de la relación de los Estados Unidos y Europa con el mundo islámico es igualmente aplicable a Irlanda del Norte o al menos lo era.
Yo pasé una parte de mi vida abordando los problemas del terrorismo en Irlanda del Norte, primero como ministro a comienzos del decenio de 1980 y después presidiendo la comisión que formuló la reforma para el mantenimiento del orden y la seguridad en esa provincia como parte del Acuerdo de Paz de Belfast.
Durante siglos las tribus católica y protestante habían chocado intermitentemente y durante un período de tres decenios –época conocida con la eufemística definición de “el Conflicto”– el terrorismo se cobró más de 3.000 vidas y decenas de miles de heridos.
Fue un choque de identidades que nada tenía que ver con los mensajes esenciales del cristianismo, pero fue desolador y espantoso.
Recuerdo que la primera vez que visité un hospital en Belfast las jóvenes enfermeras de la Unidad de Urgencias y Accidentes tuvieron que describirme pacientemente la diferencia entre las heridas causadas intencionadamente en las rodillas por los protestantes y las causadas por los católicos.
No se trataba de un asunto teológico ni litúrgico siquiera, sino de que los católicos utilizaban una escopeta para ese brutal castigo y los protestantes una taladradora eléctrica.
“Todo eso ha quedado reservado a los libros de Historia”, pensábamos, hasta los recientes asesinatos.
El acuerdo de paz de Belfast ha conseguido más de diez años de paz.
Su núcleo fue una propuesta sencilla: los republicanos, que pedían –y bombardeaban por– una Irlanda Unida juntando a la fuerza el Norte predominantemente protestante y el Sur abrumadoramente católico, aceptaron que el cambio constitucional sólo podía llegar mediante las urnas.
Logramos que el terrorista IRA y su ala política participaran en el proceso político y en el reparto del poder.
A cambio, la mayoría protestante del norte aceptó que los republicanos no debían aceptar los símbolos de un Estado por el que no sentían lealtad.
Además, hubo que reorganizar las fuerzas de policía y seguridad para que se viera que representaban a toda la comunidad y no primordialmente a su mayoría protestante.
Resulta interesante que la cuestión de la reforma de la policía fuera la única que los partidos políticos no pudiesen resolver por sí mismos, por lo que se me llamó, junto con un grupo de expertos en mantenimiento del orden, para resolverla.
El resultado de aquel acuerdo han sido años de paz.
No es perfecto.
Algunas de las transacciones que los demócratas deben hacer a veces con los en tiempos terroristas son difíciles de tragar, pero el resultado ha sido la vuelta a la normalidad para el millón y medio de habitantes de Irlanda del Norte.
No adopto una opinión apocalíptica sobre lo que ha sucedido recientemente... pese a ser trágico para las familias de los difuntos.
Es un anárquico espasmo de violencia de una minoría diminuta.
En cierto modo, subraya la importancia de lo que se ha logrado en Irlanda del Norte.
En primer lugar, prácticamente toda Irlanda está unida contra lo sucedido.
En segundo lugar, la violencia ha fortalecido el proceso politico, pues los en tiempos dirigentes del IRA han estado hombro con hombro con la policía a la hora de condenar los asesinatos.
En tercer lugar, se ha visto de forma generalizada el propio servicio de policía reformado como el protector de toda la comunidad y los sacerdotes y obispos han animado a jóvenes católicos a unirse a él.
Ahora es más capaz –y no menos– para afrontar el terrorismo.
Así, pues, ¿pensé en enseñanzas que se deban aprovechar en Oriente Medio mientras recorría en coche Jordania de un extremo a otro?
Tal vez haya dos.
Evidentemente, no habrá paz en Palestina, mientras no empecemos a hablar con Hamas, aspecto que el enviado especial del Presidente Barack Obama a la región, el senador George Mitchell, comprenderá, seguro, después de sus experiencias como mediador con éxito en Irlanda del Norte.
Y, en segundo lugar, debemos abandonar las ideas anticuadas y empecinadas de identidad.
Tal vez se trate de una afirmación fácil de reconocer por el que subscribe, nieto católico de emigrantes irlandeses de la hambruna de la patata, que, aun así, llegó a ser ministro británico y el último gobernador colonial de Gran Bretaña.
WELLINGTON – El paracetamol (conocido como acetaminofeno en Estados Unidos) es una de las drogas más usadas en el mundo. Es la medicación preferida para aliviar la fiebre y el dolor por sus características de seguridad.
Sin embargo, hace 10 años, se propuso la hipótesis de que el uso del paracetamol puede aumentar el riesgo de desarrollar asma. Se sugirió que la utilización de paracetamol en lugar de aspirina para tratar a niños en Estados Unidos durante la década de 1980 puede haber contribuido a la creciente prevalencia del asma infantil que se observó durante este período.
El uso de paracetamol en lugar de aspirina, propusieron los investigadores, puede haber derivado en una mayor respuesta inmune alérgica, aumentando así la susceptibilidad al asma y a otros trastornos alérgicos.
Desde entonces, varios estudios epidemiológicos reportaron una asociación entre el asma y la exposición al paracetamol en el vientre materno, en la niñez y en la adultez.
Estos estudios llevaron a la sugerencia de que el uso de paracetamol puede representar un factor de riesgo importante en el desarrollo de asma.
La última evidencia que respalda esta hipótesis surge de un importante estudio epidemiológico internacional del asma infantil que se publicó recientemente en la revista médica The Lancet .
En este análisis, del Estudio Internacional de Asma y Alergias en la Niñez (ISAAC, por su sigla en inglés), participaron más de 200.000 niños entre seis y siete años de 73 centros en 31 países.
Los padres o tutores de los niños completaron cuestionarios por escrito sobre síntomas actuales de asma, rinitis (fiebre del heno) y eczema, y sobre varios factores de riesgo, entre ellos el uso de paracetamol para la fiebre en el primer año de vida del niño y la frecuencia en el uso de paracetamol en los últimos 12 meses.
El estudio identificó que el uso de paracetamol para la fiebre en el primer año de vida estaba asociado con síntomas de asma en los niños de seis y siete años.
La asociación estaba presente en todas las principales regiones del mundo, con un aumento estimado del riesgo del 46% después de ajustarse otros factores de riesgo.
También se observó una asociación dosis-dependiente entre los síntomas de asma en los niños de 6 y 7 años y el uso de paracetamol en los 12 meses anteriores.
Se detectaron asociaciones similares entre el uso de paracetamol y el riesgo de síntomas severos de asma.
La proporción de casos de asma atribuibles a la exposición al paracetamol se calculó entre 22% y 38%.
También se asoció el uso de paracetamol tanto en el primer año de vida como en los niños de 6 y 7 años con un mayor riesgo de síntomas de rinitis y eczema.
Esto sugiere que el potencial efecto del paracetamol no se limita a las vías respiratorias y puede afectar a varios sistemas orgánicos.
Este estudio no se dedicó a identificar los mecanismos potenciales que podrían estar detrás de la asociación entre el paracetamol y el asma (y otros trastornos alérgicos).
Pero otros investigadores han propuesto una cantidad de mecanismos factibles, principalmente relacionados con el efecto negativo del paracetamol en la capacidad del organismo para soportar el estrés oxidante y su potencial incremento de la respuesta inmune alérgica.
Los autores destacaron que no podía establecerse una causalidad a partir de un estudio retrospectivo de este diseño debido a las numerosas predisposiciones potenciales que pueden confundir la asociación. Por ejemplo, se sabe que las infecciones virales del tracto respiratorio en la infancia como el virus sincitial respiratorio (VSR) están asociadas con un mayor riesgo de asma posteriormente en la niñez y que el uso de paracetamol para estos episodios podría haber causado confusión en el estudio.
El estudio contribuyó al debate sobre si es beneficial tratar la fiebre en los niños, una cuestión analizada extensamente por Fiona Russell y unos colegas suyos en el Boletín de la Organización Mundial de la Salud.
Ellos proponen que la evidencia científica disponible sugiere que la fiebre es una respuesta universal, antigua y normalmente beneficial a la infección, y que su supresión en la mayoría de las circunstancias tiene pocos beneficios comprobables, si es que los tiene.
Por el contrario, sugieren que eliminar la fiebre ocasionalmente puede producir efectos dañinos, y concluyen que no debería alentarse el uso generalizado de drogas para bajar la fiebre.
Recomiendan que, en los niños, se limite su utilización a situaciones de fiebre alta, malestar evidente o condiciones conocidas como dolorosas.
En lo que sí concuerdan es en la necesidad de pruebas aleatorias controladas de los efectos a largo plazo del uso repetido de paracetamol en los niños.
Sólo entonces será posible desarrollar lineamientos basados en evidencia para su uso recomendado.
Al no contar todavía con los resultados de una investigación de estas características, el paracetamol sigue siendo la droga preferida para aliviar el dolor y la fiebre en la niñez, a ser utilizada de acuerdo con las pautas de la OMS, que recomiendan que se reserve para los niños con fiebre alta (38,5° o más).
El uso de aspirina en niños jóvenes está contraindicado, debido al riesgo del síndrome de Reye, una complicación rara pero grave.
El paracetamol sigue siendo la droga preferida para aliviar el dolor o la fiebre en niños o adultos con asma, porque la aspirina u otras drogas antiinflamatorias no esteroidales pueden provocar ataques de asma en personas susceptibles a esta condición.
SINGAPUR – El mundo recientemente ha sido testigo de dos evasivas diplomáticas importantes.
Japón, que enfrenta una creciente presión de China, liberó incondicionalmente al capitán de un pesquero de arrastre chino cuya embarcación había embestido contra un bote de la patrulla naval japonesa.
Y el presidente de Estados Unidos, Barack Obama, no hizo nada cuando Israel se negó a extender la prohibición de seguir construyendo edificios nuevos en Cisjordania, lo que provocó que los colonos israelíes de Cisjordania se regocijaran.
En el corto plazo, resulta evidente quién perdió.
En el largo plazo, en cambio, el resultado de dar un paso atrás tal vez no sea tan claro.
China, en particular, debería sopesar cuidadosamente el precio político a largo plazo de celebrar su supuesta victoria sobre Japón.
De acuerdo con la tercera ley del movimiento de Newton, “para cada acción siempre hay una reacción igual y opuesta”.
La geopolítica tiene una ley similar: cuando el mundo ve una nueva potencia emergente, la mayor potencia existente del mundo intenta, directa o indirectamente, bloquear su ascenso.
Hoy, la mayor potencial del mundo es Estados Unidos, y la mayor potencia emergente es China.
Hasta el momento, curiosamente, Estados Unidos no ha forjado una estrategia para frenar el ascenso de China.
Las razones para esta aberración geopolítica son complejas.
Pero un factor clave es que, hasta hace poco, los líderes de China habían acatado el sabio consejo de Deng Xiaoping: taoguang yanghui (esconder nuestras capacidades y evitar ser el centro de atención), y shanyu shouzhuo (saber mantener un perfil bajo).
La decisión de China de intimidar a los japoneses hasta la sumisión por el tema del pesquero de arrastre, sugiere que China puede estar arrojando la precaución geopolítica de Deng por la ventana.
Más imprudentemente, después de asegurar la liberación del pesquero, China le exigió una disculpa a Japón.
Una regla importante en las relaciones internacionales es nunca exigir un reclamo que no se puede cumplir.
Ya habiendo sido humillado por China, una disculpa de esta índole sería políticamente suicida para el gobierno japonés.
De hecho, China no debería esperar que una respuesta de esa naturaleza se produzca.
En las últimas décadas, Japón se ha convertido en un tigre durmiente.
Tras haber superado al resto de Asia durante más de un siglo, los japoneses han decidido bajar la marcha.
Japón ha perdido su impulso para seguir siendo una de las más grandes potencias del mundo, y tal vez nunca vuelva a recuperarlo.
Sin embargo, dada la historia de Japón, uno sería tonto si subestimara al país.
Mientras el mundo se preocupa por las armas nucleares norcoreanas e iraníes, sería útil recordar que Japón, si así lo decidiera, podría convertirse en una potencia nuclear en cuestión de semanas.
Tiene todos los ingredientes, aunque los dolorosos recuerdos de la Segunda Guerra Mundial y los bombardeos de Hiroshima y Nagasaki han mantenido hasta ahora a sus líderes bien alejados del desarrollo de un arsenal nuclear.
Es más, si Japón necesita aliados para equilibrar el ascenso de China, fácilmente podría recurrir no sólo a Estados Unidos, sino también a Rusia y a la India.
En resumen, las cartas geopolíticas podrían resultar a favor de Japón si China cree que está en una posición más fuerte de la que en realidad tiene.
De la misma manera, la geopolítica no funciona a favor de Israel en la cuestión de Cisjordania.
Cuando el dominio global de Estados Unidos era incuestionable, como en los años 1990, tenía sentido que Israel asegurara su futuro a largo plazo manteniendo un control sobre el Congreso de Estados Unidos.
Pero la potencia norteamericana llegó a su pico más alto.
En su punto culminante, Estados Unidos, con el 5% de la población del mundo, representaba cerca del 30% del PBI global.
Frente a este espectacular desempeño económico, los norteamericanos podían gastar más en defensa que el resto del mundo en conjunto.
Todo esto, naturalmente, condujo a un orgullo geopolítico desmesurado, en Washington y en Tel Aviv.
Si bien la potencia estadounidense inevitablemente declinará en términos relativos, la de los 1.300 millones de personas que viven en el mundo islámico –la vasta mayoría de ellos en Asia- inevitablemente aumentará.
La creciente marea económica que está levantando a China y a la India también los elevará a ellos.
Los musulmanes asiáticos tienen la misma mentalidad que los chinos y los indios.
Lo que China y la India están haciendo hoy, las sociedades musulmanas de Asia lo harán mañana.
En consecuencia, el PBI combinado de los 57 miembros de la Organización de la Conferencia Islámica –que hoy sólo representa el 13% de la producción global- fácilmente se duplicará en las próximas décadas.
De modo que el tiempo ya no está de parte de Israel.
La seguridad fomentada por la potencia global indiscutida de Estados Unidos demostró ser una ilusión.
Pronto Estados Unidos tendrá que hacer importantes ajustes geopolíticos, especialmente si su economía tiene un desempeño peor del esperado en la próxima década o dos.
Al igual que la ex Unión Soviética, Estados Unidos tendrá que llevar a cabo una perestroika y recortar el gasto de defensa.
Como amigo de Israel, me sorprende que cada vez seamos más los que no exigimos a los líderes de ese país que aprovechen la breve oportunidad geopolítica de una solución viable de dos estados, mientras la oferta sigue sobre la mesa.
La continua humillación de los palestinos por parte de Israel, hoy transmitida en vivo en cientos de millones de hogares musulmanes, está generando reservorios innecesarios de odio.
Las escenas de colonos exultantes en Cisjordania no hacen más que agravar las cosas.
La reciente pelea de Israel con su mejor amigo en el mundo islámico, Turquía, les debería de haber hecho sentir a sus líderes un presentimiento del nuevo mundo que está llegando.
La pelea con Turquía fue un temblor menor.
Con mayores terremotos geopolíticos en el horizonte, la hora de que Israel actúe es ahora.
Según un viejo dicho de la política en Moscú, las relaciones entre los Estados Unidos y Rusia siempre son mejores cuando un republicano gobierna en la Casa Blanca.
Somos estadistas y los republicanos son estadistas.
Dado que ambos creemos en el poder, nos resulta fácil entendernos.
El problema con ese dicho es la mentalidad paranoica que lo inspira, ya que implica que la naturaleza de las relaciones ruso-estadounidenses no ha cambiado fundamentalmente desde el final de la Guerra Fría; que la animadversión que existe entre ambos países es la que caracteriza a dos oponentes geopolíticos implacables.
Parece que los rusos sólo pueden estar en paz consigo mismos si se están enfrentando directamente con la gran potencia mundial.
En efecto, el Presidente ruso Vladimir Putin considera el colapso de la Unión Soviética como &quot;la mayor catástrofe geopolítica del siglo XX).
Como resultado de esa mentalidad, algunos elementos clave de la élite rusa han intentado por todos los medios –con cierto éxito, sobre todo en los años recientes— provocar un deterioro en las relaciones ruso-estadounidenses.
El Kremlin parece querer obstaculizar sistemáticamente a los Estados Unidos, aun si la obstrucción no es parte del interés nacional de Rusia.
Así, Rusia vende armas de alta tecnología, incluyendo bombarderos, submarinos y quizá un portaaviones a China, que no sólo comparte la frontera más larga del mundo con Rusia, sino que también le disputa partes de esa frontera.
La asistencia de Rusia a Irán para cumplir sus ambiciones nucleares también cae en la categoría de la locura autodestructiva.
Rusia no sólo está construyendo un reactor nuclear civil en Irán, ayudando con ello a aumentar los conocimientos de ese país del proceso nuclear, sino que también se muestra renuente a apoyar los esfuerzos del Consejo de Seguridad de las Naciones Unidas para presionar a Irán de modo que no desarrolle armas nucleares.
La obstrucción diplomática no es el único medio que utilizan las élites rusas para promover el antagonismo con los Estados Unidos.
También buscan inflamar a la opinión pública nacional.
Parece que para conservar su influencia, creen que necesitan crear una imagen de Estados Unidos como el enemigo implacable de Rusia, que, al dar la membresía en la OTAN a países excomunistas, está trayendo una amenaza existencial hasta la puerta misma del país.
Por supuesto, esta satanización no es nada comparado con lo que se veía durante la era de la URSS.
No obstante, Putin aún considera necesario posar frente a las cámaras de televisión cada cierto tiempo para informar que los científicos rusos han desarrollado algún nuevo misil que puede penetrar cualquier sistema anti-misiles balísticos que Estados Unidos pueda construir.
Es difícil entender por qué los asesores y encargados de las relaciones públicas de Putin lo animan a hacer estos anuncios triunfalistas banales, a menos que comprendamos la sensación de agravio que casi todos los rusos sienten con la pérdida del estatus de gran potencia.
El trauma es aún más profundo entre los gobernantes de Rusia, entre quienes se ha originado un complejo psicológico poderoso y persistente.
Para ellos, Estados Unidos y Occidente siguen siendo su máximo enemigo.
Descartes dijo en su célebre frase “Pienso, luego existo”.
Los gobernantes de Rusia parecen apegarse al credo, “Me opongo a Estados Unidos, luego soy grande”.
Consideremos los comentarios de Vitaly Tretyakov, el editor del semanario Moscow News sobre las recientes elecciones estadounidenses.
Según Tretyakov, “la llegada al poder de un demócrata como presidente en Estados Unidos es mucho peor para nosotros que el imperialismo salvaje de la actual administración republicana&quot;.
Mientras que &quot;las acciones de los republicanos no están dirigidas contra nosotros” sino &quot;contra los Estados terroristas islámicos y los Estados parias”, con un presidente demócrata Rusia probablemente “se convertiría en un foco principal de antagonismo debido a nuestro autoritarismo, falta de democracia, restricciones de la libertad y violaciones a los derechos humanos”.
Por lo tanto, para Tretyakov, “el malo de Bush y sus republicanos son mejores para nosotros que los demócratas, aún peores ”.
Tretyakov no es el único.
Al contrario, su lógica enfermiza es un perfecto reflejo de la visión paranoica que se ha apoderado del Kremlin.
Pero, ¿qué pasa si se cumplen los deseos de estas personas , la OTAN se colapsa y los islamistas triunfan?
¿Quién detendrá entonces su avance hacia las fronteras del sur de Rusia desde Afganistán y Asia central?
El problema con la paranoia diplomática no es que alguien nos persiga sino que no podemos distinguir entre un enemigo real y uno imaginario.
MUNICH – Ahora que Estados Unidos se balancea al borde de la recesión, el auge económico global ha llegado a su fin.
La bonanza fue inusualmente prolongada y persistente, con cuatro años de un crecimiento aproximado del 5% -un período de dinamismo económico sostenido nunca visto desde alrededor de 1970.
La señal más clara de que la bonanza estaba terminando es el pronóstico del FMI de un crecimiento del 1,5% para Estados Unidos en 2008.
Tal vez eso no suene a una recesión, pero la proyección marginalmente positiva del Fondo refleja principalmente el excedente de crecimiento del 2007, prácticamente sin ningún aporte nuevo en 2008.
Esto es compatible con tres trimestres consecutivos de crecimiento cero en 2008.
Muchos sostienen que una recesión estadounidense ya no afectará al mundo porque China ha suplantado a Estados Unidos como motor de la economía global.
Error.
Si bien China está creciendo rápidamente, su poder económico todavía es reducido.
Mientras que Estados Unidos aporta el 28% al PBI mundial, China sólo contribuye con apenas el 5%.
Toda Asia, desde Turquía hasta China, aporta el 24%, menos que Estados Unidos solo.   
En algún momento, el mundo tal vez ya no se resfríe cuando Estados Unidos estornude, pero eso está lejos de ser verdad actualmente.
El 21% de las exportaciones de China y el 23% de las exportaciones de la UE a países no-miembro van a Estados Unidos.
En consecuencia, el mundo no puede sino verse arrastrado por una recesión norteamericana.
La última Encuesta Económica Mundial (EEM) de CESifo entre 90 países lo confirma.
Las evaluaciones de la situación económica actual y las expectativas para los próximos seis meses han empeorado en todas partes.
Tanto en Europa occidental como del este, el índice se hundió más que en Asia o América latina.
La caída en el indicador de la EEM durante los últimos dos trimestres fue la más abrupta desde 2001, cuando estalló la burbuja del mercado accionario.
En Estados Unidos, el indicador de la EEM hoy está por debajo del nivel del 11 de septiembre de 2001. Lo mismo sucede con el índice de confianza del consumidor de Michigan.
Durante muchos años, Estados Unidos vivió más allá de sus medios: una tasa de ahorro de los hogares cercana a cero y una inversión financiada exclusivamente con fondos extranjeros.
El déficit de cuenta corriente de Estados Unidos, que es idéntico a las importaciones de capital neto, creció marcadamente hasta alcanzar los 811.000 millones de dólares anuales en 2006, o el 6% del PBI -por lejos, el mayor desde la Gran Depresión-.
Año tras año, Estados Unidos logró vender sus activos en el exterior y disfrutar de la buena vida en casa.
Ya no.
El mundo cayó en la cuenta.  
Los bancos en todas partes están aprendiendo a los ponchazos que la deuda con la que Estados Unidos financió su auge de consumo no necesariamente será saldada.
Los títulos con respaldo hipotecario que los bancos norteamericanos lograron venderle al mundo no son comparables con los activos europeos con nombres similares.
En Europa, en particular en Alemania, un título respaldado por hipoteca ( Pfandbrief ) es un activo ultraseguro, ya que normalmente los bancos no financian más del 60% del valor de una propiedad.
Por el contrario, este tipo de títulos en Estados Unidos son como un billete de lotería.
Los bancos norteamericanos financian hasta el 100% del valor de una vivienda, a veces incluso más, y el mercado de hipotecas de alto riesgo hasta incluye préstamos a personas sin trabajo ni ingresos.
Muchos bancos europeos tal vez no lo hayan entendido, pero aún así se negaron a revelar estas inversiones dudosas en sus balances.
Por el contrario, las colocaron en canales radicados en países con bajas cargas tributarias.
Estos canales hoy arrojan pérdidas gigantescas que tienen que ser cubiertas por las casas matrices de los bancos -que, en algunos casos, están siendo arrastradas al borde de la bancarrota-.
Esta primavera (boreal) mostrará las amortizaciones necesarias en los balances anuales, pero la verdad completa no se conocerá hasta que se publiquen los balances de 2008 en la primavera (boreal) de 2009.
A medida que los activos norteamericanos fueron perdiendo su atractivo, sus precios cayeron.
Esto implicó una caída en los precios de los activos cotizados en dólares o en dólares cotizados en otras monedas.
De hecho, ajustado según la inflación, el dólar hoy está casi tan bajo frente al euro como lo estuvo frente al marco alemán en 1992, cuando la unificación alemana resultó en el colapso del sistema monetario europeo. 
Los precios de las viviendas norteamericanas también están cayendo a un ritmo acelerado, en muchas zonas en más del 10% anual.
Los precios de los títulos respaldados por hipotecas han seguido la caída de los precios de la vivienda.
Sólo los precios del mercado accionario norteamericano se han mantenido relativamente estables.
Pero es sólo una cuestión de tiempo hasta que también caigan.
Después de todo, la relación precio-ganancias de Standard ampamp; Poor's para Estados Unidos sigue estando por encima de su promedio a largo plazo -26,84 en 2007, comprado con su promedio a largo plazo de 16,31 desde 1881.
Este colapso de los activos es lo que explica la posible recesión.
Primero, los consumidores, enfrentados a un crédito más ajustado y a una caída en los valores de la vivienda, necesitarán recortar el gasto, lo cual desacelerará la economía estadounidense y afectará a todos los países a través del comercio mundial.
Segundo, en un momento en que los bancos pierden cantidades sustanciales de patrimonio neto -las estimaciones hoy alcanzan los 300.000 millones de dólares o más-, la necesidad de mantener relaciones mínimas de capital-deuda los obligará a reducir el préstamo a las empresas, obstaculizando con esto la demanda de inversión. 
Es verdad, la Reserva Federal de Estados Unidos ha intentado impedir una recesión recortando sus tasas de interés.
Pero la Fed no puede darles a los bancos nuevo patrimonio neto e impedir una crisis crediticia.
Más prometedor es el recorte impositivo de 150.000 millones de dólares que decretó recientemente el Congreso norteamericano.
Equivalente al 1% del PBI norteamericano, es grande desde donde se lo mire.
Si es o no suficiente para compensar a los propietarios por las pérdidas de capital que resultaron de la caída en los precios de la vivienda e impedir la recesión latente, todavía está por verse.
Pero, suceda lo que suceda, la fiesta terminó.
¿Cuál sería un panorama sensato de la historia reciente de China?
Para ponerlo fríamente, ¿importa que el Partido Comunista Chino haya matado a millones y millones de gente, degradado el medio ambiente y herido en lo más profundo la cultura tradicional del país?
Los intelectuales chinos tienden a evitar el asunto, descalificándolo como irrelevante y de cualquier modo como algo demasiado desagradable para considerar.
Necesitamos ver hacia adelante, no hacia atrás, dicen.
Finalmente las cosas están yendo por buen camino y, por favor, no hagamos nada que pueda alterar ese avance esperanzador.
Yo no creo que sea así de simple.
El partido que está actualmente en el poder en China es el mismo que hizo tanto daño al país y a millones de chinos.
Ya no practica las políticas que condujeron a múltiples desastres.
Sin embargo, no ha renunciado a su pensamiento medular ni a sus textos doctrinarios, y todavía se venera oficialmente al hombre que es el responsable de la muerte de más personas en la historia (aunque ahora se reconoce que de hecho cometió unos cuantos "errores").
La técnica de liderazgo del partido, una especie de leninismo, se mantiene básicamente sin cambios.
Actualmente hay millones de personas en China cuyas vidas fueron arruinadas por el régimen comunista.
Si incluímos a los padres, hijos y parientes de las víctimas, probablemente sean cien millones o más.
Es razonable pensar que están enojados, que se sienten humillados o agraviados.
Para una sociedad no es bueno que haya tanta gente que se sienta así.
Decir, como asombrosamente suele suceder, al menos fuera de China, que eso puede ser un problema en los países bálticos y los Balcanes pero no en China porque "los chinos" de alguna manera no sienten esas cosas, me parece francamente racista.
Ninguna nación que esconda con tal vehemencia tantas cosas de su pasado reciente, que todo el mundo sabe que son ciertas, puede ser una gran nación.
Esas acciones exigen que un gobierno acostumbre a su pueblo a un nivel de hipocresía que con el tiempo permeará otros aspectos de la vida.
Tampoco podrá China alcanzar ese respeto genuino del mundo que sus líderes y su pueblo (al menos en este punto parece haber acuerdo) desean ardientemente, hasta que se lleve a cabo una reevaluación auténtica y abierta del pasado.
Hasta entonces podrá China estar verdaderamente en paz con el mundo y consigo misma.
Si bien es cierto que gran parte de la visión del partido comunista sobre la historia ya está desacreditada, también lo es que no se permiten puntos de vista alternativos sobre el pasado.
Así, el pasado sigue supurando.
Algunos dicen que reevaluar el pasado sería muy peligroso porque en China tantas gentes hicieron tantas cosas horribles a tantas otras.
El país explotaría si se conociera la verdad sobre lo que sucedió realmente en las aldeas durante la reforma agraria y las diversas etapas de la colectivización durante y después de la revolución; o sobre quién persiguió a quién durante la "campaña antiderechista" de 1957; o sobre cuántos murieron unos años después durante la gran hambruna que se suscitó como resultado de las políticas desastrosas del "gran salto hacia adelante"; o quién denunció a quién en las universidades y comités residenciales durante la "revolución cultural" de fines de los sesenta.
Reevaluar el pasado es ciertamente difícil y, sin duda, doloroso.
No se puede escribir en blanco y negro la historia de ningún país.
Sin embargo, a la larga, China no puede evitar ese ajuste de cuentas.
Finalmente sucedió incluso en Moscú, donde (para mencionar sólo un ejemplo) la revelación de los protocolos secretos del pacto Molotov-Ribbentrop fue tanto el resultado como un catalizador adicional de la democratización de fines de los ochenta.
En Taiwán ya empezó un proceso de ese tipo.
Hay que decir que, en comparación con China, incluso ha empezado en Japón.
¿Qué razón hay para creer que China podría mantenerse exenta para siempre?
Podemos perder la paciencia al tratar de explicar estas cosas en China, pero como extranjeros tenemos que insistir en no traicionarnos a nosotros mismos por lo menos.
Al tratar con la China oficial, frecuentemente es necesario "pactar con el diablo", sí, pero no tenemos que adularlo y fingir que no conocemos su pasado.
En el debate acerca de qué pudo estar mal en Argentina, el análisis se ha enfocado demasiado en la política monetaria del país o en los errores que el FMI pudo haber hecho; se ha puesto demasiado poca atención a los factores sociales y políticos que contribuyeron al fallecimiento del país.
Argentina es un caso único entre las economías emergentes del mundo porque su problema no es el subdesarrollo, sino un desarrollo detenido.
Hace setenta años, era uno de los países más ricos del mundo.
Con el tiempo, sin embargo, la inestabilidad política y las malas políticas económicas la han dejado atrás de sus pasadas dignidades.
A pesar de eso, hasta hace poco los niveles de alfabetización eran altos para los estándares latinoamericanos y había una amplia clase media.
El estado de bienestar social nunca se igualó a su contraparte europea, pero la vida en la pampa era razonablemente buena.
La democracia fue restaurada en 1983, pero las décadas de mala administración económica empezaron a alcanzar al país con una venganza.
Los problemas se acumularon por la incapacidad del primer gobierno postdictatorial, encabezado por Raúl Alfonsín, para adaptarse a la naciente nueva economía global.
Poco después de asumir el cargo, el siguiente presidente, Carlos Menem, revirtió medio siglo de política económica y externa.
El país se abrió al comerio exterior y se privatizaron las compañías de inversión y las paraestatales.
Para azotar a la hiperinflación, el peso fue fijado uno a uno al dólar, y la que alguna vez fuera una relación de rechazo con Estados Unidos se volvió, en palabras del ministro del exterior de aquél entonces, "carnal".
Mientras el dinero fluyó y la economía estuvo en auge con una moneda estable, todo mundo disfrutó del paseo.
Pero el disgusto con el "modelo" económico de Menem y con sus maneras autocráticas y manchadas de corrupción era profundo.
Cuando un nuevo gobierno de centro-izquierda tomó el puesto enmedio de una recesión en 1999, se tuvo la esperanza de que corregiría los excesos de los años de Menem.
Se realizó poco esfuerzo, sin embargo, para dedicarse a la necesaria construcción de instituciones o para deshacerse de la corrupción.
Conforme la recesión se profundizó y el desempleo creció la culpa se asignó cada vez más al "modelo", aunque cuestionar la sabiduría de su característica central, la fijación al dólar, era tabú.
Tampoco podía nadie articular una alternativa que no sonara parecida a las políticas estadistas y proteccionistas del pasado.
La reacción del público fue, entonces, contradictoria.
A pesar del creciente desencanto con el modelo, la gente estaba todavía más asustada de lo que podría reemplazarlo.
El cada vez menos popular presidente De la Rúa mantuvo su programa de austeridad, mientras los argentinos dejaron de gastar y de invertir.
Entones perdieron la confianza en el sistema bancario y se apresuraron a sacar su dinero.
El resultado final fue la renuncia forzada de De la Rúa y el actual caos económico.
En los últimos años, el modelo de mercado libre ha perdido su encanto para muchos países en desarrollo.
Pero es difícil explicar por qué Argentina, una nación que hace una generación tenía más en común con Australia que con Perú, ha sido incapaz de lograr la transición a la modernidad.
Un factor es el todavía prevaleciente mito de que Argentina es un país rico, o sería, si no fuera por la cábala de políticos corruptos, de empresarios locales avariciosos y de financieros internacionales que han robado el lugar hasta dejarlo en cero.
Hay sin duda cierta verdad en eso, pero de lo que muchos argentinos no logran percatarse es que la riqueza de un país ya no se mide de acuerdo a su dotación de recursos naturales, sino en proporción a la fortaleza de sus instituciones, la calidad de sus recursos humanos y la productividad.
Inconscientes de esto, todas las principales fuerzas políticas de Argentina siguen siendo populistas, con más intención de descubrir cómo distribuir la riqueza ficticia del país que de crearla.
Haciendo eco de la retórica corporatista, nacionalista, de Juan Perón, el fundador de su partido, el nuevo presidente, Eduardo Duhalde, prometió implementar un nuevo "modelo económico" basado en una alianza entre el gobierno y los manufacturadores y los productores agrícolas locales.
Ese tipo de discurso nacionalista tiene una sonora resonancia y genera un escalofrío colectivo en la columna dorsal argentina.
Pero los argentinos son tan esquizofrénicos en su actitud ante el nacionalismo como lo son en su actitud con la modernidad en general. No por nada Argentina tiene, per cápita, el mayor número de psicoanalistas en el mundo.
El nacionalismo está muy esparcido, pero sus raíces son poco profundas.
Los sentimientos antiestadounidenses son comunes, pero la única moneda en la que la gente confía es el dólar.
El desprecio del argentino por su propio país no lo rebasa ninguno en todo el mundo.
Sin duda, la reacción de miles de argentinos ante la crisis fue ir a formarse a las embajadas de países norteamericanos y europeos con la esperanza de obtener una visa que les permitiría irse.
Otro factor de la incapacidad de Argentina para reformar puede rastrearse en el pasado hasta la Guerra Sucia de la última dictadura militar.
La mayoría de los políticos, intelectuales y otros profesionistas con más de 40 años de edad fueron víctimas de ese desigual conflicto.
Conforme el modelo económico empezó a tomar forma hace una década, ellos vieron cómo muchas de las personas que habían sido partidarios de la milicia en los años de 1970 se convertían en los mayores beneficiarios de la nueva economía.
Si Argentina se las hubiera arreglado para salir de los ideológicamente cargados años 60 y 70 relativamente ilesa, los más bien educados oponentes del "modelo" probablemente se habrían sauvizado con la edad.
Como sus contrapartes en el norte, seguirían estando socialmente comprometidos, pero atentos a sus opciones accionarias, mientras aburrían a sus niños con historias del tipo de "yo estuve en Woodstock".
Pero los homicidas eventos del pasado han dejado cicatrices que un breve e insostenible lapso de prosperidad fue incapaz de desvanecer.
Como consecuencia, gran parte de las élites políticas nunca podrían ser convencidas de apoyar el impersonal mercado, que no distingue entre ellos y sus antiguos enemigos.
La pregunta ahora -que pocos están dispuestos a formular abiertamente- es: ¿Reabrirá la decendente espiral económica las heridas del pasado y renovará conflictos que el sólo imaginarlos resulta insoportable?
BRUSELAS – Hoy hay quienes dicen que la tormenta de la crisis financiera está amainando.
Yo no estoy tan seguro de ello.
Los tipos de interés de los préstamos interbancarios se están reduciendo poco a poco, pero siguen siendo mucho más altos de lo que deberían ser, los precios de las acciones siguen siendo volátiles y las condiciones de los mercados mundiales siguen siendo frágiles.
Más preocupante es que estemos viendo los efectos en la economía real de toda Europa, en los Estados Unidos y ahora más allá.
El PIB se está contrayendo, La producción industrial está disminuyendo a un ritmo sin precedentes.
Entonces, ¿hacia dónde vamos a partir de aquí?
La respuesta es que tenemos que restablecer la confianza.
Ése es imperativo fundamental para Europa, la Comisión Europea, los dirigentes mundiales y el sector de servicios financieros en los cinco próximos años.
No será fácil.
Necesitamos unos mercados financieros sanos, sin los cuales no nos recuperaremos.
Necesitamos garantizar la transparencia y una gestión idónea de los riesgos y en mi propuesta sobre los requisitos de capital figuran medidas al respecto.
Necesitamos una supervisión y una gestión de crisis idóneas, razón por la cual voy a presentar un documento sobre la intervención temprana al respecto y espero con interés el análisis del grupo de expertos de alto nivel dirigidos por Jacques de Larosière, cuya conclusión es inminente.
Por último, necesitamos la cooperación internacional tanto en los buenos tiempos como en los malos.
Necesitamos una reforma de las entidades financieras internacionales y mecanismos adecuados de supervisión y vigilancia.
Los marcos europeo y mundial actuales para las normas contables y los requisitos de capital, por ejemplo, han exacerbado la agitación en los mercados.&#160; Hay que reconocer que las reglas son demasiado procíclicas.
Cuando la liquidez en los mercados resulta escasa, como ocurre actualmente, las decisiones de venta y las valoraciones basadas en la contabilidad del valor actualizado de mercado refuerzan la espiral bajista al causar más ventas forzosas, lo que amplifica la bajada del valor actualizado de los valores de mercado.
Ésa es la razón por la que hace poco propuse una medida encaminada a facilitar a las empresas una mayor flexibilidad en materia de requisitos sobre la actualización del valor de los títulos y en materia de transferencia de activos de la cartera de valores a la cartera bancaria.
Las provisiones bancarias dinámicas han beneficiado a muchos bancos en el pasado.
En la actual agitación, han resultado particularmente útiles a los bancos españoles y me gustaría que se volviera a recurrir a ellas de forma más amplia.
Un sistema que obligue a los bancos a acumular reservas más importantes en los buenos tiempos para que puedan dejarlas disminuir en los malos tiempos tiene sentido desde un punto de vista tanto microeconómico como macroeconómico.
Limita un aumento excesivo del crédito durante los períodos de auge, al tiempo que reduce el riesgo de quiebra bancaria o de una base de capital muy reducida en las recesiones, con lo que permite que los préstamos bancarios reeactiven una recuperación sostenible.
Lo ideal sería que consiguiéramos un acuerdo internacional sobre semejante régimen revisado y yo voy a impulsarlo.
Aparte de esta cuestión, nunca he estado convencido de que los requisitos de capital en las carteras de valores deban ser materialmente inferiores que en las carteras bancarias.
Cuando se agota la liquidez, las transacciones resultan imposibles sin un descuento muy pronunciado.
Desde luego, la probabilidad de quiebra podría ser menor en una cartera de valores, en vista de que el período en que se conservan los activos es menor, pero la escala de erosión total de capital en caso de quiebra es la misma, independientamente de que los activos se hayan conservado un solo día en la cartera de valores o todo un decenio en la cartera bancaria.
Así, pues, se necesitan requisitos de capital mucho más estrictos para los riesgos de la cartera de valores y vamos a ocuparnos de ello lo antes posible.
En cuanto a los modelos de valores en riesgo, ahora tenemos pruebas incontrovertibles de que son muy útiles, cuando no importan, y totalmente inútiles, cuando importan.
Estoy convencido de que necesitamos un tope general del apalancamiento en los balances de los bancos, independientemente de las ponderaciones de activos en riesgo o de las evaluaciones de valores en riesgo.
El hecho de que actualmente los coeficientes patrimonio-activos asciendan por término medio al 3 por ciento, aproximadamente, nos dice todo lo que necesitamos saber sobre la insuficiencia del actual marco procíclico de requisitos de capital.
En la situación actual, es imposible calibrar la valoración de muchos activos financieros con una precisión del 3 por ciento y resulta necesario corregir el excesivo apalancaniento que ha caracterizado los balances de muchos bancos a lo largo de esta crisis y mantenerlo en un nivel correcto en el futuro.
También debe ser una característica de otras revisiones del marco de requisitos de capital relativo a los bancos.
Debemos lograr un equilibrio entre la reglamentación encaminada a corregir los fallos que hemos advertido y la necesidad de preservar los bancos y los mercados dinámicos e innovadores.
Lo que no necesitamos es multitudes de informes destinados a unos supervisores que parecen dedicar grandes recursos a garantizar que lleguen a tiempo, pero menos a la interpretación de su contenido y la obtención de las conclusiones pertinentes.
Tampoco podemos permitirnos el lujo de quedar cautivos de los miembros mejor pagados y más persuasivos de grupos de presión.
Al fin y al cabo, muchos de ellos fueron los que en el pasado lograron convencer a los legisladores para que incluyeran en la normativa cláusulas y disposiciones laxas, con los consiguientes riesgos sistémicos que ahora se ven obligados a pagar los contribuyentes.
En agosto de 1981, IBM lanzó la computadora personal 5150.
No era realmente la primera computadora personal, pero terminó siendo “La Computadora Personal”, y revolucionó no sólo los negocios, sino la manera como la gente miraba el mundo.
La PC de 1981 significó una ruptura con respecto al modelo de negocios previo de IBM, según el cual no vendía ordenadores, sino que los alquilaba.
Con la 5150, IBM pasó a la producción en masa de un producto estandarizado, utilizando componentes producidos por otras compañías.
“Big Blue” (como se conoce a IBM) permitió que otras compañías desarrollaran su software (siendo la más conocida de ellas una incipiente Microsoft.)
Ninguna buena acción queda sin castigo: al crear la PC, IBM prácticamente se destruyó como compañía.
Su innovación dio pie al surgimiento de una enorme cantidad de compañías nuevas y dinámicas, obligándola a reinventarse completamente para ser capaz de competir con ellas, en lo que es apenas un ejemplo de los efectos sociales transformadores de la PC.
Antes de 1981, los visionarios que pensaban acerca de los efectos de la tecnología sobre la sociedad creían que los ordenadores producirían una centralización del conocimiento y el poder.
Era el mundo del Gran Hermano de George Orwell, la extrapolación de la experiencia del totalitarismo del siglo veinte.
Los ordenadores potentes eran el camino a estados poderosos y corporaciones de negocios dirigidas de manera centralizada.
Al principio, la PC parecía prometer una recuperación del equilibrio en favor del individuo.
La informática se volvió descentralizada, y la nueva flexibilidad produjo una sensación de que el control estaba alejándose de las grandes aglomeraciones de poder, se tratara de gobiernos o compañías.
No es de sorprender que el triunfo de la PC pareciera estar acompañada de un renacer de la visión decimonónica del individualismo y el liberalismo clásicos.
La idea era que una persona podía comprar un ordenador y el software necesario para un fin específico (y cada vez más complejo) y generar de inmediato un resultado productivo.
De hecho, dentro de unos pocos años las personas tendrían a su disposición en una pequeña máquina casi tanto poder de procesamiento como los mainframe 360 de IBM que habían revolucionado la informática centralizada en los años 60.
Sin embargo, este triunfo inicial de la PC (y las muy sustanciales ventas en los años 80) no cumplieron inmediatamente las esperanzas de que se produjera una transformación social y las personas obtuvieran más poder y autonomía.
No parecía producir demasiadas mejoras en la eficiencia, a pesar de las enormes inversiones en tecnología de la información.
En las empresas se desperdiciaron enormes cantidades de tiempo en pedidos informales de asistencia, obligando a que algunos trabajadores bien capacitados se convirtieran en gurús de la informática para ayudar a sus compañeros.
Por tanto, la desilusión inicial acerca de la productividad de la electrónica fue una demostración vívida de los límites del individualismo clásico.
Únicamente con la interconexión de los años 90, sobre todo mediante la Internet, la PC pudo hacer realidad su potencial.
De pronto, los economistas (espacialmente en los Estados Unidos) comenzaron a medir mejoras sustanciales en la productividad.
Nuevas formas de actividad (remates, enciclopedias y salas de conversación por Internet) reprodujeron en una dimensión mucho más amplia las interacciones de las personas individuales.
Las PC interconectadas realmente crearon la sensación de un vibrante mercado social.
Las personas podían realizarse, como en el viejo modelo del siglo diecinueve, pero sólo en la medida de que interactuaran con tanta gente como fuera posible.
Estas interacciones, más que el individuo por si mismo, eran lo que creaba valor y ponía en marcha un proceso dinámico.
El potencial era atractivo, pero también terrorífico.
La interconexión de las PC produjo temores acerca de los peligros potenciales del nuevo mundo.
La gente sentía miedo de que virus informáticos malvados se diseminaran por el mundo y destruyeran información y programas en unas cuantas horas.
Había un temor generalizado de que la dependencia de los ordenadores produjera una catástrofe en el cambio de milenio, y que los hospitales, los aviones, las matrices energéticas y las comunicaciones se paralizaran cuando el calendario pasara del año 1999 al 2000.
Estos traumas exigieron respuestas muy diferentes a las de los cambios tecnológicos previos.
Las regulaciones gubernamentales fueron incapaces de manejar los problemas que implicaban, aunque fue útil, por cierto, determinar maneras de hacer que los piratas informáticos destructivos tuvieran responsabilidad penal.
Tampoco servía de ayuda el que una sola compañía innovara.
Para la solución se necesitaban iniciativas de colaboración general, de un tipo que correspondía más al antiguo republicanismo cívico que a las modernas ideas de poder centralizado o individuos aislados y autónomos.
Algunos observadores creen que hoy, tras un cuarto de siglo, esta interconectividad ha hecho que la PC quede obsoleta.
Hay más aplicaciones de tecnología de la información y procesamiento en los teléfonos móviles y las máquinas inteligentes, cuya característica definitoria es que se comunican entre si.
Sin embargo, la supuesta obsolescencia de la PC es en realidad una señal de lo básica que se ha convertido para una nueva visión de la sociedad.
Necesitamos celebrar, publicitar y hacer propaganda sobre las innovaciones sólo cuando su éxito es cuestionable y antes de que hayan sido aceptadas por el público general.
En el siglo dieciocho, las prendas interiores de algodón baratas y lavables produjeron una revolución en la higiene, pero pronto fueron tan comunes que la revolución del algodón dejó de provocar entusiasmo.
La PC se ha convertido en el equivalente moderno del algodón: se ha convertido en algo tan básico para nuestras vidas que, a pesar del hecho de que cada año se venden cerca de 200 millones de unidades, hoy simplemente genera un bostezo electrónico.
Pero, al igual que la revolución del algodón, la verdadera medida de las transformaciones sociales y políticas iniciadas por ella sólo se hará evidente después de transcurrido un buen tiempo.
DENVER – La intención del discurso del Presidente Barack Obama sobre los actuales levantamientos populares en Oriente Medio, al que siguió la reciente visita del Primer Ministro israelí, Binyamin Netanyahu, a Washington, era la de iniciar un nuevo intento de reactivar el proceso de paz palestino-israelí.
Las cosas no están saliendo como se previeron.
Al contrario, Netanyahu aprovechó la oportunidad que le brindó el discurso de Obama para subrayar su bien conocida oposición a una solución con dos Estados, basada en el regreso a las fronteras anteriores a 1967.
Optó por no abordar la cuestión de la utilización de dichas fronteras como punto de partida para las negociaciones ni la idea de Obama del canje de tierras (un elemento muy común de las negociaciones internacionales de paz) como medio para llegar desde dicho punto de partida al final.
La respuesta de Netanyahu a la iniciativa de Obama señaló lo que ha quedado patente desde hace cierto tiempo: el complejo proceso regional conocido como la “primavera árabe” y las vísperas de un año de elecciones presidenciales en los EE.UU., son circunstancias difíciles en las que intentar reanudar el proceso de paz.
Como indicaron las declaraciones de Netanyahu, los israelíes tienen profundas preocupaciones: si la ecuación fundamental sigue siendo, al fin y al cabo, “tierras por paz”, ¿quiénes serán exactamente sus interlocutores después de que se haya posado el polvo en el mundo árabe?
Este momento de agitación es una ocasión apropiada para formular algunas preguntas fundamentales sobre el propio proceso de paz, cuya dilatación en el tiempo está empezando a abarcar la entera vida de algunos de los que participaron en él.
Los elementos de una posible solución se conocen desde hace años: la creación de un Estado palestino viable, &nbsp;objetivo apoyado por los dos últimos presidentes de los EE.UU., junto con unas fronteras seguras para Israel, algún acuerdo sobre Jerusalén y un plan de medidas económicas.
Si se empaquetaran esos componentes y se vendieran como un juego de salón, quienes lo jugaran no considerarían particularmente difícil la consecución de la paz en Oriente Medio.
Sin embargo, ni las partes ni ninguno de los numerosos mediadores han podido obtener el premio durante decenios.
Ahora que una situación regional estridente va a coincidir con una temporada de elecciones americanas estridentes (en la que no se excluye cuestión alguna del ruedo político), la tarea de ensamblar dichos componentes resultará aún más difícil.
Es demasiado pronto para evaluar el efecto histórico de la “primavera árabe”, pero, si hay una conclusión que ya se puede sacar ahora mismo, es la de que Israel y sus vecinos palestinos han tenido poco que ver con ella.
Para los americanos (y otros), que creen que mundo árabe no piensa en otra cosa que en la causa palestina, los acontecimientos de esta primavera en el norte de África, la península Arábiga e incluso el Levante mediterráneo deberían haberlos convencido de que no es así.
En los próximos meses, podemos esperar que los países de la región sigan centrados en los asuntos relativos a la gobernación y la creación de capacidad, a los derechos humanos y a cómo crear economías que atiendan las peticiones de una vida mejor por parte de sus ciudadanos inquietos.
Unos nuevos dirigentes árabes estarán totalmente acaparados con la necesidad de satisfacer las esperanzas en aumento del público y su disposición para apoyar un proceso de paz pasará a &nbsp;segundo plano.
Así, pues, se podría sostener que durante este delicado periodo de transición y a falta de indicio alguno de avances, el proceso de paz podría muy bien beneficiarse –al menos de momento– de un punto muerto, si no de una desatención positiva.
Cuando nada avanza en la dirección adecuada, la actitud más apropiada podría ser la de pulsar el botón de pausa.
A ese respecto, todo el mundo debe andarse con pies de plomo.
Ha habido muchos debates sobre cómo podría llegar a afectar al proceso de paz la evolución de los acontecimientos regionales.
Por ejemplo, sean cuales fueren los dirigentes de Egipto, en el futuro habrán de tratar con estructuras internas más democráticas (como, por ejemplo, comisiones parlamentarias), pero la falta de un proceso de paz podría llegar a influir también en la evolución interna de los acontecimientos en los países de Oriente Medio que están aplicando reformas.
No debemos pasar por alto que la falta de un proceso de paz podría erosionar en última instancia los frágiles (y en modo alguno universales) beneficios en el resto del mundo árabe.
Si no existe un proceso de paz, el vacío consiguiente podría tentar a algunos en el mundo árabe a abordar el problema de las aspiraciones económicas en aumento –y las, ¡ay!, perdidas aspiraciones políticas– mediante una anticuada demagogia antiisraelí.
Uno de los aspectos más esperanzadores y reconfortantes de la “primavera árabe” ha sido la retirada del radicalismo árabe ante el pueblo real y deseoso de abordar problemas reales, pero la falta de un proceso de paz podría alentar su regreso.
De modo que las autoridades afrontan imperativos difíciles.
Reviste importancia decisiva reaccionar ante la “primavera árabe” con una asistencia que esté a la altura de las posibilidades históricas del movimiento.
Las gestiones del gobierno de Obama en Egipto, como también las propuestas del G-8 sobre lo que se debe hacer para la región en conjunto, indican que los dirigentes internacionales entienden que se trata de un momento decisivo.
Pero ese reconocimiento no será suficiente.
Los dirigentes mundiales deben contribuir a que el deteriorado proceso de paz se recupere, se aclare y siga con su empeño.
Ayudé a seleccionar a Vladimir Putin para suceder a Boris Yeltsin, el primer presidente ruso electo democráticamente.
Puesto que las estructuras de la KGB y la Mafia ahora gobiernan Rusia y manipulan su sistema judicial, se supone que Yeltsin quiso definir quién sería su sucesor para evitar procesamientos legales en el futuro.
Pero quienes seleccionamos a Putin teníamos la misión de encontrar a una persona que continuase las reformas de Yeltsin, no alguien que lo escudara a él y a su familia.
De hecho, Yeltsin no tenía ningún temor y no buscó su supervivencia personal, sino la de la idea democrática que introdujo en Rusia.
Sin embargo, ahora esa idea está amenazada debido al sucesor que escogió.
No niego mi responsabilidad por haber apoyado a Putin.
No éramos amigos cercanos, pero trabajamos juntos en situaciones críticas, y nunca dudé de su sinceridad.
Putin actúa guiado por sus convicciones.
El problema es que éstas, incluida su creencia de que Rusia sólo puede prosperar si es gobernada por un poder originado en una sola fuente, son erróneas.
Este gran error está llevando a Rusia a la ruina política.
Por supuesto, nadie que ocupe un alto cargo deja de cometer errores, incluso algunos fundamentales, y esto es particularmente cierto en periodos tumultuosos.
Yeltsin no fue una excepción, pero él los reconoció.
Por ejemplo, cuando se retiró en la víspera de Año Nuevo de 1999 pidió perdón por haber iniciado la guerra de Chechenia.
En contraste, Putin parece incapaz de reconocer y admitir sus errores, y persiste en la implementación de una política mucho después de que su fracaso es evidente para todo el mundo.
Uno de los errores de Yeltsin fue el no poner las prioridades morales a la cabeza de su programa de reformas.
Russia debería haberse arrepentido del estalinismo y del sistema Gulag de campos de trabajo forzado.
La nación entera, sin excepciones, tendría que haberse arrepentido, del modo como los alemanes lo han hecho desde 1945.
Esta omisión es importante, ya que permitió que la poco feliz creencia de Putin en una autoridad central condujera a la recaptura del estado por parte de los servicios de seguridad.
De hecho, un resultado directo del arrepentimiento nacional por la era Gulag debería haber sido la prohibición del partido comunista y la descalificación de quienes hubieran trabajado en la KGB para ejercer cargos políticos.
Aunque estos filtros políticos son un asunto complejo en las sociedades poscomunistas, donde tanto la victimización como la colaboración están tan generalizadas y los límites entre ellas son tan borrosos, se podría haber encontrado una buena solución, como en la República Checa.
El no hacer nada dejó a las estructuras de seguridad rusas indemnes y con la capacidad de efectuar un retorno político, el cual en la actualidad han logrado.
La resurrección política de las estructuras de la KGB bajo Putin y sus esfuerzos por silenciar el disenso, una vez más han convertido a Rusia en un país de disidentes.
Es imposible silenciar a los políticos y a los medios independientes sin estrangular las fuentes de financiamiento independientes, y por esa razón el Kremlin de Putin ha concentrado sus ataques en los así llamados “oligarcas”.
El arresto y juicio de Mikhail Jodorkovsky fueron orquestados precisamente por este motivo.
Al eliminar las fuentes de financiamiento independientes, los servicios de seguridad que dominan al Kremlin esperan destruir la vida política independiente en Rusia.
Sin bases de pensamiento independientes, se está afianzando un clima de temor.
Pero el miedo no sólo degrada: crea las condiciones para un mal gobierno.
Yeltsin comprendió de manera intuitiva que el miedo y la toma de decisiones centralizada y verticalista no eran maneras de gobernar un país moderno, y en consecuencia insistió en reformar las relaciones entre los ciudadanos y el estado.
Putin todavía no comprende que un sistema político centralizado es tan incapaz de comprender y corregir errores ahora como lo fue en la época soviética.
Putin, que no es un hombre bien educado, está llevando a Rusia, con una profunda y sincera convicción, a la misma desintegración que sobrevino con el colapso del estado soviético.
El pueblo está comenzando a darse cuenta de esto.
La gente ve que el deseo de Putin de crear un estado moderno fuerte y eficaz no se puede hacer realidad, ya que un estado moderno es gobernado no desde arriba, sino por una ciudadanía informada que obliga a sus gobernantes a reconocer y corregir sus errores.
También Putin parece sospechar la impotencia de su régimen.
Esta es una de las razones por que Rusia se ha vuelto tan agresiva con sus vecinos, Ucrania y Georgia, y parece mantener una presencia militar en lugares como el Transdniéster, la región separatista de Moldavia.
Al lanzar su peso sobre sus vecinos más cercanos, el Kremlin piensa que puede convencer a los rusos de su omnipotencia.
Dado lo castrado que se encuentra el debate en Rusia, y la habilidad del Kremlin para manipular las elecciones, un cambio de régimen es la única opción para quienes desean preservar la idea democrática en el país.
No tiene sentido aferrarse a ilusiones vanas.
Quienes se oponen a Putin deben decidir lo que quieren y declarar que, si el régimen no se atiene a la constitución, tienen el derecho a obligarlo a que lo haga, por cualquier medio que sea necesario.
En la actualidad, la cuestión del poder en Rusia ya no puede decidirse únicamente en las urnas.
Como en Ucrania, el Líbano y Kirguistán, se decidirá en las calles.
NUEVA YORK – Aparentemente los políticos estadounidenses están hartos de la democracia.
Por todo el país, la policía, bajo las órdenes de las autoridades locales, están desalojando los campamentos de protesta establecidos por los miembros del movimiento “Ocupemos Wall Street” -algunas con una escandalosa violencia brutal y arbitraria.
En el incidente más grave hasta la fecha, cientos de policías con equipo antimotines rodearon el campamento del movimiento “Ocupemos Oakland” y dispararon balas de hule (que pueden ser mortales), granadas de aturdimiento y gas lacrimógeno, e incluso algunos oficiales apuntaron directamente a los manifestantes.
Los tweets de Ocupemos Oakland parecían provenir de la Plaza Tahrir de El Cairo: “Nos están rodeando”; “Cientos de policías”; “Hay vehículos blindados y hummers”.
Hubo 170 detenidos.
Recientemente mi propio arresto, que sucedió a pesar de que yo estaba observando pacíficamente los términos de una autorización en una calle del centro de Manhattan, hizo que la realidad de estas duras medidas fuera palpable para mí.
Los Estados Unidos despertaron y descubrieron lo que se había hecho mientras dormían: las empresas privadas han contratado a sus policías (JPMorgan Chase donó 4.6 millones de dólares al fondo de la policía de Nueva York); el departamento federal de Seguridad Nacional ha dotado a pequeños cuerpos de policía municipal de armas militares; poco a poco se ha ido privando a los ciudadanos de los derechos de libertad de expresión y de reunión mediante la exigencia de permisos poco claros.
Súbitamente, los Estados Unidos se parecen al resto de un mundo enojado que protesta y que no es completamente libre.
En efecto, la mayoría de los analistas no se han dado cuenta del todo de que se está desarrollando una guerra mundial.
Una guerra mundial que es distinta a todas las anteriores: por primera vez en la historia los pueblos del mundo no se están identificando y organizando por nacionalidad y religión, sino más bien en términos de una conciencia global y de reclamos de una vida pacífica, un futuro sostenible, justicia económica y una democracia elemental.
Su enemigo son las corporaciones globales que controlan y compran gobiernos y legislaturas, que han creado sus propios brazos armados que cometen fraudes económicos sistémicos, y que saquean las riquezas y ecosistemas.
En todo el mundo se acusa a los manifestantes pacíficos de perturbar el orden.
Sin embargo, la democracia misma es perturbadora.
Martin Luther King jr., decía que perturbar pacíficamente el “orden normal” es sano porque revela las injusticias encubiertas, que pueden entonces abordarse.
Lo ideal sería que en este espíritu al alterar el orden los manifestantes se mostraran disciplinados y no violentos –especialmente al perturbar el tráfico.
Con esto se mantiene al margen a los provocadores y al mismo tiempo se subraya la militarización injusta de la respuesta policiaca.
Por otra parte, los movimientos de protesta no triunfan en horas o días; normalmente exigen la “ocupación” de zonas durante periodos largos.
Esta es una de las razones por las que los manifestantes deben obtener sus propios fondos y contratar a sus propios abogados.
A las corporaciones les aterra que los ciudadanos exijan la aplicación del Estado de derecho.
En todos los países los manifestantes deberían desplegar un ejército de abogados.
Los manifestantes también deberían tener sus propios servicios de prensa en lugar de depender de los principales medios para informar de sus actividades.
Deben escribir blogs, editoriales, comunicados de prensa y tweets, y también deben registrar y documentar casos de abuso policíaco (y quién los comete).
Por desgracia, hay muchos casos documentados de provocadores violentos que se han infiltrado en manifestaciones en lugares como Toronto, Pittsburgh, Londres y Atenas –personas que un griego me describió como “conocidos desconocidos”.
También es necesario fotografiar y tener un registro de los provocadores, por lo que es importante no cubrirse la cara al participar en una manifestación.
Los manifestantes de los países democráticos deben crear listas locales de correos electrónicos, combinarlas a nivel nacional y comenzar a inscribir votantes.
Deben informar a sus representantes cuántos votantes hay inscritos en cada distrito –y deben organizarse para echar a los políticos represivos o violentos.
Además, deben apoyar a aquellos que respetan los derechos de expresión y de reunión, como por ejemplo en Albany, Nueva York donde la policía y el fiscal local se negaron a reprimir a los manifestantes.
Muchos manifestantes insisten en seguir sin líderes, lo que es un error.
Un líder no tiene por qué estar en la cima de una jerarquía: puede ser un simple representante.
Los manifestantes deben elegir a sus representantes por un “periodo” limitado, como en cualquier democracia y capacitarlos para tratar con la prensa y negociar con los políticos.
Las protestas deben dar forma al tipo de sociedad civil que sus participantes desean crear.
Por ejemplo, en el parque Zucotti de Manhattan, hay una biblioteca y una cocina; se donan alimentos, los niños pueden pernoctar; y se organizan sesiones de información.
Los músicos deben llevar sus instrumentos, y el ambiente debe ser alegre y positivo.
Los manifestantes deben limpiar los lugares que ocupan.
La idea es construir una ciudad nueva dentro de la ciudad corrupta y mostrar que refleja a la mayoría de la sociedad y no a un grupo marginal y destructor.
Después de todo, las demandas de estos movimientos de protesta no son lo más profundo, sino la incipiente infraestructura de una humanidad común.
Durante décadas, se ha ordenado a los ciudadanos que se sometan – en un mundo fantástico de consumo o en la pobreza y el trabajo pesado- y que dejen la dirección a las élites.
Las protestas son transformadoras precisamente porque la gente sale se encuentra frente a frente y al reaprender los hábitos de la libertad construyen nuevas instituciones, relaciones y organizaciones.
Nada de eso puede suceder en un ambiente de violencia política y policiaca contra manifestantes democráticos pacíficos.
Como alguna vez preguntó Bertolt Brecht, después de la salvaje represión por parte del régimen comunista de Alemania oriental contra una protesta obrera en junio de 1953, “¿No sería más fácil ….que el gobierno disolviera al pueblo y eligiera a otro?”
En los Estados Unidos y en muchos otros países, líderes que supuestamente son democráticos parecen estar tomando muy en serio la pregunta irónica de Brecht.
NUEVA YORK – Cada vez es más probable que la economía global –no sólo Estados Unidos- experimente una recesión seria.
Los acontecimientos recientes sugieren que todas las economías del G7, si no están ya en recesión, caerán pronto en una.
Otras economías avanzadas o mercados emergentes (el resto de la zona del euro, Nueva Zelanda, Islandia, Estonia, Latvia y algunas economías del sudeste europeo) también están acercándose a un aterrizaje recesivo dificultoso.
Cuando lleguen allí, habrá una marcada desaceleración de los BRIC (Brasil, Rusia, India y China) y otros mercados emergentes.
Esta recesión global que se vislumbra está alimentada por varios factores: el colapso de las burbujas inmobiliarias en Estados Unidos, el Reino Unido, España, Irlanda y otros miembros de la zona del euro; la pinchadura de las burbujas crediticias donde hubo dinero y crédito fáciles durante demasiado tiempo; la severa crisis crediticia y de liquidez que siguió a la crisis hipotecaria norteamericana; los efectos negativos en la riqueza y la inversión de la caída de los mercados accionarios (que ya sufrieron una baja de más del 20% a nivel global); los efectos globales a través de los vínculos comerciales de la recesión en Estados Unidos (que todavía representa aproximadamente el 30% del PBI global); la debilidad del dólar estadounidense, que reduce la competitividad de los socios comerciales de Estados Unidos; y los efectos estanflacionarios de los altos precios del petróleo y las materias primas, que están obligando a los bancos centrales a aumentar las tasas de interés para combatir la inflación en un momento en el que existen severos riesgos negativos para el crecimiento y la estabilidad financiera.
Los datos oficiales sugieren que la economía norteamericana entró en una recesión en el primer trimestre de este año.
La economía rebotó –en una recesión caracterizada por un breve período intermedio de recuperación económica- en el segundo trimestre, estimulada por los efectos temporarios que tuvieron en el consumo 100.000 millones de dólares en retribuciones impositivas.
Pero esos efectos se esfumarán a fines del verano boreal.
El Reino Unido, España e Irlanda están experimentando situaciones similares, con burbujas inmobiliarias que se desinflan y una excesiva deuda de los consumidores que afecta las ventas minoristas, lo que, por ende, deriva en una recesión.
Incluso en Italia, Francia, Grecia, Portugal, Islandia y los estados bálticos, los mercados inmobiliarios espumosos están empezando a desintegrarse.
No debe sorprender, entonces, que la producción, las ventas y la confianza de los consumidores y las empresas estén decayendo en la zona del euro.
En otras regiones, Japón también se está contrayendo.
Japón antes crecía modestamente por dos razones: las fuertes exportaciones a Estados Unidos y un yen débil.
Ahora, las exportaciones a Estados Unidos están cayendo mientras que el yen se fortaleció.
Es más, los elevados precios del petróleo en un país que importa todo el petróleo que necesita, junto con la caída en la rentabilidad y la confianza de las empresas, están empujando a Japón a una recesión.
La última de las economías del G7, Canadá, debería haberse beneficiado con los altos precios de la energía y las materias primas, pero su PBI se achicó en el primer trimestre, debido a la contracción de la economía estadounidense.
Por cierto, las tres cuartas partes de las exportaciones de Canadá van a Estados Unidos, mientras que la demanda extranjera representa una cuarta parte de su PBI.
De manera que cada economía del G7 hoy está encaminada hacia una recesión.
Otras economías más pequeñas (principalmente los nuevos miembros de la UE, que tienen importantes déficits de cuenta corriente) corren el riesgo de un repentino revés en los ingresos de capital; este quizá ya sea el caso en Latvia y Estonia, así como en Islandia y Nueva Zelanda.
Esta recesión del G7 conducirá a una marcada desaceleración del crecimiento en los mercados emergentes y probablemente empuje a la economía global en general hacia una recesión.
Aquellas economías que dependen de las exportaciones a Estados Unidos y Europa y que tienen importantes excedentes de cuenta corriente (China, gran parte de Asia y la mayoría de los otros mercados emergentes) sufrirán como consecuencia de la recesión del G7.
Aquellos que tengan grandes déficits de cuenta corriente (India, Sudáfrica y más de 20 economías en Europa del este desde los estados bálticos hasta Turquía) pueden sufrir a raíz de la crisis crediticia global.
Los exportadores de materias primas (Rusia, Brasil y otros países en Oriente Medio, Asia, Africa y América latina) sufrirán a medida que la recesión del G7 y la desaceleración global hagan bajar los precios de la energía y otras materias primas en hasta el 30%.
Los países que permitieron que sus monedas se apreciaran en relación al dólar experimentarán una marcada desaceleración en el crecimiento de las exportaciones.
Los que experimentan una creciente inflación y aquellos cuya inflación ya anda por los dos dígitos tendrán que aumentar sus tasas de interés, mientras que otros países con una inflación elevada perderán competitividad en sus exportaciones.
La caída de los precios del petróleo y las materias primas –que ya experimentaron bajas del 15% con respecto a sus picos máximos- de alguna manera reducirá las fuerzas estanflacionarias en la economía global; sin embargo, la inflación se está atrincherando a través de un círculo vicioso de precios, salarios y costos en alza.
Esto limitará la capacidad de los bancos centrales para responder a los riesgos negativos para el crecimiento.
En las economías avanzadas, no obstante, la inflación no será tanto un problema para los bancos centrales para fines de este año, ya que la menor actividad en los mercados de productos reduce el poder de fijación de precios de las empresas y el mayor desempleo restringe el crecimiento salarial.
Sin duda, a todos los bancos centrales del G7 les preocupa el temporario aumento de la inflación general, y todos amenazan con aumentar las tasas de interés.
Sin embargo, el riesgo de una recesión severa –y de una crisis bancaria y financiera grave- en definitiva obligará a todos los bancos centrales del G7 a reducir las tasas.
El problema es que, especialmente fuera de Estados Unidos, este aflojamiento monetario se producirá recién cuando la recesión del G7 y a nivel global esté más afianzada.
En consecuencia, la respuesta política será demasiado escasa, y llegará demasiado tarde, como para impedirla.
La paradoja de la búsqueda actual de la independencia energética es que perseguirla, en realidad, aumenta la inseguridad energética.
Por más que los políticos que instan por la independencia energética puedan preferir que las cosas fueran diferentes, el mercado eligió el petróleo como fuente de energía principal.
De modo que los gobiernos no deberían ignorar ni los intereses válidos de los exportadores de petróleo, de quienes dependen los consumidores en sus países, ni la reacción de los exportadores a la retórica de la independencia energética o a las medidas tomadas para alcanzarla.
Los políticos aislacionistas tal vez no se preocupen por otros países, pero deberían recapacitar si no quieren perjudicar a los propios.
Las mayores amenazas a la seguridad energética del mundo no son los ataques terroristas o los embargos de los países productores de petróleo –episodios a corto plazo que se pueden resolver de manera rápida y efectiva a través de diversas medidas, entre ellas el resguardo de las reservas petroleras estratégicas, los incrementos en la producción y la desviación de las remesas de petróleo-.
La principal amenaza a la sustentabilidad a largo plazo de los suministros de energía es, más bien, el desajuste entre la inversión en capacidad adicional e infraestructura energética por un lado y el crecimiento de la demanda de energía por otro.
Los principales exportadores de petróleo podrían responder de diferentes maneras a la postura política en materia de energía, que en su mayoría exacerbarían en lugar de mejorar la situación energética global.
Uno de los escenarios más factibles en respuesta a los pedidos de los gobiernos y los políticos en todo el mundo de reducir o incluso eliminar la dependencia del petróleo es una relativa merma en la inversión en capacidad de producción adicional en los países productores de petróleo.
Una crisis energética en este caso es casi un hecho si quienes presionan por la independencia energética no proponen una alternativa viable de manera oportuna.
Por supuesto, es prácticamente seguro que estos esfuerzos no lograrán sustituir al petróleo en un lapso razonable, ya que no están impulsados por el mercado y requieren de fuertes subsidios.
En verdad, confrontados por la retórica hostil de los líderes políticos, los productores de petróleo tienen un fuerte incentivo para aumentar la producción de manera de bajar los precios del petróleo a niveles que socavan la viabilidad económica de fuentes de energía alternativas –una política intervencionista lógica para contrarrestar las políticas intervencionistas anti-petróleo de los países consumidores-.
Después de todo, un colapso de los precios del petróleo sería una sentencia de muerte para varias tecnologías energéticas nuevas y, no incidentalmente, aumentaría la demanda de petróleo.
Aún si los países productores de petróleo no generan intencionalmente un colapso del precio del petróleo, podrían acelerar la producción todo lo posible en el corto plazo, mientras el petróleo todavía tuviera algún valor.
Pero los precios más bajos del petróleo, sumados a las expectativas de una caída en la demanda, a la vez presionarían a los países productores de petróleo para reducir las inversiones planificadas en capacidad de producción o incluso cancelar proyectos importantes, como sucedió en el pasado, lo cual derivaría en una caída de los suministros de petróleo.
En consecuencia, si las tecnologías energéticas alternativas no estuvieran implementadas para el momento en que empezara a caer la producción petrolera, la escasez global se volvería inevitable, mientras que corregir el déficit de inversión llevaría años, incluso frente a precios del petróleo en suba.
A pesar de estas posibilidades, supongamos que los planes de independencia energética tienen éxito, y que varios países europeos, Estados Unidos, Japón, China e India se volvieran autosuficientes.
Llegado el caso, los principales exportadores de petróleo podrían decidir utilizar su petróleo menos costoso fronteras adentro como combustible barato para un sector industrial expandido.
En lugar de exportar petróleo directamente, podrían exportar su energía incorporada en metales, sustancias químicas y productos manufacturados a precios con los que los productores en los países consumidores de petróleo, especialmente Europa y Estados Unidos, no podrían competir, dada su dependencia de fuentes energéticas alternativas más costosas.
La independencia energética, por ende, podría destruir industrias enteras, especialmente la de los petroquímicos, el aluminio y el acero.
De hecho, la energía barata en los países productores de petróleo podría resultar en que sus nuevas industrias fueran capaces de competir con las de China, India y el sur de Asia.
El resultado neto sería una pérdida de empleos y economías debilitadas.
Los países podrían terminar siendo independientes en materia de energía, pero pasarían a depender del acero o de los petroquímicos.
¿Qué es lo que sucedería después?
¿Los políticos, con su perpetua fascinación por la “independencia”, intentarían eliminar la dependencia de un producto a la vez?
Dicho de otro modo, ¿la causa de la “independencia energética” intentaría revertir la globalización?
El petróleo es un recurso finito.
Sólo opciones energéticas de largo plazo, orientadas hacia el mercado, económicamente viables y sustentables pueden asegurar el crecimiento económico tanto en los países productores como consumidores.
Las políticas aislacionistas, por el contrario, siempre conducen a la escasez y el descontento.
No importa cuánto se busque la independencia energética, nunca representará más que una fantasía inalcanzable –y potencialmente peligrosa.
CALCUTA.– El año 2011 será recordado como la época en que muchos estadounidenses que siempre habían sido optimistas comenzaron a renunciar a la esperanza.
El presidente John F. Kennedy dijo una vez que la marea alta eleva todos los botes.
Pero ahora, con la marea baja, los estadounidenses no solo comienzan a ver que quienes tienen mástiles más altos han sido elevados mucho más, sino que muchos de los botes más pequeños han sido destrozados por el agua.
En ese breve momento en que la marea creciente estaba, efectivamente, subiendo, millones de personas creyeron que tenían buenas probabilidades de cumplir su «sueño americano».
Ahora también esos sueños están retirándose.
En 2011, los ahorros de quienes habían perdido sus empleos en 2008 o 2009 ya se habían gastado.
El seguro de desempleo se había terminado.
Los titulares que anunciaban nuevas contrataciones –aún insuficientes para incorporar a quienes habitualmente se suman a la fuerza laboral– significaban poco para cincuentones con pocas ilusiones de volver a tener un empleo.
De hecho, las personas de mediana edad que pensaron que estarían desempleadas por unos pocos meses, se han dado cuenta a esta altura de que, en realidad, fueron jubiladas a la fuerza.
Los jóvenes graduados universitarios con decenas de miles de dólares de deuda en créditos educativos no podían encontrar ningún empleo.
La gente se mudó a las casas de sus amigos y los parientes se han convertido en sin techo.
Las casas compradas durante la burbuja inmobiliaria aún están en el mercado, o han sido vendidas con pérdidas.
Más de 7 millones de familias estadounidenses han perdido sus hogares.
El oscuro punto vulnerable de la burbuja financiera de las décadas anteriores también ha quedado completamente expuesto en Europa.
Los titubeos por Grecia y la devoción de los gobiernos nacionales clave por la austeridad comenzaron a implicar una pesada carga el año pasado.
Italia se contagió.
El desempleo español, que se había mantenido cerca del 20% desde el comienzo de la recesión, trepó aún más.
Lo impensable –el fin del euro– comenzó a verse como una posibilidad real.
Este año parece encaminado a ser aún peor.
Es posible, por supuesto, que Estados Unidos solucione sus problemas políticos y adopte finalmente las medidas de estímulo que necesita para reducir el desempleo al seis o siete por ciento (el nivel previo a la crisis de cuatro o cinco por ciento es demasiado pedir).
Pero esto es tan poco probable como que Europa se dé cuenta de que la austeridad por sí misma no resolverá sus problemas. Por el contrario, la austeridad solo exacerbará la desaceleración económica.
Sin crecimiento, la crisis de la deuda –y la crisis del euro– solo empeorarán.
Y la larga crisis que comenzó con el colapso de la burbuja inmobiliaria en 2007 y la recesión que la siguió, continuarán.
Además, es posible que los países con los mercados emergentes más importantes, que capearon exitosamente las tormentas de 2008 y 2009, no sobrelleven tan bien los problemas que se perciben en el horizonte.
El crecimiento brasileño ya se ha detenido y eso genera ansiedad entre sus vecinos latinoamericanos.
Mientras tanto, los problemas de largo plazo –incluido el cambio climático y otras amenazas ambientales, y la creciente desigualdad en la mayoría de los países del mundo– continúan allí.
Algunos incluso han empeorado.
Por ejemplo, el alto desempleo ha deprimido los salarios y aumentado la pobreza.
La buena noticia es que solucionar estos problemas de largo plazo ayudaría a resolver los de corto plazo.
Una mayor inversión para adaptar la economía al calentamiento global ayudaría estimular la actividad económica, el crecimiento y la creación de empleo.
Impuestos más progresivos, que redistribuyan desde los ingresos altos hacia los medios y bajos, simultáneamente reducirían la desigualdad y aumentarían el empleo al impulsar la demanda total.
Los impuestos más elevados a los ricos podrían generar ingresos para financiar la necesaria inversión pública, y proporcionar cierta protección social para quienes menos tienen, incluidos los desempleados.
Incluso sin ampliar el déficit fiscal, esos aumentos de «presupuesto equilibrado» en los impuestos y el gasto reducirían el desempleo y aumentarían el producto.
Lo que preocupa, sin embargo, es que la política y la ideología en ambos lados del Atlántico, pero especialmente en EE.&nbsp;UU., no permitirá que nada de esto ocurra.
La fijación en el déficit inducirá recortes en el gasto social, empeorando la desigualdad.
De igual manera, la persistente atracción hacia la economía de oferta, a pesar de toda la evidencia su contra (especialmente en períodos de alto desempleo), evitará que se aumenten los impuestos a quienes más tienen.
Incluso antes de la crisis hubo un reordenamiento del poder económico –de hecho, una corrección de una anomalía con 200 años de historia, en la que la participación asiática del PBI global cayó desde cerca del 50% a, en cierto punto, menos del 10%.
El compromiso pragmático con el crecimiento que se percibe actualmente en Asia y otros mercados emergentes destaca frente a las equivocadas políticas occidentales, que, impulsadas por una combinación de ideología e intereses creados, parecen casi reflejar un compromiso para evitar el crecimiento.
Como resultado, la reestructuración económica global probablemente se acelere. Y casi inevitablemente dará lugar a tensiones políticas.
Con todos los problemas que enfrenta la economía global, seremos afortunados si estas presiones no comienzan a manifestarse dentro de los próximos doce meses.
Toda crisis financiera es inherentemente impredecible, antes de que ocurra y a medida que va sucediendo.
Los contables examinan sus libros, los participantes narran sus versiones a los periódicos (o algunas veces ante un juez), los políticos explican por qué están arreglando el lío y al final los historiadores arman una historia.
Puesto que el pasado se puede conocer, la mejor manera de comprender una crisis es buscar un modelo en las experiencias pasadas, incluso aquellas que hace mucho son historia.
¿Pero cuál es el filtro adecuado?
A menudo la opción depende menos de la evaluación racional de las similitudes y diferencias que en intuiciones, proclividades al optimismo o al pesimismo, o la orientación política.
En la actualidad, dos fechas están circulando ampliamente: 1907 y 1931.
Al comienzo de la actual escasez del crédito, muchas personas con perspectiva histórica escogieron el año 1907 como el precedente clave.
No sólo corresponde a justo un siglo atrás, sino que también parecía un paralelo atractivo.
La crisis de 1907 tuvo un efecto devastador inmediato, causando una depresión económica masiva pero corta, y terminó solucionándose con facilidad.
El pánico de 1907 comenzó en los Estados Unidos, debido a un aumento en los tipos de interés cuando a los agricultores del oeste se les pagaban sus cosechas y a los escándalos financieros en Nueva York, que parecían implicar a una gran institución financiera, el consorcio Knickerbocker.
Repentinamente, al igual que hoy, incluso los bancos grandes perdieron la confianza mutua.
La depresión fue en esencia una crisis de liquidez, y ésta se restableció de varias maneras: los bancos neoyorquinos generaron su propia liquidez a través de una cámara de compensación, una institución financiera de enorme poder, J. P. Morgan, compró acciones en declive, revirtiendo así el pánico del mercado y las escaramuzas por obtener liquidez, y los bancos centrales europeos proporcionaron oro al mercado estadounidense.
La lección evidente que los estadounidenses aprendieron de los sucesos de 1907 fue que los bancos centrales estaban en la mejor posición para restablecer la liquidez en caso de un pánico financiero y, en el más largo plazo, la reforma monetaria dio a los Estados Unidos su propio banco central, la Reserva Federal, en 1914.
De modo que 1907 se convirtió en un mantra reconfortante en épocas de estrés financiero: no puede ocurrir una crisis en tanto y cuanto el banco central comprenda la crisis de liquidez.
Hay paralelos modernos.
La Fed y el Banco Central Europeo han inyectado recientemente grandes cantidades de liquidez al sistema financiero global.
Instituciones privadas ubicadas estratégicamente han hecho su parte para afianzar la confianza.
Por ejemplo, Goldman Sachs ha comprado públicamente activos en peligro en su Fondo de Oportunidades de Valores Globales.
El paralelo más oscuro es con la Gran Depresión de los 30, cuando ninguna cantidad de liquidez pudo servir de ayuda.
Es la analogía histórica de quienes quieren que los gobiernos intervengan más, especialmente los bancos que se sienten vulnerables y necesitan con desesperación un rescate con fondos públicos.
En agosto de 2007 algunos bancos alemanes, ante los primeros signos de dificultades debido a su exposición de las &quot;hipotecas basura&quot; de EE.UU., comenzaron a hablar únicamente de 1931.
En la Gran Depresión, los colapsos de los bancos hicieron que la caída fuera mucho peor.
Tuvieron un efecto dominó más allá de las fronteras nacionales.
Los gobiernos no sólo debieron ayudar mediante una combinación de asistencia pública y una nueva legislación que garantizaba los depósitos: también se les pidió proteger a sus gobernados de las influencias internacionales desestabilizadoras.
Esta retórica de corte nacionalista ha vuelto en la crisis financiera de 2007.
Los alemanes no ven por qué tendrán que volverse vulnerables debido a los préstamos hipotecarios estadounidenses de baja calidad en las ciudades del interior de EE.UU. Los ahorristas del banco británico Northern Rock culpan a los acontecimientos estadounidenses de las turbulencias en el crédito que han hecho imposible que el banco siga financiando sus préstamos.
Ninguno de estos aparentes paralelos históricos es convincente.
No estamos en 1907, cuando el patrón oro limitaba la capacidad de los bancos centrales de proporcionar liquidez adicional.
Tampoco, tras el lustro de más rápido crecimiento económico en la historia de la humanidad, la caída en los precios pone en peligro el sistema financiero, como lo hizo durante la Gran Depresión.
Hoy las respuestas a las crisis de 1907 y 1931 no harían más que empeorar las cosas.
La continua inyección de liquidez implicaría una mayor probabilidad de que se produzcan burbujas de activos en los ámbitos de la vivienda, los valores o el arte moderno.
La estabilización por parte de los gobiernos del sistema bancario puede ser o bien internacional, causando las airadas quejas de quienes pagan impuestos acerca de estar subsidiando a terceros, o nacional, pero sólo a costa de una regulación muy extendida de los movimientos de capital.
Ambos cursos de acción son innecesarios.
Si la actual escasez de crédito tiene paralelos históricos, está más cerca de las &quot;crisis normales&quot; del siglo diecinueve, como las de 1837, 1847 o 1857.
En esos pánicos, la innovación financiera causó incertidumbre y nerviosismo, pero también indujo un proceso de aprendizaje importante y beneficioso.
Las instituciones financieras que sobrevivieron a las crisis terminaron jugaron un papel crucial en impulsar un mayor desarrollo y mejoraron sus reputaciones porque resistieron una crisis.
Algunas veces las autoridades monetarias y fiscales tienen la obligación de hacer caso omiso de los aventurados paralelos históricos y mirar más en perspectiva.
Y algunas veces la mejor respuesta a una crisis es la siguiente: no hacer cualquier cosa, sino resistir y no hacer nada.
TEL AVIV - A estas alturas, todos deberían dar por entendido que las conversaciones entre el presidente palestino Mahmoud Abbas y el primer ministro israelí Benjamín Netanyahu no pueden producir un acuerdo de paz.
Sin embargo, sería erróneo insistir demasiado en las debilidades de los actuales dirigentes, ya que hacerlo supone que con líderes diferentes se podría alcanzar un acuerdo entre israelíes y palestinos a través de negociaciones bilaterales.
Por desgracia, como una reciente filtración de documentos oficiales palestinos demuestra, este no es el caso.
La situación es típica de los disonantes ritmos históricos de Oriente Medio.
En el pasado, las ofertas de Israel fueron rechazadas por los palestinos; ahora parece que Israel rechazó posiciones palestinas particularmente flexibles. Por supuesto, las personalidades son importantes en la historia, pero el proceso de paz entre israelíes y palestinos ha sido un rehén por décadas de las impersonales fuerzas de la historia.
En efecto, el que no se llegara a un acuerdo en el pasado no fue resultado de la mala fe o una inadecuada capacidad de negociación.
Por el contrario, derivó de la incapacidad inherente de cada una de partes de reconciliarse con los requisitos fundamentales que la otra tenía para arribar a una solución.
Dejados a nuestra propia suerte, nos hemos mostrado trágicamente incapaces de romper el código genético de nuestra disputa.
Abbas, pues, tiene derecho a optar por un nuevo paradigma de paz, pero su plan de declaración unilateral de independencia palestina podría ser la opción equivocada.
Espera que una declaración unilateral, aunque reconocida por la comunidad internacional, de un Estado palestino a lo largo de las fronteras de 1967 supondría una presión insoportable sobre un Israel acosado por el fantasma de la deslegitimación en todo el mundo.
No se pueden negar los efectos devastadores de la nueva estrategia palestina sobre la reputación  internacional de Israel.
La actual ola de reconocimiento internacional de un Estado palestino es, de hecho, un gran golpe a las relaciones exteriores de Israel.
Resultas especialmente doloroso el que los principales países de América Latina, donde antes Israel disfrutaba de un estatus casi mitológico, se hayan unido a ella.
Abbas parte del supuesto que, desde el momento en que su estado sea reconocido por el Consejo de Seguridad de las Naciones Unidas , Israel se convertirá en el ocupante ilegal de un estado soberano (y miembro de pleno derecho de la ONU).
En ese momento, sería objeto de sanciones internacionales que destruirían su economía y socavarían aún más su imagen, condenando al país a la condición de paria internacional.
Pero, a pesar de los daños que la estrategia palestina está infligiendo a la cada vez más frágil posición internacional de Israel, Abbas podría embarcarse en lo que podría llegar a ser un ejercicio de auto-derrota diplomática.
Sintiendo ya el calor de una debacle diplomática importante, pronto Israel podría adelantarse a la ofensiva diplomática palestina con un "plan de paz" por su cuenta.
Inevitablemente inadecuado -una idea que se ha considerado es el reconocimiento de un Estado palestino con fronteras provisionales que podrían abarcar cerca del 50% de Cisjordania - atraería sin embargo la atención de la comunidad internacional y quizás hasta haría fracasar la nueva estrategia palestina.
Por otra parte, en caso de que Abbas no logre reunir el apoyo de los Estados Unidos y Europa, Netanyahu podría sentirse libre de cancelar los acuerdos existentes y adoptar medidas unilaterales por su cuenta.
Tampoco el apoyo de EE.UU. y Europa produciría necesariamente los resultados que Abbas espera.
Si se lo presionara demasiado, Israel podría tratar de librarse de una situación insostenible a nivel internacional, retirándose de manera unilateral de Cisjordania hasta su "valla de seguridad".
Entonces emergería automáticamente un estado palestino hostil del otro lado de ese enorme muro: un estado que no necesariamente estaría gobernado por la OLP.
La retirada violenta de Israel y, por lo tanto, el final de la cooperación entre israelíes y palestinos en materia de seguridad, podría desatar tal inestabilidad que Hamás surgiría como un serio contendor por el poder en Cisjordania.
Esto, a su vez, podría arrastrar a Jordania a los asuntos de esa área, al igual que Egipto lo está siendo, contra su voluntad, en los de Gaza.
Otro riesgo que implica una campaña unilateral palestina para lograr la condición de estado nacional es que puede hacer que el conflicto con Israel termine por reducirse a una banal disputa fronteriza entre estados soberanos.
Cualquier gobierno que reconozca el Estado palestino inevitablemente vería ese hecho como el final del proceso de paz, y ni Europa ni los EE.UU. incluirían el reconocimiento del derecho de los palestinos de regresar a las zonas perdidas ante Israel en 1948.
En efecto, al declarar unilateralmente un Estado palestino a lo largo de la línea de alto el fuego de 1967, Abbas pondría en práctica la visión de Israel de "dos estados para dos pueblos".
De hecho, algunos en el lado israelí sostienen que, en lugar de luchar contra una declaración de un estado palestino, Israel debe aprovechar la oportunidad para convertir el conflicto en una disputa territorial manejable entre estados.
A continuación, podría negociar con los EE.UU. la redacción del texto de la resolución de la ONU de forma que acabara creando un estado palestino dentro de las fronteras de 1967, con ajustes territoriales de común acuerdo.
Dicha resolución neutralizaría problemas de  "narrativa" difíciles, como el derecho de retorno, que han destrozado todo intento de acuerdo.
De cualquier manera, nos encontramos en el final del proceso de paz como lo hemos conocido hasta la fecha.
Este nudo gordiano no se puede desatar: debe ser cortado por la sólida mediación de terceros.
Sin embargo, un plan de paz de EE.UU. que apunte a cerrar las brechas entre las partes tendrá posibilidades solo si se basa en una fuerte alianza internacional para una paz entre israelíes y palestinos.
Incluso entonces, dicho plan requeriría de una ingeniería diplomática especialmente laboriosa y compleja.
No importa lo enamorados de la "comunidad internacional" que se encuentren los palestinos: no estarán satisfechos con un plan que provenga de una alianza internacional liderada por Estados Unidos.
Un plan que con casi total certidumbre tendría que satisfacer las inquietudes de seguridad de Israel y se inclinaría a reconocer su judaísmo - de un modo que podría neutralizar por completo el espíritu de retorno de los palestinos- podría resultarles especialmente indigerible.
En el invierno de 2002-03, los partidarios del cambio de régimen en Irak se mostraban optimistas acerca de la fase post-invasión de la guerra.
Todo aquél que sugiriera que lo que ocurre hoy era un escenario probable era tildado de pro-Saddam, antiestadounidense, o ambas cosas.
Sin embargo, una evaluación serena de las dificultades que había por delante habría ayudado a evitar muchos de los errores que han terminado por ser tan costosos en términos de vidas y recursos estadounidenses, por no mencionar el sufrimiento de los iraquíes.
Ahora algunas voces en Estados Unidos y otros lugares están proponiendo acciones militares contra Irán.
De modo que es lógico preguntar: ¿cuáles son los escenarios realistas sobre las consecuencias de una intervención así?
¿Hay planes sobre cómo manejar la situación posterior al ataque?
Sin duda, quienes están dispuestos a atacar –ya sea solos o en una coalición- tienen una gama de opciones, desde bloqueos navales y aéreos hasta incursiones con objetivos definidos, sabotajes dentro del país, y un ataque masivo desde el exterior.
Sin embargo, los iraníes también tienen cartas bajo la manga, algunas predecibles y otras que son comodines.
Pueden volverse malevolentes y agresivos en Irán y Afganistán.
La milicia Hizbulá, respaldada por iraníes y sirios, puede reiniciar las hostilidades.
Grupos terroristas, tanto antiguos como nuevos, podrían recibir financiamiento fresco y voluntarios.
No se puede descartar una acción militar directa en el Golfo y en los Estrechos de Ormuz, por donde pasa cerca del 40% del comercio mundial de petróleo.
Como consecuencia, los precios del crudo se irían a las nubes.
Algunos analistas argumentan que los efectos negativos de acontecimientos como estos sólo durarían &quot;unos meses&quot;.
Desde su punto de vista, una vez que se destruyan las capacidades militares y el programa militar de Irán, los iraníes no representarán más una amenaza.
Sin embargo, parece obvio que, pase lo que pase, los iraníes combatirán en una guerra asimétrica no sólo en su propio territorio, sino también en la región vecina durante años.
Como lo demuestra en caso de Irak, &quot;meses&quot; es un largo tiempo en el Oriente Próximo.
El hecho de que una reacción iraní a un ataque militar podría ser feroz no significa que se deba permitir al gobierno de Irán hacer lo que le plazca.
Por el contrario, la comunidad internacional debe estar preparada para aplicar las reglas más sacrosantas de la coexistencia pacífica, las que a veces pueden incluir recurrir al uso de la fuerza.
Sin embargo, en un mundo interdependiente e interconectado, el uso de la fuerza no puede ser el resultado de cálculos políticos nacionales.
En lugar de ello, debe ser el producto del más amplio consenso político posible, sobre la base de una evaluación crítica de las amenazas.
La guerra contra Irak en 1991 es el principal ejemplo de una intervención militar tras un consenso global.
Si no se puede llegar a un consenso así, las potencias occidentales y los estados afines al menos deber ponerse de acuerdo, por ejemplo como en Kosovo en 1999.
La tercera posibilidad –una acción militar apoyada por un pequeño grupo de estados- se debería evitar, por motivos prácticos, legales y morales.
Hoy en día, la eficiencia de la acción externa está íntimamente ligada a su legitimidad.
Cuando se trata de decidir cómo manejarse con Irán, EE.UU. y sus aliados deberían tener en mente los siguientes principios.
Primero, es crucial realizar una evaluación racional de la amenaza.
Aprendiendo las lecciones de la decisión de invadir Irak, las democracias no deberían permitir que obsesiones, dogmas y fantasías personales contaminen el proceso de toma de decisiones de política exterior.
Es esencial distinguir entre lo que conocemos, lo que deberíamos conocer -y, por ende, lo que quisiéramos que los iraníes nos dijeran- y lo que es especulación.
Las señales de alarma indicando que ha llegado el momento de llevar a cabo acciones deben sonar en el momento adecuado, y no antes.
En segundo lugar, mientras no se detecte una violación grave a la ley internacional, deben continuar las negociaciones con Irán.
Irán es parte del Tratado de No Proliferación Nuclear y ha declarado una y otra vez que su programa nuclear tiene fines exclusivamente pacíficos.
Participar en conversaciones con Irán no significa necesariamente que creamos o neguemos tales declaraciones.
Más bien es una manera de lograr una mejor comprensión de su punto de vista.
Las negociaciones también son útiles, porque promueven un debate interno en Irán.
Mientras el término de todos los contactos probablemente produciría una mayor radicalización, las negociaciones y la simple perspectiva de un arreglo en el futuro pueden reforzar la influencia de los moderados.
Con una perspectiva histórica, la falta de negociaciones adecuadas ha sido contraproducente en el caso de Corea del Norte.
En tercer lugar, no se deberían descartar las sanciones, pero se deben interpretar como un medio de presión más que un mero preludio a la guerra.
Como señala correctamente Javier Solana, jefe de la diplomacia de la Unión Europea, que ha llevado a cabo largas negociaciones con Irán, incluso si el Consejo de Seguridad de las Naciones Unidas aprueba sanciones contra este país, la puerta a las negociaciones siempre estará abierta.
Por supuesto, lo mismo se aplica a las sanciones dictadas por las potencias occidentales por si mismas.
Finalmente, tratar con el Oriente Próximo -no sólo con Irán- exige un enfoque fresco, abierto de mente e integral.
Deben participar todos los actores regionales y locales.
Se deben explorar nuevos métodos.
La administración de EE.UU. debe reconocer que la política exterior no equivale a la política sobre seguridad, y que un ejército poderoso no es una varita mágica.
Es verdad que, si uno tiene un martillo, todos los problemas parecen clavos.
El verdadero embrollo comienza cuando se empieza a pensar que también puede ser la solución para los dolores de cabeza.
CHICAGO – Si tratamos de entender el patrón de las intervenciones gubernamentales y sus tiempos durante una crisis financiera, probablemente arribaremos a la conclusión de que, parafraseando al filósofo francés Blaise Pascal, la política tiene incentivos que la economía no es capaz de entender.
Desde un punto de vista económico, el problema es simple.
Cuando la solvencia de un deudor soberano se ha deteriorado lo suficiente, su supervivencia depende de las expectativas de mercado.
Si todos esperan que Italia sea solvente, le prestarán a tasas de interés bajas.
Italia podrá cumplir con sus obligaciones actuales y, muy probablemente, también con sus obligaciones futuras.
Pero si muchos comienzan a dudar de la solvencia italiana y exigen primas altas en sus créditos, su déficit fiscal nacional empeorará, y muy probablemente entre en cesación de pagos.
Que un deudor como Italia aterrice en la tierra de las buenas expectativas o se hunda en un escenario de pesadilla a menudo depende de ciertas «noticias de coordinación».
Si todos esperan que una reclasificación crediticia negativa convierta a la deuda italiana en insostenible, seguramente Italia entre en cesación de pagos luego de la reclasificación, sin importar los efectos económicos reales del nuevo estado de su deuda.
Esta es la maldición que los economistas llamamos equilibrios múltiples: si espero a que los demás corran hacia la salida, correr también resulta un óptimo para mí; pero si todos mantienen la calma, no tengo incentivos para hacer algo distinto que la mayoría.
Dada esta dinámica económica, dos recetas de política parecen obvias.
En primer lugar, es demasiado peligroso para cualquier país acercarse incluso remotamente al punto en que la insolvencia puede depender de una mancha solar.
Si bien nadie sabe exactamente cuál es este nivel de peligro, resulta claro cuando la alarma comienza a cundir.
Dado el enorme costo de una cesación de pagos, todos los gobiernos deberían mantenerse alejados de la zona de peligro.
La segunda prescripción asume que si, por cualquier motivo, un país se encuentra en la zona de peligro, solo dos respuestas tienen sentido económico.
O bien los funcionarios reconocen inmediatamente la inevitabilidad de la cesación de pagos y no malgastan recursos intentando evitarla, o creen que puede evitarse la cesación de pagos y utilizan todos los recursos a su alcance lo antes posible.
Como en muchas guerras, una escalada en una crisis financiera a menudo conduce al peor resultado posible: una derrota con grandes pérdidas.
Esa, desafortunadamente, es la historia de la intervención de las autoridades estadounidenses durante la crisis financiera de 2008.
Luego del colapso de Bear Stearns, era claro que más problemas se avecinaban, sin embargo el gobierno estadounidense no hizo nada.
En Julio de 2008, cuando se descubrió que Fannie Mae y Freddie Mac (las agencias de créditos hipotecarios respaldadas por el gobierno) eran insolventes, Hank Paulson, por entonces secretario del tesoro, prometió una "bazuca", y entregó lo que resultó ser un tirachinas.
Solo después del colapso de Lehman Brothers, Paulson recurrió al Congreso en busca de $700 millardos para estabilizar el sistema financiero.
Incluso eso resultó insuficiente.
La misma farsa parece estar teniendo lugar en Europa.
Si los funcionarios europeos pensaban que Grecia debía ser salvada, una intervención europea inmediata en su favor hubiera minimizado los recursos necesarios.
Si creían que Grecia debía caer en bancarrota, una decisión inmediata en ese sentido hubiera también minimizado los costos.
Ya nos encontramos en el segundo escalón de intervención y no parece haber un final a la vista.
Mientras tanto, Italia se hunde.
Se puede argumentar que los políticos se comportan de este modo porque no entienden la naturaleza económica de la crisis.
No estoy de acuerdo.
Creo que lo que los lleva a comportarse en esa forma no es falta de conocimiento, sino incentivos perversos.
En primer lugar, incluso para alguien con los mejores incentivos, es difícil elegir un costo menor que se debe pagar ahora en vez de un costo mayor que tal vez llegue en el futuro.
Para un político electo que probablemente no esté en su cargo (o ni siquiera vivo) cuando los mayores costos se materialicen, la elección es clara.
Por eso los países se endeudan hasta niveles que los colocan en la zona de peligro.
En segundo lugar, no existen recompensas políticas por combatir en una guerra preventiva, mientras que hay un gran capital político en juego cuando se actúa frente a problemas que ya han estallado.
Si Franklin Roosevelt hubiese tenido éxito en prevenir el ataque a Pearl Harbor con una intervención preventiva contra el Japón, aún estaríamos discutiendo si la guerra con el Japón era inevitable.
Roosevelt esperó hasta después de la catástrofe, y ha sido reverenciado como un salvador.
Para actuar, los políticos necesitan consenso, que a menudo no aparece hasta que los costos de la inacción se hacen extremadamente visibles.
A esa altura, a menudo es demasiado tarde para evitar un resultado mucho peor.
Estos incentivos existen en todas las democracias.
No pueden ser eliminados, pero sí atenuados.
El Pacto de Estabilidad y Crecimiento Europeo fue un esfuerzo para lograr exactamente eso: crear incentivos para que los países de la zona del euro se mantuviesen en fuera de los parámetros de peligro en términos de su endeudamiento.
Desafortunadamente, el pacto falló miserablemente.
Pero si el euro ha de sobrevivir –y si otros países han de evitar sus propias crisis de deuda soberana– aún necesitamos reglas a prueba de políticos.
TEL AVIV – Veinte años después de la Conferencia de Paz de Madrid y diez años después de que los heroicos esfuerzos del Presidente Bill Clinton en Camp David no lograran alcanzar un acuerdo entre israelíes y palestinos, es difícil no llegar a la conclusión de que el proceso de paz palestino-israelí se ha convertido en uno de los engaños más espectaculares de la historia diplomática moderna.
El proceso fue víctima de la incapacidad de las partes de cerrar la brecha entre lo que era políticamente factible para ellas y lo que se necesitaba para un acuerdo.
Atrapados entre lo posible y lo necesario, israelíes y palestinos simplemente aprendieron a vivir sin una solución.
Con todo lo obsesionada que pueda estar la opinión pública internacional con los sufrimientos de Gaza, para la mayoría de los israelíes el "problema" palestino parece ocurrir en el lado oscuro de la luna.
El muro construido en Cisjordania y la desvinculación de Gaza llevada a cabo por Ariel Sharon prácticamente han eliminado las fricciones cotidianas entre judíos y árabes.
Absortos en el auge de su economía, reafirmados por el reciente compromiso del Presidente Barack Obama de nunca abandonar a Israel, y convencidos de su capacidad de derrotar el terrorismo palestino en Cisjordania y evitar que Hamás se aventure a otra guerra, los israelíes han perdido todo sentido de urgencia sobre el problema palestino.
A los israelíes también les satisface la relativa prosperidad de Cisjordania, donde fuerzas de seguridad bien entrenadas aseguran el orden y la estabilidad, en línea con la meticulosa construcción del estado por el Primer Ministro Salam Fayyad.
Más aún, el masivo flujo de ayuda internacional hace que la ocupación israelí sea una de las más convenientes de la historia; los israelíes controlan la tierra y su población sin la carga financiera de gobernar directamente.
Es como si la vieja filosofía política existencial de Moshe Dayan volviera a la vida.
Cuando en noviembre de 1970 se le pidió que diera su opinión acerca de un posible acuerdo de paz con los palestinos, la respuesta de Dayan fue una que podría haber salido de los labios de cualquiera de los ministros del gobierno de Benjamin Netanyahu.
Dayan dijo: "Las únicas negociaciones de paz son aquellas en las que fijamos el territorio y nos asentamos, y de cuando en cuando hacemos la guerra".
Con la ida y venida de enviados especiales y planes de paz, tanto los israelíes como los palestinos se han vuelto displicentes acerca de las posibilidades de un acuerdo final.
La solución de dos estados está perdiendo rápidamente su atractivo.
Esto es así porque, si una solución de dos estados es realmente el futuro, un terremoto político de dimensiones desconocidas aguarda a los israelíes: la evacuación masiva de colonos y la desesperada necesidad de una difícil realineación política para enfrentar la amenaza de desbordamientos civiles y quizás hasta conatos de insurrección en las fuerzas armadas.
Todo esto para volver a los límites de 1967, que pocos israelíes echan de menos.
En cuanto a los palestinos, la brecha entre la colosal tragedia de la Nakbah (la guerra perdida cuando se fundó Israel) y la pobreza de una solución territorial que apisona su mini-estado desmilitarizado entre Israel y Jordania (ninguno de los cuales siente demasiado entusiasmo por la idea de un estado palestino) seguirá siendo una herida abierta.
Y los palestinos verían cualquier solución al problema de los refugiados que pudiera ser aceptada por Israel como una traición al ethos del nacionalismo palestino, es decir, el Derecho de Retorno.
El estado palestino carecería de legitimidad entre los propios palestinos.
Es cierto que últimamente Hamás ha dado señales de estar dispuesta a contemplar una solución basada en las fronteras de 1967, pero es difícil que sus líderes y miembros puedan aceptar la traición a los refugiados.
Por otra parte, la idea de un estado palestino no es central en la visión de Hamás, en que el objetivo estratégico es la victoria final del Islam.
Para Hamás, el Presidente de la Autoridad Palestina Mahmoud Abbas es una "figura de transición" que será barrida, junto con su OLP secular, por el impulso revolucionario hacia una sociedad islámica.
La sensación de parálisis resultante explica la proliferación de nuevos paradigmas tanto en Israel como en Jordania.
Jordanos del calibre de los ex Primeros Ministros Abdelsalam Al-Majali y Taher al-Masri, así como Adnan Abu-Odeh, ex asesor del Rey Hussein, han propuesto ideas para una solución jordano-palestina.
Su argumento es esencialmente que los problemas del proceso de paz se deben a que se ha apartado de la intención original de los arquitectos de la Conferencia de Paz de Madrid, donde hubo una delegación jordano-palestina que representó a ambos pueblos.
No deja de ser notable el que importantes figuras de la derecha israelí -entre ellas el ex Ministro de Defensa y Asuntos Exteriores Moshe Arens, quien además es mentor político de Netanyahu, y el vocero del Knesset Rubi Rivlin- reflejen a la inversa la posición de Jordania.
Mientras ésta impulsa el concepto de un espacio político que incluya las dos orillas del Río Jordán, los israelíes responden con su propio concepto de un espacio político entre el Mediterráneo y el Río Jordán.
Nunca totalmente convencida de la viabilidad de la solución de dos estados y estimulada por el fracaso que hasta ahora ha sufrido el proceso de paz, la derecha israelí está volviendo a jugar con el escenario más peligroso de todos, el estado binacional.
Como siempre, quieren lo mejor de ambos mundos: un estado enfáticamente judío en que los palestinos tendrían derechos de ciudadanía, pero ningún tipo de derecho nacional.
No es una mala fórmula para una guerra civil permanente.
Atrapados en sus contradicciones y sueños nacionales de suma cero, israelíes y palestinos no pueden esperar una solución perfecta.
Su tarea es lograr la solución menos imperfecta antes de terminar derivando en escenarios apocalípticos, como una desvinculación unilateral y hostil de Israel, o una realidad de un estado en interminable conflicto.
El 10 de diciembre, Edmund Phelps, mi colega en la Universidad de Columbia, recibirá el Premio Nobel de Economía de 2006.
Lo merecía desde hace mucho.
Si bien el Comité del Premio Nobel citó sus contribuciones a la macroeconomía, Phelps ha hecho contribuciones en muchas áreas, incluyendo la teoría del crecimiento y el cambio tecnológico, la tributación óptima y la justicia social.
La observación clave que Phelps hizo en el campo de la macroeconomía es que las expectativas afectan la relación entre la inflación y el desempleo y, ya que las expectativas en sí mismas son endógenas –cambian a lo largo del tiempo- también cambia la relación entre desempleo e inflación.
Si un gobierno intenta llevar la tasa de desempleo a niveles muy bajos, la inflación va a aumentar y también aumentarán las expectativas inflacionarias.
Este razonamiento tiene dos posibles implicaciones de política.
Algunos políticos han concluido a partir del análisis de Phelps que la tasa de desempleo no puede bajarse permanentemente sin que aumenten los niveles inflacionarios.
Por lo tanto, las autoridades monetarias simplemente deben enfocarse en la estabilidad de los precios buscando la tasa de desempleo a la que la inflación no aumente, conocida como “tasa de desempleo no aceleradora de la inflación” (NAIRU, por sus siglas en inglés).
Pero la NAIRU no es inalterable.
La implicación correcta, que Phelps enfatizó repetidamente, es que los gobiernos pueden implementar una variedad de políticas, en particular políticas estructurales que permitan a la economía operar a un nivel más bajo de desempleo.
Las políticas que se enfocan exclusivamente en la inflación están equivocadas por varias otras razones.
Como una cuestión práctica, incluso controlando las expectativas (como Phelps insiste en su obra que se haga), la relación entre el desempleo y la inflación es altamente inestable.
Es prácticamente imposible distinguir la relación a partir de los datos excepto en unos cuantos períodos aislados.
Parte de la explicación de esta inestabilidad se encuentra en los cambios en los niveles de educación, en la creación de sindicatos y en la productividad.
Pero cualquiera que sea la razón, los políticos se enfrentan a una incertidumbre considerable en cuanto al nivel de la NAIRU.
Por lo tanto, todavía se enfrentan a un dilema entre presionar muy a la baja la tasa de desempleo y desencadenar un período de inflación, y no presionar lo suficiente, lo que resulta en un derroche innecesario de recursos económicos.
La manera en que se perciben estos riesgos depende de los costos de enmendar los errores, lo que a su vez depende de otras propiedades de la relación inflación-desempleo que en el análisis de Phelps no se abordaron.
El peso de las evidencias muestra que el costo de enmendar el error de presionar demasiado a la baja la tasa de desempleo es en sí mismo muy bajo, al menos en países como Estados Unidos donde la relación se ha estudiado detenidamente.
Según este punto de vista, la Reserva Federal debería buscar agresivamente una tasa de desempleo baja hasta que se vea que la inflación está aumentando.
En contraste, los “halcones” de la inflación afirman que hay que atacarla de manera preventiva.
Si bien la mayoría de los bancos centrales son halcones de la inflación, esta postura es una cuestión de religión y no de ciencia económica.
Sencillamente no hay evidencias empíricas, o hay muy pocas, de que las tasas bajas a moderadas de inflación que se han dado en las décadas recientes, tengan algún efecto dañino real significativo en la producción, el empleo, el crecimiento o la distribución del ingreso.
Tampoco hay pruebas de que si la inflación aumenta ligeramente no pueda revertirse a un costo relativamente menor –comparable con los beneficios del empleo y crecimiento adicionales que se disfrutaron en la expansión excesiva de la economía que condujo al aumento de la inflación.
A principios de los años 1990, la Reserva Federal y muchos otros creían que la NAIRU estaba alrededor del 6% al 6.2%.
Con base en los cambios en la economía, el equipo que trabajó conmigo en el Consejo de Asesores Económicos del Presidente Bill Clinton y yo argumentábamos que la NAIRU era considerablemente más baja.
Teníamos razón.
El desempleo cayó al 3.8% sin que la inflación aumentara repentinamente.
Esto es importante porque, como argumentó el gran economista Arthur Okun, al reducir el desempleo por dos puntos porcentuales la producción aumentaría de 2 a 6% o de .5 a 1.5 billones de dólares en el caso de Estados Unidos.
Incluso para un país rico esto es mucho dinero.
Se podría utilizar para dar al sistema de seguridad social estadounidense una base sólida durante los siguientes 75 a 100 años.
Incluso podría pagar una parte sustancial de una guerra como la de Iraq.
El trabajo de Phelps nos ayudó a entender la complejidad de la relación entre la inflación y el desempleo y el papel tan importante que las expectativas pueden desempeñar en esa relación.
Pero es una mala interpretación de ese análisis concluir que nada puede hacerse acerca del desempleo o que las autoridades monetarias deberían enfocarse exclusivamente en la inflación.
Ese punto de vista es el de una escuela de la macroeconomía moderna que asume que hay expectativas racionales y mercados en perfecto funcionamiento.
En otras palabras los individuos –que se asume que son idénticos- utilizan plenamente toda la información disponible para prever el futuro en un ambiente de competencia perfecta, sin fallas en los mercados de capitales y una cobertura plena de todos los riesgos.
No sólo son absurdos los supuestos sino también las conclusiones: no hay desempleo involuntario, los mercados son completamente eficientes y la redistribución no tiene consecuencias reales.
Pero, según esta escuela, no importa mucho que las políticas gubernamentales no sean efectivas.
No es necesaria la intervención del gobierno porque los mercados siempre son eficientes.
Y lo que es todavía más perjudicial, muchos seguidores de esta postura, cuando se enfrentan a la realidad del desempleo, dicen que sólo surge por las rigideces impuestas por los gobiernos y por los sindicatos.
En su mundo “ideal” sin ellas afirman que no habría desempleo.
Durante más de tres décadas, Phelps ha demostrado que hay un enfoque alternativo.
Ha tratado de entender qué podemos hacer para reducir el desempleo y aumentar el bienestar de los de abajo.
Pero también se ha esforzado en comprender qué es lo que hace dinámicas a las economías capitalistas, qué hay detrás del espíritu empresarial y qué podemos hacer para promoverlo más.
La economía de Phelps sigue siendo de acción y no de resignación.
La presencia de santuarios insurgentes o terroristas en países no beligerantes es uno de los problemas más difíciles y explosivos en las relaciones internacionales.
Fue un hecho central en la Guerra de Vietnam, produjo casi la destrucción del Líbano y sigue asolando a la coalición en Irak.
También es clave en la actual guerra al terrorismo en el sudeste asiático.
Vietnam difería de Corea y Malasia, donde prevalecieron la contención y la contrainsurgencia, porque los comunistas podían rebasar a las fuerzas aliadas en Vietnam del Sur utilizando el territorio “neutral” de Camboya y Laos.
Como con la presencia de la OLP en el Líbano hasta 1982, esta estrategia sumió a los desventurados países huéspedes en la guerra civil y provocó invasiones por parte de potencias más fuertes, lo que a su vez impulsó más movimientos extremistas: el Khmer Rouge, Hezbollá y la Jihad Islámica.
Como los países huéspedes anteriores, las Filipinas es un estado débil, en paz con sus vecinos y Occidente.
Sin embargo, desde 1994, sus ingobernables islas del sur han reemplazado a Afganistán como el principal lugar de entrenamiento y refugio de los fanáticos de la jihad del sudeste asiático.
La mayoría son indonesios que pertenecen a Jemaah Islamiyah (JI), Mujahidin Kompak, y otras facciones del Darul Islam.
Por ejemplo, los egresados de los campos terroristas de Mindanao ahora rivalizan en cantidad con la generación más antigua de alumnos afganos procedentes del sudeste asiático, que forjaron vínculos con al-Qaeda.
Los veteranos de los campos de Mindanao participaron en casi todos los ataques con bombas relacionados con la JI desde el 2000, incluido el ataque que mató a cientos de personas en Bali en el 2002.
Las nuevas legiones ahora representan un peligro para los años venideros.
Los ataques terroristas a EE.UU. en septiembre de 2001 dieron ímpetu al interés estadounidense en el sur de las Filipinas.
Apenas unas pocas semanas después, los estrategas del Pentágono negociaron un retorno de sus tropas a Mindanao por primera vez desde la era colonial.
De hecho, Mindanao fue el segundo frente de la guerra contra el terrorismo hasta que Irak comenzó a dominar las percepciones que los EE.UU. tenían sobre el principal foco de amenazas.
De manera similar, el Primer Ministro australiano John Howard abogó abiertamente por la realización de ataques militares preventivos a los santuarios terroristas en la región.
Mindanao no es Camboya ni el Líbano, pero el dilema esencial es el mismo.
¿Cómo se separa el parásito terrorista de su involuntario huésped, sin ejercer una violencia fatal contra el paciente?
En las Filipinas, el diagnóstico se complica por el hecho de que los terroristas forman parte de una volátil insurgencia musulmana con la que Occidente no tiene un conflicto abierto.
El Frente de Liberación Moro Islámico (MILF) es el mayor grupo separatista del sudeste asiático.
Disfruta de apoya popular, expresa motivos de protesta legítimos y está participando en conversaciones de paz.
Sin embargo, como los palestinos, el MILF está dividido en facciones, y sus líderes no pueden excluir a los terroristas de las áreas que controlan, o no están dispuestos a ello.
En parte, esto refleja una estrategia política del MILF frente a la incapacidad de Manila de hacer concesiones significativas.
El gobierno de la Presidente Gloria Arroyo está en una posición muy débil y en febrero declaró el estado de emergencia tras un abortado intento de golpe de estado y meses de inestabilidad tras las acusaciones de fraude en las elecciones del 2004.
Entre ellas se encuentra la denuncia de que las fuerzas armadas manipularon el voto de Mindanao, lo que subraya cómo el fracaso del estado en el sur, un ejército politizado y la parálisis en la capital se refuerzan entre si en una espiral descendente.
El fracaso del estado en el sur de las Filipinas está poniendo en riesgo a la región entera.
Tras una difícil transición a la democracia, el estado indonesio –tradicionalmente fuerte- está reafirmando su presencia, obligando a salir a los fanáticos de la jihad y empujándolos a las porosas fronteras de Mindanao.
A pesar de las preocupaciones sobre el conflicto en el sur de Tailandia, no hay enclaves secesionistas que estén más allá del control del gobierno, y no hay señales de la participación de terroristas extranjeros.
Sólo en las Filipinas estamos en presencia de un fracaso del estado, una insurgencia crónica y la proliferación de vínculos entre los terroristas locales y extranjeros, lo que crea una combinación letal.
Si se añade un ejército inquieto y una administración impotente, el país se ha convertido en el eslabón más débil de la guerra contra el terrorismo en el Sudeste Asiático.
¿Qué se debe hacer?
Las fuerzas estadounidenses están investigando los santuarios en la forma de ejercicios de entrenamiento, y están apoyando ataques aéreos focalizados.
Pero deben proceder con sutileza para no ser empujadas a una guerra de fuego cruzado que podría catalizar nuevas alianzas entre los militantes locales y extranjeros.
En Camboya y el Líbano fracasó el enfoque militar convencional, y ocurriría lo mismo en Mindanao.
En lugar de esto, el proceso de paz se debe complementar con ataques militares de precisión quirúrgica que se basen en mayores actividades de inteligencia, alejando a los extremistas de la corriente principal del MILF.
Un mecanismo crucial, aunque incipiente, de esta campaña es el Grupo de Acción Conjunta Ad Hoc, creado por el gobierno filipino y los negociadores del MILF para facilitar la cooperación contra los “elementos sin ley” en el territorio del MILF.
El mandato del Grupo debería ampliarse y se le deben entregar recursos para permitirle enfrentar el terrorismo de manera explícita.
A cambio de la cooperación del MILF, Estados Unidos, Australia y otros países interesados deben tomar la iniciativa política y fortalecer la capacidad del gobierno de ir creando un acuerdo de paz sostenible para Mindanao.
Un ingrediente indispensable para la paz será la entrega de ayuda pronta y generosa tras el conflicto.
También será importante hacer reformas a la seguridad.
Las fuerzas armadas filipinas deben estar mejor equipadas para cerrar cualquier santuario terrorista que pueda quedar, y mantenerlo cerrado.
Sin embargo, se tratará de una misión fútil hasta que se profesionalicen y despoliticen a través de una reorientación hacia la defensa externa, la seguridad fronteriza y las operaciones especiales.
Sólo entonces perderán sus intereses creados en una insurgencia sin fin.
MANILA – En 1980, mi padre llegó a los Estados Unidos para someterse a una operación del corazón, afectado por los rigores de su encarcelamiento por la dictadura de Ferdinand Marcos.
La dictadura le ofreció un respiro, pero, cosa muy propia de ella, dependiente de sus caprichos.
Tras haber sido condenado ya a muerte mediante fusilamiento por un tribunal irregular, mi padre se negó a levantar una bandera blanca.
“La filipina”, insistió, “es digna de que se muera por ella”.
Tres años después, mi padre volvió a casa, no para morir, sino para infundir nueva vida a las desmoralizadas filas de la oposición a la dictadura.
Su asesinato a su llegada al aeropuerto de Manila fue la prueba definitiva de la sinceridad de lo que había proclamado toda su vida.
En 1986, mis compatriotas desafiaron pacíficamente a los tanques de Marcos y demostraron su fe en sí mismos.
Marcos huyó y se restableció la democracia sin derramamiento de sangre.
Mi madre, que entonces llegó a ser Presidenta, también lanzó un mensaje duradero: sólo se podía garantizar la democracia que habíamos recuperado a tan alto precio con un sólido compromiso de hacer que sus instituciones funcionaran.
En 2009, mis compatriotas volvieron a salir a las calles para acompañar a mi madre hasta su último lugar de descanso.
Aquella masiva expresión de solidaridad desembocó en las gestiones para reclutarme a fin de que presentara mi candidatura para las elecciones presidenciales de 2010.
En las urnas, mis compatriotas me encomendaron el mandato solemne de hacer de la democracia el medio para eliminar la corrupción y aliviar la pobreza.
Nuestro gobierno está comprometido con la transformación de un país en el que los buenos acaban los últimos para que pase a ser otro en el que quienes se desvíen del camino recto se enfrenten al castigo por sus delitos.
Nuestro objetivo es el de emancipar a los ciudadanos para que exijan el Estado de derecho, independientemente de quien esté en el poder.
De mis colegas en el gobierno se espera que lo demuestren mediante reformas sostenidas que fomenten la meritocracia, la transparencia y la rendición de cuentas.
Comenzamos con el Organismo Nacional de Alimentos, empresa estatal encargada de velar por un abastecimiento suficiente de arroz.
De 1972 a 2000, el ONA acumuló 12.900 millones de pesos (290 millones de dólares) de deuda.
Un año después de ocupar su cargo, mi predecesora aumento la deuda del ONA hasta 18.000 millones de pesos.
Durante los ocho años y medio siguientes, su gobierno importó mucho más arroz que el que necesitábamos, lo que originó una deuda de 177.000 millones de pesos en el momento en que abandonó su cargo.
Con un cambio respecto de la ilógica política de importación del pasado, centramos nuestras energías en revitalizar el regadío rural, con lo aumentaron las primeras cosechas de la estación seca.
Este año, nuestro gobierno importará un 64 por ciento menos de arroz que en 2010.
Mi padre me enseñó que la libertad más importante es la no estar preso del hambre.
Sin seguridad alimentaria, las personas no pueden tener posibilidad alguna de lograr la movilidad social.
Ésa es la razón por la que estamos invirtiendo en nuestros compatriotas mediante un programa de transferencias&#160; condicionadas de efectivo, llamado Pantawid Pamilya en tagalo, inspirado en el modelo de Bolsa Familia del Brasil.
También estamos prestando asistencia monetaria a familias pobres con la condición de que las madres embarazadas y los hijos aprovechen la atención de salud preventiva y los niños asistan asiduamente a la escuela.
Dicho programa beneficia a 2,3 millones, aproximadamente, de familias pobres y les brinda otra clave para la movilidad social.
La movilización de recursos para esos programas sociales depende de los recortes de programas dispendiosos y la erradicación de la corrupción en nuestra burocracia.
Un organismo en el que tradicionalmente los chanchullos y la corrupción en gran escala estaban generalizados era el Departamento de Obras Públicas y Carreteras.
Al instituir un sistema de licitaciones abiertas, competitivas y transparentes, el departamento ha ahorrado 2.500 millones de pesos en 3.692 proyectos a escala nacional en el año pasado.
Al final de este año, esperamos haber ahorrado entre 6.000 y 7.000 millones de pesos, que se podrán utilizar para otros proyectos de desarrollo de la máxima prioridad.
Para fomentar la transparencia fiscal, nuestro Departamento de Hacienda ha creado un sitio web llamado “Pera ng Bayan” o “El dinero del pueblo”.
Permite al público informar anónimamente sobre fraudes fiscales, contrabandistas y delincuentes.
Asimismo, el Gobienro somete a los funcionarios a comprobaciones de su estilo de vida e investiga sus declaraciones de activos y pasivos para averiguar si lo que han adquirido esta proporcionado con sus ingresos declarados.
Esas campañas están dado resultados.
Se han incoado setenta y siete causas por evasión fiscal y 43 por contrabando con unas reclamaciones que ascienden en total a más de 26.000 millones de pesos y 58.000 millones de pesos, respectivamente, contra grupos y personas.
Pero no basta con ser eficiente y honrado con el gasto público.
También debemos atraer inversión extranjera, pese a las dificultades que afrontan Europa, los Estados Unidos y el Japón.
Nuestra diplomacia económica tiene tres objetivos principales, uno de los cuales es el de conseguir más mercados para nuestras exportaciones e incitar a mas turistas a que visiten el país.
Nuestra diplomacia esta centrada también en la protección del bienestar de los diez millones, aproximadamente, de filipinos que trabajan en el extranjero, pero la forma mejor de velar por que nuestros compatriotas no se vean obligados a marcharse al extranjero en primer lugar es la de atraer inversión para crear puestos de trabajo en casa y mitigar la pobreza.
La inversión ha ido acudiendo, pero se necesita más.
Nuestro sector de subcontratación de servicios empresariales ocupa ahora el segundo puesto del mundo, después del de la India, con unos ingresos de 8.900 millones de dólares en 2010 y se prevé que ascienda a 11.000 millones de dólares en 2011.
Las Filipinas ocupan también el cuarto puesto en el mundo en materia de construcción naval.
Nuestra adecuada gestión fiscal ha recibido un reconocimiento generalizado, pues durante nuestro primer año de gobierno todas las agencias de calificación crediticia han aumentado la de las Filipinas y el Foro Económico Mundial nos clasificó en el puesto 75º en su último Informe mundial sobre competitividad: un salto de diez puestos desde el año pasado y la clasificación más alta de las Filipinas desde que éstas empezaron a figurar en ese estudio.
Hace sólo poco más de un año, las Filipinas reabrieron el negocio con una nueva dirección.
Funciona muy bien y va camino de llegar a ser cada vez más rentable.
NUEVA YORK – En las semanas anteriores y posteriores a la conferencia de Copenhague sobre el cambio climático celebrada el pasado mes de diciembre, la teoría científica sobre el cambio climático recibió un duro ataque de los críticos que sostienen que los científicos del clima han suprimido pruebas deliberadamente y que esa tesis científica misma presenta graves errores.
El Grupo Intergubernamental sobre el Cambio Climático (IPPC), el grupo mundial de expertos encargado de evaluar el estado de la ciencia del clima, ha sido acusado de parcialidad.
Esos ataques han desconcertado al público mundial.
Si los expertos no se ponen de acuerdo en que existe una crisis climática, ¿por qué deben gastar los Estados miles de millones de dólares para abordarla?
La realidad es que los críticos, cuyo número es pequeño, pero sus ataques son agresivos, están desplegando tácticas que han ido perfeccionando durante más de 25 años.
Durante su larga campaña, han exagerado enormemente los desacuerdos científicos para detener las medidas contra el cambio climático y han contado con la financiación aportada por grupos de interés especiales, como Exxon Mobil.
Muchos libros han documentado recientemente las trampas cometidas por los negacionistas del cambio climático. Merchants of Doubt , nuevo libro de Naomi Oreskes y Eric Conway, cuya publicación está prevista para mediados de 2010, será una relación autorizada de su mal comportamiento.
Los autores muestran que el mismo grupo de sembradores de cizaña, a quienes los ideólogos del mercado libre de la sección de opinión de The Wall Street Journal han ofrecido una plataforma, ha intentado constantemente confundir al público y desacreditar a los científicos cuyas ideas están contribuyendo a salvar el mundo de daños medioambientales no intencionados.
Quienes hoy hacen campaña contra las medidas para combatir el cambio climático están respaldados en muchos casos por los mismos grupos de presión, personas y organizaciones que se pusieron del lado de la industria del tabaco para desacreditar las tesis científicas que vinculan el hábito de fumar con el cáncer de pulmón.
Después, lucharon contra las pruebas científicas de que los óxidos de azufre emitidos por las centrales eléctricas de carbón estaban causando la “lluvia ácida”.
Luego, cuando se descubrió que ciertas substancias químicas llamadas clorofluorocarburos (CFC) estaban causando el agotamiento del ozono en la atmósfera, los mismos grupos lanzaron una malintencionada campaña para desacreditar también esa posición científica.
Más adelante, el grupo defendió a los gigantes del tabaco contra las acusaciones de que el humo del tabaco causa cáncer y otras enfermedades a los no fumadores y después, a partir del decenio de 1980 principalmente, ese mismo grupo se enfrentó a quienes luchaban contra el cambio climático.
Lo asombroso es que, aunque esos ataques a la ciencia durante treinta años estaban equivocados, siguen sembrando dudas sobre hechos comprobados.
La verdad es que hay grandes sumas de dinero respaldando a los negacionistas del cambio climático, ya se trate de empresas que no quieren pagar los costos suplementarios de la reglamentación o de ideólogos del mercado libre opuestos a cualesquiera controles estatales.
La última ronda de ataques se refiere a dos episodios.
El primero fue una intervención de piratería informática en un centro de investigaciones sobre el cambio climático de Inglaterra.
Los mensajes electrónicos robados daban a entender una falta de honradez en la presentación de algunos datos sobre el clima.
Sean cuales fueren los detalles de ese caso concreto, los estudios de que se trata representan una pequeñísima fracción de las abrumadoras pruebas científicas que señalan la realidad del cambio climático provocado por el hombre y de la urgente necesidad de abordarlo.
La segunda cuestión fue un error manifiesto relativo a los glaciares que apareció en un importante informe del IPPC.
A ese respecto, conviene tener en cuenta que el IPPC publica miles de páginas de texto.
Seguro que hay errores en esas páginas, pero los errores en medio de un enorme y complejo informe del IPPC indican la inevitabilidad de los fallos humanos, no error fundamental alguno en la ciencia del clima.
Cuando los mensajes electrónicos y el error en el IPPC salieron a la luz, los editorialistas de The Wall Street Journal lanzaron una brutal campaña en la que describían la ciencia del clima como un engaño y una conspiración.
Afirmaron que los científicos estaban fabricando pruebas a fin de obtener donaciones estatales para investigación, acusación ridícula, pensé en aquel momento, en vista de que los científicos atacados han dedicado su vida a la búsqueda de la verdad y, desde luego, no se han hecho ricos en comparación con sus pares de las finanzas y las empresas.
Pero después recordé que esa argumentación para el ataque –la de acusar de una conspiración científica para conseguir “clientela” para la ciencia– era casi idéntica a la utilizada por The Wall Street Journal y otros en el pasado, cuando luchaban contra los controles del tabaco, la lluvia ácida, el agotamiento del ozono, el humo inhalado por los no fumadores y otros contaminantes peligrosos.
Dicho de otro modo, sus argumentos eran sistemáticos e inventados, en modo alguno originales en relación con las circunstancias.
Estamos presenciando un proceso previsible por parte de los ideólogos y los grupos de estudio y las publicaciones de extrema derecha   para desacreditar el proceso científico.
Sus argumentos han sido refutados repetidas veces durante treinta años –una y otra vez–, pero sus agresivos métodos de propaganda pública han logrado causar retrasos y confusión.
La ciencia del cambio climático es una maravillosa actividad intelectual.
Grandes inteligencias científicas han aprendido a lo largo de muchos decenios a “leer” la historia de la Tierra para entender cómo funciona el sistema climático.
Han desplegado estudios e instrumentos de la física y de la biología (como, por ejemplo, la lectura por parte de los satélites de rasgos detallados de los sistemas de la Tierra) para hacer avanzar nuestra comprensión.
Y el mensaje es claro: la utilización en gran escala del petróleo, del carbón y del gas está amenazando la biología y la química del planeta.
Estamos propulsando cambios peligrosos en el clima de la Tierra y la química de los océanos y provocando tormentas extremas, sequías y otras amenazas que perjudicarán el abastecimiento de alimentos y la calidad de la vida del planeta.
El IPPC y los científicos del clima nos están transmitiendo un mensaje decisivo.
Necesitamos urgentemente transformar nuestros sistemas de energía, trasporte, alimentos, industria y construcción para reducir las peligrosa consecuencias humanas en el clima.
Y tenemos la obligación de escuchar y entender el mensaje y después actuar.
Este mes es el aniversario 150 de la publicación de 
 El origen de las especies
 , de Charles Darwin.
La teoría evolucionista que presentó en este gran libro se basa en dos pilares: la idea de la descendencia con modificaciones y la idea de la selección natural.
Darwin creía que los organismos actuales son descendientes de ancestros mucho más simples: son producto de líneas ininterrumpidas de herencia que se remontan al origen de la vida.
Hoy contamos con gran cantidad de evidencia, desde estudios de fósiles antiguos a los últimos descubrimientos de la biología molecular, para sustentar esta teoría.
No obstante, Darwin no inventó la idea de la descendencia con modificaciones.
Quince años antes, Jan-Baptiste Lamarck había sugerido que los seres vivos son producto de un largo proceso histórico de transformación, pero los mecanismos evolutivos que propuso, entre los que se incluía la herencia de características inducidas por el ambiente, nunca encontraron el favor de la comunidad científica.
La segunda y potente idea de Darwin, el que incluso los rasgos más complejos de los organismos son resultado de la selección natural, ha sido la clave del éxito de largo plazo de su teoría.
La selección natural ha permitido explicar científicamente rasgos tan diversos como el ojo de los mamíferos, el ala de las aves, y la capacidad de las plantas de transformar la luz en azúcares.
Hoy existen muchos ejemplos del funcionamiento de la selección natural en la naturaleza.
Los dos pilares de la teoría de la evolución son consecuencia de la interacción entre tres características inconfundibles de los organismos vivos: la reproducción (los individuos producen descendientes), la herencia (lo similar da origen a lo similar) y la variación (algunas veces los descendientes son distintos a sus padres).
Ocurre selección natural siempre que las diferencias entre los individuos afectan a los descendientes que generan.
Si las variaciones que afectan la reproducción son 
 heredables
 , el resultado es la 
 evolución
 por selección natural.
Muchas generaciones de selección en una dirección específica -por ejemplo, desplazarse por el aire de manera eficiente- pueden dar origen a estructuras complejas como las alas y procesos coordinados de vuelo.
Para entender el darwinismo más en profundidad, obviamente tenemos que comprender los tres procesos sobre los que se basa.
Tenemos que saber cómo se desarrollan y reproducen los organismos, qué se hereda y cómo se hereda, y cómo se generan las variaciones heredables.
Hasta hace poco, la visión de los biólogos acerca de estos procesos había estado muy centrada en los genes, como se ejemplifica en la idea de Richard Dawkins del "gen egoísta".
La herencia y la replicación se han explicado en términos de ADN y su replicación, y la variación en términos de cambios aleatorios en las secuencias de ADN.
Sin embargo, los descubrimientos realizados durante la última parte del siglo veinte han demostrado que hay muchos otros factores en la herencia además del ADN.
Ahora sabemos de varios mecanismos que permiten que células con idénticos ADN tengan características diferentes, las que se transmiten a células hijas.
Esta herencia 
 epigenética
 es parte crucial del desarrollo normal de animales multicelulares como los seres humanos.
Las células del páncreas y las células de la piel de una persona son claramente diferentes, y sin embargo poseen los mismos genes y secuencias de ADN.
Más aún, las características de las células se heredan en sus respectivos linajes celulares, a pesar de que los estímulos que activaron las diferencias entre ellas durante el desarrollo embrionario hayan desaparecido hace mucho.
La herencia epigenética ocurre no sólo 
 dentro
 de los individuos durante su desarrollo, sino también 
 entre generaciones
 : las células individuales de levadura o de bacterias pueden transmitir variaciones epigenéticas de una generación a la siguiente, y los organismos multicelulares pueden transmitirlas a través de su esperma y sus ovarios.
Si el estado epigenético de estas células germinales se altera durante el desarrollo de un organismo, esta variación se puede transmitir a sus descendientes.
La obra de Michael Skinner y sus colegas constituye un buen ejemplo de esto: descubrieron que inyectar a ratas preñadas una sustancia química que suprime los andrógenos (hormonas sexuales masculinas) hace que sus descendientes sufran enfermedades que se heredan por varias generaciones.
Existen muchos otros ejemplos de variaciones epigenéticas heredables, algunas de las cuales son inducidas por el ambiente.
Gal Raz y uno de nosotros (EJ) examinaron hace poco la literatura científica y encontraron 101 casos de herencia epigenética entre generaciones de bacterias, hongos, protozoos, plantas y animales, y estamos seguros de que se trata de la punta de un iceberg de tamaño considerable.
Además de la herencia epigenética celular, existen otras maneras no genéticas en que las variaciones se pueden transmitir de generación en generación.
Como humanos, las conocemos bien: la transmisión de variaciones culturales, como las diferentes creencias religiosas, es un buen ejemplo.
Sin embargo, hay muchos ejemplos menos familiares de información que se aprende o adquiere de los padres por medios no genéticos, desde las técnicas de alimentación de los monos y las ratas a las preferencias alimentarias de los conejos y los dialectos del canto de pájaros y ballenas.
Reconocer que en la herencia hay más factores que el ADN tiene implicancias para la medicina y la agricultura, así como para la teoría de la evolución.
Por ejemplo, sabemos que algunas agresiones o tensiones por factores ambientales, como un hambre extrema temporal, pueden afectar a las generaciones futuras.
En los estudios evolutivos, puesto que las variaciones no genéticas heredables a menudo son inducidas por el medio ambiente, tenemos que ampliar nuestra noción de la herencia y la variación para incluir la herencia de variaciones adquiridas, la idea antes desacreditada que formaba parte de la teoría de Lamarck.
En cierto sentido, debemos regresar a las convicciones originales y pluralistas de Darwin.
A diferencia de sus seguidores más dogmáticos, Darwin vio un papel en la evolución para la variación inducida.
Hoy, a la luz de los mecanismos epigenéticos recientemente descubiertos, la evolución darwiniana debería incluir la descendencia con modificaciones tanto genéticas como epigenéticas, y la selección natural de variaciones tanto inducidas como aleatorias.
Ciertamente, no se la debería reducir a "genes egoístas".
WASHINGTON, D.C. – La piratería frente a las costas del África oriental ha ocupado los titulares en los últimos años, pero hay otro tipo de piratería a la que se ha prestado demasiado poca atención.
La pesca pirata en todo el mundo está costando a los pescadores sus empleos e ingresos y está causando graves daños al medio oceánico.
La pesca pirata, con frecuencia llamada pesca ilegal, sin registrar ni reglamentar, priva a medio millón, aproximadamente, de pescadores respetuosos de la ley y a sus comunidades de hasta 23.000 millones de dólares al año en pescado y, como unos tres mil millones, aproximadamente, de personas dependen del pescado como su fuente primordial de proteínas, la pesca pirata tiene también importantes consecuencias antihumanitarias y para la seguridad alimentaria.
Además, se sabe que las operaciones de pesca ilegal someten a la tripulación de los barcos piratas a unas condiciones laborales inseguras e injustas en el mar.
Además, la pesca pirata socava los medios de vida de los pescadores respetuosos con la ley de los Estados Unidos y de Europa.
Cuando el pescado ilegalmente capturado llega a los mercados mundiales, sus precios bajan y disminuye la cantidad que se puede capturar legalmente y, para colmo de males, los pescadores ilegales usan con frecuencia aparejos destructivos que destrozan los hábitats, ponen en peligo la vida marina y amenazan la pesca correcta.
Como jefa de la Administración Oceánica y Atmosférica Nacional y Comisaria de Pesca de la Unión Europea, respectivamente, que somos, recientemente firmamos un acuerdo transcendental para fortalecer la cooperación conjunta a fin de abordar el flagelo mundial de la pesca pirata.
Sólo trabajando juntos podemos luchar con éxito contra las operaciones de pesca ilegal.
Los EE.UU. han empezado a regenerar su pesca y velar por que sea sostenible.
La Comisión Europea acaba de presentar una propuesta para reformar la política pesquera común encaminada a regenerar la pesca de Europa.
Los datos científicos idóneos son la piedra angular de esas dos políticas, pero no basta con poner orden en nuestras respectivas casas.
Como los peces y otras formas de vida oceánica no permanecen dentro de las fronteras nacionales, la cooperación internacional es esencial para  la salud a largo plazo de los océanos del mundo y la sostenibilidad de la pesca y de los empleos del sector pesquero.
Los EE.UU. y Europa tienen una responsabilidad mundial por ser dos de los mayores importadores de pescado.
Tenemos que velar por qué se capturado de forma sostenible el pescado que importamos, para que nuestros mercados no contribuyan a la decadencia de los océanos y las comunidades pesqueras que de ellos dependen, en particular las de los países más pobres.
Los EE.UU., Europa y otros países como, por ejemplo, el Japón, han adoptado medidas importantes para abordar la pesca ilegal.
Estamos empezando a identificar los buques pesqueros ilegales y a excluirlos de nuestros puertos pesqueros.
Los países están adoptando medidas para seguir la pista de las importaciones de pescado y documentarlas.
Esta semana, los EE.UU. y la UE vamos a comprometernos a luchar contra la pesca ilegal, fortalecer nuestra vigilancia e imponer el cumplimiento de las medidas de gestión conforme a nuestro papel de países que son partes en las organizaciones regionales de pesca y en diversos tratados internacionales.
Nos comprometemos a impedir que los pescadores ilegales se beneficien de su piratería.
Lo que está en juego son millones de puestos de trabajo en unos océanos sanos.
Lo que está en juego es la seguridad alimentaria en muchas partes del mundo.
Lo que está en juego es la salud a largo plazo de los océanos del mundo.
Como aliados que son, los EE.UU. y Europa están dando un importante paso adelante para poner fin al flagelo de la pesca pirata.
Resulta casi innecesario señalar que las dictaduras y la guerra son malas para la salud.
Más de 20 millones de personas murieron de hambre durante el Gran Salto hacia Adelante de Mao; milones más perecieron bajo Lenin, Stalin y Hitler; Pol Pot asesinó a dos millones de camboyanos.
No hay cifras disponibles acerca de los muertos a manos de los regímenes crueles que dirigen Burma, Afganistán y el Congo, pero con seguridad son enormes.
En los últimos diez años, más o menos, la paz y los frágiles inicios de la democracia han llegado a países atribulados como Sudáfrica, Mozambique, Rusia y otras naciones de la ex Unión Soviética.
Millones de gentes obtuvieron derechos humanos y civiles esenciales.
Ahora, para muchos la lucha principal consiste en encontrar un empleo decente para poder ganarse una vida digna.
Uno pensaría que la salud podría mejorar en los lugares que recientemente se han vuelto más democráticos.
Sin embargo, no todo está bien en esos países.
En muchos de ellos, la transición política y económica trajo padecimientos nuevos, tan terribles como los que vienen con la represión y la guerra.
Durante los 1980, tanto Mozambique como Sudáfrica, por ejemplo, se salvaron en buena medida de la epidemia de VIH que en ese entonces estaba devastando a Africa Oriental y Central.
Mozambique estaba en guerra: las aldeas estaban aisladas y los trabajadores migratorios, que a la larga habrían de traer el virus al país, eran pocos.
También Sudáfrica tuvo pocos casos antes de 1990, debido en gran parte a que los controles de flujos poblacionales impuestos a raíz del apartheid limitaban la migración proveniente de países donde existía el VIH.
Después de la caída del apartheid y del fin de la guerra en Mozambique, la migración creció enormemente, de tal forma que los asentamientos irregulares alrededor de las ciudades y minas de Sudáfrica se convirtieron en una de las zonas de mayor crecimiento en el mundo.
En esos lugares –donde acaban los pobres, los solitarios y los desplazados—es donde el SIDA echa raíces profundas.
Sudáfrica tiene ahora más gente con VIH que cualquier otra nación.
Mientras tanto, en Rusia los casos de tuberculosis resistente a los fármacos se han multiplicado desde 1990, sobre todo en las sobrepobladas cárceles del país.
La tuberculosis es difícil de curar, porque los pacientes deben tomar una combinación de hasta cuatro medicamentos durante seis meses por lo menos. Si los pacientes no terminan el tratamiento, generalmente se produce la resistencia a los fármacos.
Bajo el régimen soviético, los prisioneros con tuberculosis tenían acceso a los tratamientos médicos.
Sin embargo, con la caída de la Unión Soviética, los servicios de salud se vinieron abajo también. Ahora los pacientes reciben sólo una parte del tratamiento.
Afuera de las prisiones, entre los rusos comunes, el alcoholismo, las drogas y otras formas de autodestrucción han generado un pronunciado aumento en la tasa de mortalidad a partir de 1990. Se han hecho estudios que indican que esa tasa ha estado creciendo con mayor rapidez en los lugares donde los efectos de la transición política son más pronunciados, es decir, donde el desempleo y los despidos han aumentado más.
No podemos echarle toda la culpa de esta peste de las transiciones a los dictadores y cabecillas militares, por bárbaros que sean.
No obstante, parece estar surgiendo un patrón: los efectos de una transición son mucho más letales entre aquéllas poblaciones que han sufrido abusos y tiranías durante generaciones.
En Sudáfrica, más de un siglo de dominación blanca asfixió la economía tradicional y estableció un sistema de trabajo migratorio a lo largo de Africa del Sur que desintegró a las familias y creó una ecología social que favorece la expansión del VIH.
Los sistemas de salud para los negros recibían apenas una fracción del gasto que se dedicaba a los blancos, de manera que cuando el VIH llegó, encontró a una población extremadamente vulnerable.
En Mozambique, la guerra, instigada en parte por las superpotencias de la Guerra Fría, dejó al país profundamente subdesarrollado, sin servicios de salud o empleos para sus ciudadanos.
En Rusia, el sistema soviético, que alguna vez invirtió fuertes cantidades en servicios de salud, dejó que se desintegraran después de que la economía perdió su dinamismo en los 1970.
Posteriormente, en los 1990, el aumento en los precios y los recortes al gasto gubernamental derivados de la transición al mercado libre representaron el tiro de gracia.
En contraste, en los últimos diez años, la salud ha mejorado en Polonia, Hungría y la República Checa, donde el dominio comunista fue menos brutal que en Rusia.
Los regímenes dictatoriales dejan un vacío terrible.
Cuando ceden, llegan las enfermedades, la desesperación y la muerte.
No obstante, la peste de las transiciones es más que una crisis de salud: es síntoma de un mal mayor.
Dejemos de lado el hecho de que estas enfermedades son contagiosas y se pueden extender con facilidad, o la idea de que los afortunados tienen cierta responsabilidad moral en cuanto al bienestar de los pobres y los enfermos, y consideremos simplemente las consecuencia económicas de la peste de las transiciones.
El Banco Mundial se refiere al SIDA como “la mayor amenaza al desarrollo de Africa”.
Las compañías sudafricanas se tambalean por la pérdida de tantos trabajadores víctimas del SIDA.
Una generación de niños de familias arruinadas por el SIDA crece sin el cuidado y la educación necesaria para convertirse en productores, ya no digamos en consumidores.
Mientras tanto, miles de jóvenes rusos y ucranianos languidecen en los pabellones de tuberculosos o sucumben al alcoholismo y la drogadicción.
Todos estos padecimientos merecen más que conmiseración, aunque sea porque en este mundo globalizante la prosperidad de cada nación depende cada vez más de la prosperidad de las otras (los inversionistas de Occidente recibieron un recordatorio de lo anterior cuando las economías de Rusia y de Asia cayeron a finales de los 1990).
Afrontar la epidemia de SIDA en los países en desarrollo costará miles de millones de dólares, al igual que reconstruir el sistema de atención a la salud de Rusia.
Sin embargo, mientras más nos tardemos, más caras serán las soluciones y no podremos evitar el hecho de que ahora el problema y la responsabilidad son nuestros.
NUEVA YORK – Los roma han sido perseguidos en toda Europa durante siglos.
Ahora padecen una forma de discriminación que no se había visto en Europa desde la segunda guerra mundial: los desalojos y expulsiones en grupo de varias democracias europeas de hombres, mujeres y niños con el argumento de que representan una amenaza para el orden público.
La semana pasada, Francia empezó a ejecutar planes de expulsión de todos los roma no franceses, con lo que los implicó como grupo en una actividad delictiva, sin proceso legal alguno para determinar si algunas personas han cometido algún delito o representan una amenaza para el orden público.
Esas medidas francesas siguen al “plan de seguridad” de Italia de 2008, que calificaba a los denominados “nómadas” de amenaza a la seguridad nacional e imponía una legislación de emergencia que propició expulsiones de roma no italianos.
La de poner coto a la actividad delictiva es una preocupación legítima de los gobiernos, pero la expulsión e ciudadanos de la UE por razones de etnicidad como xxx de la actividad delictiva es una violación de las directivas de la UE sobre discriminación racial y del derecho a la libre circulación de uno de los miembros de la UE a otro.
De hecho, constituye un principio jurídico firmemente establecido el de que se debe abordar el delito mediante la determinación de una persona culpable ante un tribunal de justicia.
Además, los delincuentes convictos no son deportados automáticamente, si son ciudadanos de otro Estado miembro de la UE, sino que la legislación europea una determinación individual de que la deportación es necesaria y proporcionada con el delito cometido, además de la consideración de otras circunstancias (como, por ejemplo, la intensidad de los vínculos de la personal con la comunidad).
Naturalmente, las sociedades europeas no deben tolerar la delincuencia ni el comportamiento antisocial, pero ningún grupo étnico monopoliza semejantes patologías y todas las personas deben ser iguales ante la ley.
Desde la segunda guerra mundial, los europeos han considerado inaceptable someter a grupo alguno a castigo colectivo o expulsión en masa por razones de etnicidad, por lo que, al dejar de lado derechos fundamentales en nombre de la seguridad, la detención de los roma establece un precedente preocupante.
En cambio, el Gobierno francés hace bien en pedir la adopción de medidas para mejorar el empleo y las oportunidades de desarrollo para los roma en sus países de origen (principalmente Bulgaria y Rumania en este caso), lo que reduciría los incentivos y las presiones para que se trasladen a otros países.
El gobierno de Suecia reaccionó ante la posición de Francia pidiendo también la adopción de medidas conjuntas de la UE para fomentar la integración de los roma.
Los romas quieren –y pueden- integrarse, si se les brinda la oportunidad de hacerlo, como han demostrado los programas de mi Fundación.
La mayoría de los roma comparten las aspiraciones de las poblaciones mayoritarias: u8n hogar con servicios adecuados, una educación válida para su hijos, puestos de trabajo que les permitan mantener a sus familias y relacionarse con la mayoría en su sociedad.
Precisamente porque padecen una discriminación y una privación atroces en su país es por lo que siguen migrando pro toda Europa.
La UE debe reconocer que la naturaleza paneuropea de ese problema requiere una estrategia global y eficaz para la integración de los roma.
El deber primordial de salvaguardar los derechos y el bienestar de todos los ciudadanos corresponde a los Estados miembros de la UE.
La aplicación de las políticas y programas para fomentar la integración en el empleo, la educación, la atención de salud y la vivienda debe hacerse en los niveles local y nacional, pero a la UE corresponde un papel decisivo para motivar, coordinar, ayudar financieramente y supervisar esas medidas mediante un plan en el nivel de la UE.
En 2009, la UE hizo suyo el principio de “prestar asistencia específica –explícita, peor no excluyente- a los roma” y la Comisión Europea permitió que se utilizaran los fondos estructurales para financiar las intervenciones en materia de vivienda a favor de comunidades marginadas, centradas en particular en los roma.
Se trata de una medida digna de beneplácito y se debe hacer extensiva “la asistencia explícita, pero no exclusiva” a la educación, la atención de salud y el empleo.
Lo más importante es que se modifiquen las normas que rigen la asignación de los fondos estructurales para permitir su utilización para la prestación de atención de salud y educación desde la primera infancia y no sólo para la formación profesional.
La pobreza estructural de las comuni9dades roma está íntimamente vinculada con la deficiente educación y el desempleo.
La iniciativa Europa 2020 de la Comisión establece metas concretas para aumentar las tasas de escolarización completa y los niveles de empleo para todos los ciudadanos de la UE.
En esas os esferas, los roma están tan rezagados respecto de sus conciudadanos, que las medidas medidas específicas encaminadas a colmar ese desfase deben ser parte integrante del plan Europa 2020.
La divisoria mayor entre los roma y las poblaciones mayoritarias no es cultural ni de estilo de vida –como con tanta frecuencia la presentan los medios de comunicación-, sino que se debe a la pobreza y la desigualdad.
La divisoria es física, no sólo mental.
La escolarización segregada es un obstáculo para la integración y produce prejuicio y fracaso.
La vivienda segregada ha propiciado la aparición de enormes barrios de chabolas y asentamientos que carecen de saneamiento y otras condiciones básicas esenciales para una vida con dignidad.
La difícil situación de tantos millones de roma en el siglo XXI constituye una burla de los valores europeos y mancha la conciencia de Europa.
La difícil situación de los roma no es un simple problema a corto plazo que se pueda abordar mediante medidas draconianas para trasladar pro la fuerza a personas de un Estado miembro a otro.
No sólo socava eso los valores europeos y los principios jurídicos, sino que, además, deja de abordar las verdaderas causas del problema.
Por ser la minoría étnica más numerosa de Europa, los roma constituyen dentro de la UE el segmento demográfico más joven y de crecimiento más rápido de la población.
En 2020, por ejemplo, los jóvenes constituirán la tercera parte de las nuevas incorporaciones a la mano de obra de Hungría.
Europa no puede darse el lujo de perder otra generación.
Se trata de un asunto de derechos humanos y valores básicos y reviste decisiva para la paz y la cohesión en las sociedades de toda Europa.
MONTEVIDEO – El 16 de enero se cumple el 20º aniversario del acuerdo de paz entre el gobierno de El Salvador y el Frente Farabundo Martí para la Liberación Nacional (FMLN).
Este acuerdo, que se firmó en el Castillo de Chapultepec en la Ciudad de México, puso fin a una guerra civil de 12 años en la que murieron alrededor de 100.000 personas en un país con una población de cerca de cinco millones.
Los aniversarios ofrecen la oportunidad de reflexionar sobre las lecciones del pasado, así como la de diseñar nuevas políticas para el futuro.
Este momento es particularmente apropiado en vista del triste récord en la transición a la paz de países que salen de conflictos: desde el final de la Guerra Fría aproximadamente la mitad de ellos han vuelto al conflicto en cuestión de unos pocos años, mientras que la mayoría de los que pudieron mantener la paz terminaron altamente dependientes de la ayuda externa.
El Salvador se destaca como excepción en ambos aspectos.
El cumplimiento de los acuerdos de paz resultó en un cese al fuego perfectamente respetado, a diferencia de países como Angola, Timor-Leste, Iraq, Afganistán y otros, que recayeron en conflicto.
El país también logró mantener la paz evitando la dependencia de la ayuda externa.
De hecho, la ayuda externa como porcentaje del ingreso nacional en El Salvador alcanzó sólo el 7% en 1992 y cayó rápidamente desde entonces.
En cambio, en Mozambique, un país que también celebra el 20º aniversario de la firma del acuerdo de paz, la ayuda externa superó el 80% del ingreso nacional en 1992, representó el 55% diez años después, y es todavía superior al 20% en la actualidad.
La ayuda externa llegó también a niveles extraordinarios en otros países: en Liberia, alcanzó el 178% del ingreso nacional, en la República Democrática del Congo el 100%, en Ruanda el 95%, y en Afganistán llegó a más del 50%.
La experiencia de El Salvador fue instrumental en señalar los peligros de la falta de colaboración entre las Naciones Unidas, que apoyó la negociación y la puesta en práctica del acuerdo de paz, y las instituciones de Bretton Woods (el Fondo Monetario Internacional y el Banco Mundial), que apoyaron el programa de reactivación de la economía.
Los enfrentamientos entre estas organizaciones pusieron en peligro la paz nueve meses después del acuerdo de Chapultepec, cuando el gobierno no pudo iniciar el &#160;“intercambio de armas por tierra” que era un programa clave del acuerdo.
Por ejemplo, después de que las dos partes del conflicto aceptaran una renegociación de este programa - el principal canal para la reinserción productiva de los ex combatientes y simpatizantes del FMLN - el Banco Mundial rechazó un pedido de la ONU para apoyarlo.
El Banco argumentó que no podía ignorar el "principio de equidad" que guía las actividades normales de desarrollo con el fin de dar preferencia a unos pocos, cuando había 300.000 campesinos sin tierra en El Salvador.
En última instancia, esa temprana y dura experiencia convenció al FMI, al Banco Mundial, y a otras instituciones sobre la necesidad de trabajar más estrechamente en temas de seguridad humana en operaciones posteriores en Angola, Guatemala, y los Balcanes.
Las instituciones de Bretton Woods finalmente llegaron a aceptar que la reconstrucción económica no es "desarrollo normal", y se hicieron más sensibles a las necesidades específicas y a la idiosincrasia de los países afectados por conflictos.
En su Informe sobre el Desarrollo Mundial del 2011, el Banco Mundial tardíamente reconoció que "Para romper los ciclos de inseguridad y reducir el riesgo de recurrencia de conflictos, las autoridades nacionales y sus socios internacionales deberían crear instituciones legítimas que puedan ofrecer ... una participación en la sociedad a grupos que de lo contrario podrían recibir más respeto y reconocimiento si se dedicaran a la violencia armada ... "
Esto era precisamente lo que el acuerdo de armas por tierra pretendía lograr - y podría haber logrado con mayor éxito si el Banco Mundial hubiera otorgado su apoyo en el momento en que la ONU se lo había solicitado.
A su vez, la ONU se ha vuelto también más consciente de la importancia clave de la reactivación de la economía para poder abordar adecuadamente las graves consecuencias financieras de la paz y llevar a cabo los programas relacionados con ésta.
Lamentablemente, El Salvador no se pudo beneficiar plenamente de estos cambios de política.
En retrospectiva, la salida temprana de la Misión de Observadores de las Naciones Unidas en El Salvador (ONUSAL) en 1995, antes de la finalización prevista de los programas de paz acordados, fue un error.
La insuficiencia de recursos de MINUSAL (la operación de la ONU que la reemplazó) y, aún más importante, la actitud del Programa de Desarrollo de las Naciones Unidas (PNUD) y del Banco Mundial de manejar la situación como si fuera “development as usual”, ignorando las secuelas del conflicto, junto con una menor participación de donantes importantes, contribuyó al fracaso de la comunidad internacional en apoyar a El Salvador para que los programas de reinserción fueran sostenibles.
A medida que los ex combatientes abandonaban el programa de tierra y otros programas de reinserción debido a esa falta de apoyo, no resultó extraño que recurrieran a actividades ilegales o criminales como modo de vida.
Esto, conjuntamente con la política de la administración Clinton de deportar a cientos de pandilleros salvadoreños que se habían asentado ilegalmente en los Estados Unidos durante la guerra, dio lugar a un fuerte aumento de la delincuencia y de la inseguridad pública, lo cual ha sido un gran freno a la inversión.
Además de esto, el costo fiscal de dos grandes terremotos que afectaron al país a principios de 2001 (y de otros desastres naturales) ha socavado la buena gestión macroeconómica y ha limitado los recursos disponibles para el desarrollo y la seguridad.
En otros aspectos el balance es muy positivo.
Se mantuvo la paz y se evitó en gran medida la dependencia de la ayuda externa.
La transición política y la alternancia en el poder entre el partido ARENA de derecha y el izquierdista FMLN se llevó a cabo sin mayores problemas.
El ingreso per cápita se ha más que triplicado, y la posición del país en el índice de desarrollo humano de la ONU ha mejorado significativamente, con la caída de la tasa de pobreza del 66% antes del acuerdo de Chapultepec a 38% en la actualidad.
La experiencia de El Salvador ofrece sin dudas lecciones claves que deben servir de modelo para otras transiciones a la paz.
En particular, como lo vemos hoy en Iraq, Afganistán y otros lugares, la política económica debe, en primer lugar, cumplir con el objetivo de evitar que resurja el conflicto.
Muchos analistas económicos y financieros se quejan de que los gobiernos de los países emergentes a menudo manipulan demasiado sus mercados accionarios y que éstos son más políticos que económicos.
El supuesto tácito parece ser que, por el contrario, alguna fuerza prístina de la naturaleza económica dirige los mercados de valores en los países avanzados, y que, por lo tanto, pronosticar su desempeño es como pronosticar el crecimiento de los árboles.
Esa descripción de los mercados accionarios de los países emergentes no es errónea, sino sólo parcial, porque también se aplica a los mercados de los países avanzados.
En efecto, los mejores analistas saben que pronosticar el desempeño del mercado de valores de cualquier país significa en gran medida pronosticar cuánto quiere el gobierno que prosperen los inversionistas en el ambiente político del momento.
Veamos el mercado accionario de los Estados Unidos, el mayor del mundo por mucho.
La percepción general es que el gobierno deja en paz a las compañías y que los dividendos que resultan de invertir en el mercado accionario reflejan las fuerzas fundamentales de una economía capitalista robusta.
Esta es una de las razones por las que los EU son un imán para los inversionistas de todo el mundo.
Pero los dividendos que hacen tan atractivos a los mercados accionarios de los EU reflejan un delicado equilibrio político.
En particular, las tasas impositivas que afectan a las acciones han variado con el tiempo a medida que cambian las presiones políticas.
Por ejemplo, durante la Segunda Guerra Mundial, el apoyo político a las grandes fortunas disminuyó y el gobierno aumentó considerablemente los impuestos a las ganancias del capital, a los dividendos y a los altos ingresos en general.
Cuando la Segunda Guerra Mundial produjo una recuperación sólida de la Gran Depresión de los treinta, el Presidente Roosevelt y el congreso agregaron un impuesto a las ganancias excesivas para garantizar que los accionistas no se beneficiaran demasiado.
En contraste, en 1980, cuando no había guerra pero el mercado accionario andaba flojo, los votantes estadounidenses eligieron a Ronald Reagan, un hombre al que muchos consideraban demasiado derechista para ser presidente.
El pidió -y obtuvo-recortes a los impuestos sobre las ganancias del capital, los dividendos y el ingreso.
La interferencia política en el mercado de valores no se limita a los impuestos sobre las ganancias del capital, los dividendos y el ingreso.
Los impuestos sobre la propiedad, el consumo, las importaciones y las ventas -todos los cuales los pagan las corporaciones directa o indirectamente-pueden tener un efecto ampliado sobre las ganancias corporativas y, por ello, sobre el mercado accionario.
No es casualidad que en todos los lugares donde florecen los mercados de valores, los gobiernos tienen cuidado de que los impuestos no destruyan las ganancias corporativas netas.
En efecto, la política en los mercados accionarios no termina con los impuestos.
Por el contrario, casi cualquier actividad del gobierno tiene un impacto sobre las ganancias corporativas y, a su vez, sobre el mercado de valores.
Después del desplome del mercado accionario de 1929, el gobierno de los EU suspendió las actividades antitrust, para permitir que las compañías obtuvieran un poder monopólico que elevara su valor.
Esa política retrasó la recuperación del enorme desempleo, pero ni siquiera eso fue capaz de controlar a las fuerzas políticas dispuestas en favor del apoyo al mercado de valores.
De manera similar, una de las cosas más importantes que hizo el Presidente Reagan fue destruir gran parte del poder que les quedaba a los sindicatos estadounidenses, los cuales compiten por su porción de las ganancias corporativas.
La derrota que infligió Reagan a la huelga de los controladores aéreos en 1981 fue un parteaguas para el movimiento sindical estadounidense -y para el mercado de valores, que inició su dramática tendencia alcista en 1982.
El gobierno de los EU se ha mostrado particularmente agresivo en apoyar al mercado de valores desde el clímax de la burbuja de los precios de las acciones en 2000, sobre todo recortando las tasas de interés en repetidas ocasiones.
Por supuesto, esa política se justificaba en términos de estimular a la economía, no de apoyar al mercado accionario.
Pero el que se percibiera que uno de los factores fundamentales que pesaban sobre la economía era el precio a la baja de las acciones es una muestra elocuente de la importancia del mercado accionario de los EU.
En efecto, la respuesta de las autoridades no se limitó a los estímulos monetarios.
Las Cuentas Nacionales de Ingreso y Producto de los EU muestran que la tasa efectiva de impuestos a las ganancias corporativas (el porcentaje de las ganancias que de hecho se pagan al gobierno vía impuestos) llegó a un tope del 33.7% en el primer trimestre de 2000 -el apogeo del mercado de valores y de la economía en general-y cayó al 20.2% en el cuarto trimestre de 2003, cuando el mercado estaba bajo.
Gran parte de ese declive refleja las medidas explícitas de apoyo fiscal que aprobó el congreso, así como la percepción entre las corporaciones de que en el ambiente económico y político actual pueden ser más agresivas en la evasión de impuestos.
Además, después del desplome del mercado de valores, el impuesto máximo sobre los dividendos de las acciones se redujo del 35% al 15%, lo que dio una ventaja sustancial a los inversionistas a largo plazo y reforzó el efecto compuesto de reinvertir los dividendos netos.
De nuevo, este recorte impositivo se justificó en términos de estimular la economía, lo que, por supuesto, se puede decir de casi cualquier medida dirigida a apoyar el mercado de valores.
Pero lo que determina que esa justificación sea creíble es el equilibrio de las fuerzas políticas.
Podría decirse que, durante los últimos 200 años, las mismas variables, incluyendo la hostilidad hacia los impuestos elevados y un movimiento sindical débil, han operado en los EU - y que por lo tanto es de esperar que sigan operando en el futuro, produciendo altos dividendos en el mercado accionario y atrayendo enormes flujos de inversión extranjera.
Aquéllos que piensan que las inversiones en el mercado de valores de los EU mantendrán una fuerte tendencia de crecimiento durante décadas bien podrían tener razón.
Pero hay que saber qué es lo que se está pronosticando.
Esencialmente, no sólo se están haciendo predicciones sobre economía, sino también sobre las políticas -y tal vez sobre los valores culturales-que dan forma a las estrategias y al desempeño económico.
WASHINGTON, DC – El mundo tendrá que tomar una decisión importante en 2010 sobre si va apoyar la idea que planteó Anatoly Perminov, director de la Agencia Espacial rusa, Roscosmos, de lanzar una misión no tripulada para redirigir un gran asteroide que podría hacer colisión con la Tierra después de 2030.
Con más de 360 metros de diámetro, el asteroide, Apophis, es doce veces más grande que el objeto del espacio, Tunguska, (presumiblemente un meteorito o cometa) que devastó una gran parte de Siberia Oriental hace cien años.
Por lo que se puede determinar, ese objeto estalló el 30 de junio de 1908, con el poder de un arma nuclear, arrancando 80 millones de árboles en un área de 2000 kilómetros cuadrados.
De acuerdo con la NASA, si Apophis choca con la Tierra podría liberar más de 100 mil veces la energía liberada por el evento Tunguska.
Miles de kilómetros cuadrados podrían vaporizarse con la explosión, pero toda la Tierra sufriría la falta de luz solar y otros efectos del polvo levantado en la atmósfera.
Este peligro explica por qué un analista ruso ha llamado a Apophis el “terrorista del espacio.”
Las proyecciones actuales indican que 
 Apophis, descubierto en 2004, orbitará en varias ocasiones cerca de la Tierra entre 2029 y 2036.
En octubre de 2009, los encargados de rastrear los objetos cercanos a la Tierra (NEO por sus siglas en inglés), Steve Chesley y Paul Chodas del laboratorio de Propulsión a Chorro de la NASA con sede en Pasadena, California, establecieron la probabilidad de que Apophis choque con la Tierra en 2036 en alrededor 1 en 233.000, lo cual es inferior a estimaciones previas.
No obstante, su pronóstico de que llegaría en 2029 en un área de 30.000 kilómetros de nuestro planeta
 (más cerca que algunos satélites de comunicaciones geoestacionarios, y también de la Luna) es más probable que guste a los astrónomos que a los expertos en seguridad internacional.
Un cometa desconocido u otro objeto del espacio podría volar lo suficientemente cerca del asteroide en las siguientes décadas como para cambiar su trayectoria prevista, tal vez de una forma que lo redirija hacia la Tierra.
De acuerdo con Perminov, las propuestas que está considerando Roscosmos no prevén intentar destruir al asteroide, sino usar las leyes de la física para cambiar su trayectoria.
Señala que si la dirección de Roscosmos decide actuar, trabajaría con expertos de Europa, los Estados Unidos, China y otras potencias espaciales para decidir la mejor forma de proceder.
Los científicos han propuesto varias formas de desviar un asteroide fuera de la Tierra.
Algunos han sugerido colocar un objeto grande cercano para cambiar su trayectoria a través de la atracción gravitacional mutua.
Otro método consiste en usar espejos, luz o pinturas de colores para cambiar la manera en que el asteroide absorbe el calor, lo cual también cambiaría su dirección.
Si sujetan “velas solares” a un asteroide, éstas podrían hacer que las partículas del Sol dirigieran al asteroide hacia otra trayectoria.
Otros han planteado colisionar una nave espacial u otro objeto con el asteroide para cambiar su inercia.
Algunos científicos, y muchos escritores de ciencia ficción, también han especulado sobre el uso de armas nucleares para destruir o dañar un asteroide, un cometa, un meteoro o una nave espacial extraterrestre que se dirija a la Tierra.
El Tratado sobre el Espacio Exterior prohíbe poner armas nucleares en órbita, en los cuerpos celestes, o estacionarlos en el espacio exterior de alguna otra manera, aunque puede ser interpretado para permitir su uso por una sola vez.
También podría ser modificado, o los Estados que “ataquen" al asteroide podrían retirarse del acuerdo mediante un preaviso de un año.
El problema de tipo más práctico es que incluso una explosión nuclear podría no tener la suficiente potencia.
Aunque la ojiva nuclear rompa el asteroide en muchos pedazos pequeños, éstos podrían tener el tiempo de recombinarse en otro objeto de gran tamaño.
Además, el vehículo espacial que lleve el arma podría tener fallas y la ojiva nuclear podría caer (y tal vez estallar) en algún lugar de la Tierra.
El método más seguro podría ser la prueba de diversas técnicas sobre los asteroides cercanos antes de usarlas para destruir Apophis cuando se acerque a la Tierra.
Por desgracia, se estima que costaría miles de millones de dólares “atacar” un asteroide, en especial porque es probable que se requieran 
 lanzamientos espaciales múltiples para garantizar que el número de sondas requeridas podrían completar la misión.
Ello plantea la cuestión de quién debería pagar por dicha misión y, principalmente, quién puede autorizarla.
Estas cuestiones de la gobernanza global también aplican a otras amenazas mundiales, como el cambio climático, que pone en riesgo la supervivencia de la humanidad.
En 2008, un informe de expertos espaciales instó al Consejo de Seguridad de las Naciones Unidas a tomar una decisión final sobre la forma de contrarrestar amenazas potenciales de los objetos cercanos a la Tierra.
Normalmente, el Consejo de Seguridad vota sobre asuntos que amenazan la paz y seguridad internacionales, pero este método permitiría que sólo unos cuantos gobiernos decidan sobre el destino de la Tierra.
Perminov, igualmente parece sugerir que sólo los países con amplios y existentes programas espaciales podrían participar en la decisión acerca de Apophis.
Dado que la colisión de un asteroide podría, al igual que el cambio climático global, afectar a toda la humanidad, ¿no deberían participar todos en la decisión?
Tal vez todos los países deberían votar en la Asamblea General de las Naciones Unidas la forma de proceder; ganaría la opción que reciba el mayor número de votos –con un posible requisito de un número mínimo de votos, como exigir que una de las alternativas gane la mayoría o un número superior de votos.
Otra opción sería permitir a todos los adultos votar directamente en un referéndum global por su opción preferida.
Surgiría una cuestión interesante si algunos países quisieran actuar, pero otros no.
¿Acaso Rusia o una coalición de países dispuestos a actuar tienen derecho a intentar cambiar la órbita de Apophis sin el consentimiento de otros Estados?
¿Cuáles son los derechos y obligaciones de los científicos y los gobiernos que consideran que los riesgos son más graves que sus homólogos en otros países?
¿Sólo pueden actuar si hay unanimidad?
La propuesta de Perminov ha planteado cuestiones importantes –tanto científicas como políticas.
Cualquiera que sea el riesgo que suponga Apophis, haremos bien en empezar a abordar dichas cuestiones.
¿Es cierto que la extrema pobreza alimenta la violencia y, finalmente, la revolución?
Muchos lo creen así, e intentan explicar fenómenos como las insurgencias guerrilleras y el terrorismo islámico en esos términos.
Sin embargo, Karl Marx y Alexis de Tocqueville, los dos grandes analistas sociales del siglo diecinueve, sabían mejor lo que mueve a las personas y lo que hace cambiar las sociedades.
La extrema pobreza genera apatía, no rebelión.
A lo más, los muy pobres pueden ser utilizados para ocasionales demostraciones de furia, pero no son el material del cual los terroristas o los revolucionarios están hechos.
Un grupo mucho más importante en cualquier sociedad son quienes han comenzado a avanzar a nuevas condiciones de vida, pero encuentran bloqueado su camino.
Sus deseos y ambiciones no son poco realistas si se consideran las circunstancias, pero se ven frustrados.
Las cosas no avanzan tan rápido como lo desean, o no lo hacen del todo, debido a condiciones que no controlan.
Las oportunidades existen, pero no se pueden aprovechar ni hacer realidad.
Este grupo, no los desesperadamente pobres y desvalidos, forma la gran fuerza movilizadora de protestas violentas y, en último término, de cambios de envergadura.
La política de la frustración ha sido particularmente evidente en el mundo poscomunista durante los últimos quince años.
La mano dura del régimen de la nomenklatura desapareció, y la visión de una nueva vida como la de las sociedades abiertas del Occidente parecía real.
Sin embargo, de hecho las cosas fueron peores, al menos al principio.
La ruta a la prosperidad y la libertad no era un camino sin obstáculos.
Por el contrario, llevaba a un valle de lágrimas.
La gente reaccionó de varias maneras.
Quienes tuvieron la oportunidad emigraron, primero a los centros de progreso económico de sus países nativos, y luego hacia el exterior, a países y lugares donde el nuevo mundo se pudiera encontrar de inmediato.
Quienes se quedaron comenzaron a votar de modos extraños. Por ejemplo, eligiendo a los sucesores de los viejos partidos comunistas de los que tan gustosamente se habían deshecho hacía sólo un par de años atrás.
A pesar de todas sus debilidades, la Unión Europea ha ayudado inmensamente a los países poscomunistas de Europa del Este y el Sudeste.
Hizo soportable el valle de lágrimas, al ofrecer ayuda financiera y de otros tipos, y al mantener la promesa de la membresía y la prosperidad económica en el futuro cercano.
Lo que es igual de importante, si la UE no hubiese apoyado la creación de una infraestructura administrativa y social para la libertad, podría haber habido un retroceso incluso más serio de tintes comunistas e incluso fascistas en Polonia, Hungría y otros países.
Si bien la política de la frustración fue controlada de esa manera en el mundo poscomunista, irrumpió con tonos de venganza en el mundo islámico.
Aquí el fenómeno tampoco tuvo nada de novedoso.
Con el inicio de la modernización, millones de personas quedaron desarraigadas de sus comunidades y modos de vida tradicionales.
En particular, los hombres jóvenes vieron la perspectiva de una vida más semejante a la que se les presenta a través de la televisión occidental.
No obstante, pronto descubrieron que hacerla realidad requeriría un viaje más largo y arduo de lo que habían previsto.
De hecho, tomaría al menos una generación, durante la cual habría que hacer gran parte de los esfuerzos de la vida moderna, mientras sus frutos seguirían siendo esquivos.
Las generaciones anteriores pueden haber estado más dispuestas a aceptar la carga de trabajar y esperar, pero hoy la gente quiere resultados inmediatos.
Si los beneficios no se hacen presentes rápido (y para la mayoría no ocurre así), surge el descontento.
Los procesos de migración masiva que no han hecho más que comenzar serán el mayor problema de las próximas décadas.
Particularmente en África, la migración será casi la única ruta rápida a la modernización.
Quienes no han podido irse a otros países, o que han fracasado en los países a donde han emigrado, están en un dilema.
Para ellos, el viejo mundo de lazos y costumbres tradicionales ya no existe, pero el nuevo mundo de la modernidad sigue fuera de su alcance.
Están perdidos en un limbo de incertidumbre y desilusión.
Se ha argumentado que este fue uno de los problemas de las "naciones tardías", como la Alemania de hace un siglo.
Hubo líderes seductores (Hitler entre ellos) que aprovecharon la sensación de frustración resultante.
Cualquiera sea el valor de tales teorías, es evidente que la frustración de las ambiciones de los jóvenes en los países en desarrollo los convierte en el objetivo de los predicadores del odio y los tienta a abandonar el curso de un progreso trabajoso, haciendo que vuelvan la atención hacia una acción más efectista.
Lo que llamamos “terrorismo” tiene muchas causas, y hay que ser cautelosos ante las explicaciones simplistas.
No obstante, la política de la frustración, de las ambiciones estimuladas y luego truncadas, es claramente una de ellas.
Por eso, es también un reto para quienes vivimos en circunstancias más afortunadas.
Si no deseamos quedar sumergidos en un ambiente de violencia y de respuestas autoritarias frente a ella, las instituciones internacionales deben hacer por el mundo en desarrollo lo que la UE ha podido hacer por los países poscomunistas.
No hay una tarea mayor ni más importante para las democracias del mundo.
VARSOVIA: En Polonia hemos tenido un año político agitado.
En el otoño hubo elecciones presidenciales; en el otoño que viene tendremos elecciones parlamentarias.
En ambas, los resultados han sido obvios antes del inicio de las campañas.
De hecho los poscomunistas llevan una ventaja tan grande sobre todos sus competidores que las votaciones parecen casi innecesarias.
Los personajes y partidos políticos actuales son tan conocidos que la política polaca nos aburre hasta el cansancio.
El fracaso de la gobernante coalición de derecha (cuyas raíces se encuentran en “Solidaridad”) ha sido tal, y la Unión por la Libertad, de centro, es tan conocida e ineficiente, que la gente apoya a los poscomunistas simplemente porque han estado en la oposición durante cuatro años y existe la posibilidad, aunque remota, de que tengan un comportamiento distinto.
Sin embargo, súbitamente algo está cambiando y por motivos completamente inesperados.
Durante la elección presidencial, el Sr. Andrzej Olechowski participó como candidato independiente.
No tuvo apoyo partidista ni grandes cantidades de dinero, pero de alguna forma consiguió el segundo lugar, con 17% de los votos, por encima de lo que obtuvo el partido gobernante.
El Sr. Olechowski es bien conocido en la política polaca, ya que fue ministro de finanzas y posteriormente de asuntos exteriores.
Es alto, bien parecido y listo.
En su juventud trabajó en discotecas y después laboró en algunas instituciones financieras internacionales, donde llevó a cabo tareas de espionaje para los comunistas, hecho que admite abiertamente.
Hoy en día se presenta como un hombre independiente, tanto en recursos, como en puntos de vista.
Mis dos hijos y la mayoría de los estudiantes polacos votaron por él, principalmente porque les resulta divertido.
No tiene un programa específico ni ideas firmes, pero habla de una forma clara y razonable (el se autodefine como liberal-conservador) que es muy distinta del lenguaje mecánico de los poscomunistas y de los derechistas.
No obstante, en lugar de buscarle la parte divertida a la política, los polacos debemos recordar que la democracia, en sus raíces, está hecha para ser aburrida, y por una buena razón.
La meta principal de la democracia es la seguridad, para que cada ciudadano pueda vivir su vida como le plazca; pero, evidentemente, mientras más rutinaria y mecánica se vuelve la participación democrática, parece cada vez menos significativa.
De hecho, una explicación que he oído con frecuencia sobre los desórdenes políticos de 1968 en Francia es que los franceses se aburrieron de los éxitos del General de Gaulle y, por ello, salieron a las calles alrededor de la Sorbona por pura diversión.
Así, parece que la democracia no debe generar satisfacción personal sólo para los políticos, sino también para el pueblo.
Por ello, no puede ser aburrida por periodos largos, ya que la gente comienza a dudar de ella.
A pesar de su éxito, el Sr. Olechowski se vio completamente olvidado por la Unión por la Libertad (a la que supuestamente era muy cercano) y por la derecha de Solidaridad.
No era miembro de la clase política, así que a nadie se le ocurrió obtener ventajas de su triunfo.
Por ello, decidió crear, junto con otras figuras políticas importantes tanto de Solidaridad como de la Unión por la Libertad, un movimiento llamado „Plataforma del Ciudadano“.
Los tres líderes del movimiento son bien parecidos, brillantes, inteligentes y divertidos.
Ya tienen cerca del 20% del apoyo de los electores, mientras que los poscomunistas comienzan a perder su enorme ventaja (de hecho, por primera vez en dos años tienen menos del 40% según las encuestas).
Los antiguos compañeros políticos de los líderes de la Plataforma del Ciudadano tratan de ocultar su envidia, sin mucho éxito.
Las cosas ya no pueden ser iguales.
El nuevo movimiento ha adoptado el programa del Sr. Olechowski.
Es simple, claro y, por ello, atractivo, aunque se están esforzando por evitar las tentaciones del populismo.
Incluso para los cínicos –como este escritor—que pensaban que en la política polaca no había nada interesante, la Plataforma del Ciudadano resulta divertida.
A la luz de las recientes elecciones en EU y Europa resulta claro que el „factor diversión“ está cobrando importancia en todas partes.
Se dice que la mejor forma de seducir a una mujer es haciéndola reír.
Tal vez lo mismo se aplique a las sociedades.
Darle un sentido de diversión a la política y preservar la democracia no es tarea fácil.
Ser divertido en política en realidad significa tener la capacidad de generar un sentimiento de satisfacción en la ciudadanía derivado de su participación en el ámbito público.
Pero, ¿en verdad quieren los políticos que la gente participe?
Lo dudo.
La gente que participa tiende a tener su propia opinión, lo que dificulta la tarea de gobernar.
No obstante, si no encontramos placer en la política democrática acabaremos por dejarla en manos de los especialistas.
Aquí, hay que entender el placer como lo entendió John Stuart Mill.
Mill pensaba que existía una gran minoría de gente que tendía a buscar placeres más elevados, y que participar activamente en la política democrática es uno de esos placeres.
Así, puede resultar que el futuro de la democracia dependa de ideas y personas que sean capaces de darnos un placer más elevado y, con ello, una mayor satisfacción por nuestra ciudadanía.
El que estos nuevos personajes resulten buenos no es del todo claro, pero cada vez es más obvio que el tipo de gente que está llegando a las posiciones de liderazgo es muy distinto al que hemos estado acostumbrados –no sólo en Polonia, sino en todo el mundo democrático.
En todo el mundo, las inversiones anuales en investigación científica para curar patologías mentales devastadoras como el trastorno bipolar, la esquizofrenia y la depresión clínica son gigantescas -comparables con el gasto destinado a encontrar una cura para cualquier otra enfermedad-.
Pero si bien los trastornos mentales son efectivamente enfermedades médicas, con sus propias moléculas culpables y anatomías aberrantes, también son significativamente diferentes de las enfermedades "físicas".
Ya que no importa cuán absolutamente "médicas" sean las enfermedades mentales, también son absolutamente sociales.
Las razones para esto surgen de la naturaleza de los propios trastornos mentales. 
No hay duda de que patologías como las enfermedades cardíacas, la neumonía o la diabetes tienen un fuerte impacto en la personalidad de quien las sufre y su lugar en la comunidad.
Pero sólo en enfermedades como la esquizofrenia, el trastorno bipolar, el desorden obsesivo-compulsivo y la depresión encontramos procesos de enfermedad que transforman directa y profundamente la personalidad y la identidad de una persona así como su lugar en la comunidad.
Una persona con esquizofrenia puede experimentar su personalidad como otra, experimentar su identidad como si estuviera controlada por otros y considerar que toda la comunidad es sospechosa y amenazadora.
Una persona en la fase maníaca del trastorno bipolar, además de fallas de criterio graves y hasta riesgosas para la vida, tiene una sensación extraordinaria de bienestar que quienes están mentalmente sanos rara vez experimentan, si es que alguna vez llegan a experimentarla.
El individuo con desorden obsesivo-compulsivo teme y a la vez se siente avergonzado por las obsesiones y compulsiones irracionales y, al mismo tiempo, incurrir en estos pensamientos y acciones le resulta irresistible.
La persona con depresión clínica considera que todo su ser es oscuro e insípido, desprovisto de sentimientos humanos comunes como la expectativa, el placer y la significancia.
Los pacientes con patologías mentales normalmente les preguntan a sus médicos: "¿Soy yo o mi enfermedad?"
Las manifestaciones de enfermedad y la expresión de la personalidad no se distinguen tan fácilmente y el tratamiento psiquiátrico suele centrarse en desenmarañar ambas.
Pero este entrecruzamiento de la personalidad con las manifestaciones de la enfermedad mental a menudo lleva a los pacientes a tener sentimientos encontrados sobre el tratamiento.
Por ejemplo, el tratamiento de un paciente maníaco pone en peligro ese sentimiento extraordinario de bienestar y amenaza con sumir a la persona en la temida fase depresiva de la enfermedad.
Las creencias idiosincrásicas del esquizofrénico son el blanco de la farmacoterapia, pero al mismo tiempo pueden ser una fuente de orgullo personal y generar una sensación distinta de personalidad que el paciente quiere preservar. 
Debido a esta ambigüedad de "enfermedad de la personalidad", los trastornos mentales están asociados con valores personales, sistemas de creencias e intereses de maneras que se distinguen de las enfermedades físicas.
Los síntomas físicos casi nunca se valoran de manera positiva, pero algunos síntomas de trastornos mentales por lo general sí.
Por ejemplo, casi todos coinciden en que no es bueno tener una pierna quebrada o neumonía.
Pero muchas manifestaciones de los trastornos mentales -como la mayor energía de la manía, la euforia de la intoxicación para el adicto o la satisfacción presumida del individuo con un trastorno de personalidad- tal vez no siempre sean vistas de esa manera. 
En consecuencia, mientras que muchos posibles pacientes pueden reconocer los beneficios que el tratamiento psiquiátrico tiene para ofrecer, también pueden verse disuadidos por la amenaza a las pocas fuentes de autoafirmación que tienen.
Cuando uno le suma a esto el estigma y las prácticas explícitamente discriminatorias contra los enfermos mentales, sorprende que el no asistir a las citas y tomar los medicamentos no sea más común de lo que es.
Si bien la "ambigüedad de la enfermedad de la personalidad" en los trastornos mentales tal vez no se aprecie de manera explícita, muchas sociedades hicieron adaptaciones, como considerar el estado mental de un delincuente criminal al evaluar la culpabilidad legal.
Las sociedades muchas veces ofrecen maneras de alentar, incluso coaccionar, a una persona mentalmente enferma a someterse a un tratamiento, reconociendo a la vez que, como la psiquiatría potencialmente puede invadir y agobiar las creencias y valores personales, deben regularse las prácticas de salud mental para preservar las libertades civiles.
A medida que la ciencia vaya desentrañando muchos de los enigmas relacionados con el trastorno mental, puede volverse tentador decir que estos problemas con la política y los diversos valores se evaporarán.
Según este punto de vista, un amplio acuerdo sobre las causas y las curas de la enfermedad mental tornará irrelevante la política, de la misma manera que una pierna quebrada o un ataque cardíaco hoy por hoy no son realmente políticos.
Tengo mis dudas de que esto pueda pasar.
Hagamos un poco de ciencia ficción.
Digamos que, en algún momento en el futuro, la neurobiología explicará no sólo los principales trastornos mentales, sino también la criminalidad.
De hecho, habremos perfeccionado una biología de la moralidad que nos permita explicar la moralidad típica así como la moralidad anormal. 
Sin embargo, incluso en un escenario de ciencia ficción de este tipo, nos enfrentamos a un problema político serio: ¿en qué términos morales podemos basar las creencias y los comportamientos deseables e indeseables?
¿Quién definirá las normas de criminalidad y enfermedad mental, condiciones para las que la ciencia ofrece una explicación?
¿Estas normas se basarán en mis valores, en los valores del otro, en opiniones científicas prevalecientes o tal vez en los valores de un cerebro político?
Las políticas de la psiquiatría son ineludibles, razón por la cual todas las sociedades deben considerarlas con la mayor de las seriedades.
DURHAM – Al prenderse fuego, a raíz de una confrontación humillante con la policía, el vendedor de verduras tunecino con título universitario Mohamed Bouazizi desencadenó una ola de protestas en todo el mundo árabe.
Varios dictadores árabes que habían ocupado el poder durante decenios ya han sido desalojados de él o se han visto obligados a anunciar que se retirarán.
Pero quienes protestan en El Cairo, Túnez y Saná quieren mucho más.
También desean una gestión eficaz de los asuntos públicos, reformas económicas para estimular el crecimiento, el desalojo de los colaboradores, derechos democráticos, libertad de religión (y tal vez también respecto de la religión): en una palabra, una transformación social completa.
En todas partes, los regímenes establecidos han opuesto resistencia.
La inolvidable escena de partidarios de Mubarak cabalgando camellos y caballos y golpeando a manifestantes egipcios expertos en las nuevas tecnologías de la comunicación es una señal de que el orden antiguo no cederá sin combatir.
Las propias rebeliones pillaron desprevenidos a observadores expertos, incluso a dirigentes árabes.
Si los Estados Unidos hubieran sabido lo que vendría a continuación, la Secretaria de Estado Hillary Clinton no habría observado, después de que estallaran las manifestaciones en Egipto, que el Gobierno de Egipto era “estable”.
Los dirigentes árabes que ahora están colmando a su población con aumentos de sueldo y subvenciones de los precios de los alimentos lo habrían hecho antes, con lo que no habrían dado la impresión de vulnerabilidad.
También los oponentes de antiguo al régimen se vieron cogidos desprevenidos.
Durante varios días después del estallido en Egipto, los Hermanos Musulmanes no supieron cómo reaccionar, con lo que parecieron desconectados de la “calle árabe”.
Durante decenios, la mayoría de los árabes, por descontentos que estuvieran, mantuvieron sus motivos de queja reducidos a la esfera privada, por miedo a la persecución, si se volvían contra sus dirigentes en público.
Mediante las conversaciones privadas con amigos de confianza, todo el mundo sentía que el descontento era común, pero nadie sabía ni podía saber su alcance.
Más difícil aún de calibrar era lo que tardarían los desafectos en decir “basta ya” y comenzar a desafiar a su régimen a las claras y en concertación.
Si un número suficiente de árabes cruzaba ese umbral en el momento oportuno, la calle árabe, durante tanto tiempo dócil, estallaría en cólera y cada nuevo grupo de personas que protestaran alentaría a otras a unírseles, lo que infundiría a las poblaciones de otros países árabes el valor para iniciar sus propias protestas.
Eso sí que lo entendían en gran medida los dictadores árabes afianzados en el poder, quienes procuraron que sus servicios de inteligencia y cuerpos de seguridad extinguieran cualquier llama que pudiese propagarse.
La historia recordará que la cerilla encendida por Bouazizi el 17 de diciembre de 2010 se convirtió en la chispa fortuita que prendió fuego en una pradera árabe.
El fuego se propagó tan rápidamente, que, cuando los dirigentes árabes entendieron lo que consumiría, ya no podía detenerlo nadie y recorría más de un país.
El derrocado dictador tunecino debe de lamentar ahora que sus fuerzas de seguridad no detuvieran a Bouzizi y lo encarcelasen, en lugar de permitir su autoinmolación.
Resultó que, cuando quedó clara la gravedad de la rebelión, el miedo estaba ya haciendo cambiar de bando a algunos incluso en los pasillos del poder tunecino.
Los adláteres del Presidente Zine El Abidine Ben Ali habían empezado a preocuparse más por la posibilidad de quedar atrapados en el bando perdedor de la historia tunecina que por afrontar la cólera de su acosado jefe.
Las fisuras en el régimen egipcio indican que también en el círculo de Hosni Mubarak el miedo fluctúa.
Los mecanismos subyacentes a esa imprevisibildiad política no son exclusivos del mundo árabe.
Los levantamientos imprevistos son posibles dondequiera que la represión impida a la población expresar abiertamente sus preferencias políticas.
En 1989, la caída de los represivos regímenes de la Europa oriental en rápida sucesión dejó atónito al mundo, incluidos los disidentes que desde hacía mucho  habían reconocido las vulnerabilidades comunistas.
Justo antes de la revolución iraní de 1979, en un informe de la CIA se caracterizaba a la monarquía iraní como una “isla de estabilidad”.
Un mes antes de la revolución rusa de febrero de 1917, Lenin predijo que la gran explosión de su país se produciría en un futuro lejano.
En todos esos casos se dio la rápida extensión de protestas públicas por parte de poblaciones que durante mucho tiempo habían dado pruebas de aquiescencia y carecían de antecedentes en materia de acciones coordinadas.
Las consecuencias de una revolución imprevista reservarán, a su vez, sorpresas.
En Egipto, Túnez y Yemen, nadie sabe en manos de quién estará el poder en los próximos meses.
Como en 1979 en el Irán, los manifestantes unidos en la oposición al antiguo régimen tienen fines muy diferentes.
Sus exigencias más importantes –puestos de trabajo seguros, un crecimiento más rápido, precios bajos de los alimentos– no son necesariamente compatibles y pueden requerir políticas que resulten dolorosas.
Así, pues, las divisiones dentro de los movimientos de oposición son inevitables.
Si las sociedades árabes que ahora son presa de la agitación tuvieran tradiciones democráticas, se podría esperar que llegaran a avenencias pacíficas mediante un debate transparente y sincero.
Por desgracia, dadas sus historias de gobierno autocrático, no son probables saltos gigantescos hacia una democracia plena.
Aunque los avances hacia la democracia son posibles, cuando pase la euforia del momento, los contendientes políticos comprenderán que, aunque sólo sea por razones de autodefensa, deben limitar las libertades de sus oponentes.
Los islamistas, que hasta ahora han adoptado una actitud moderada, contribuyen a la complejidad de la situación.
Ellos mismos están divididos, pues sus preferencias oscilan entre el gobierno mediante la sharia de una forma o de otra y un “modelo turco”, cuyo islamismo suave podría conseguir un apoyo en masa en las urnas.
Varias cosas son seguras.
La calle árabe ha cambiado el cálculo del miedo no sólo en los países que han presenciado protestas importantes, sino también en el resto del mundo árabe, donde los gobiernos ya están avisados de que el descontento no va a permanecer oculto eternamente.
Los dirigentes árabes, antiguos y nuevos, aplicarán políticas destinadas a aliviar la insatisfacción popular.
Examinarán la posibilidad de atenuar la represión, para granjearse apoyos, y también de endurecerla, para prevenir protestas incontrolables, pero, hagan lo que hagan, deben esperarse –como el resto del mundo– sorpresas.
El debate sobre las elecciones estadounidenses no ha amainado.
¿Cómo logró el Presidente George W. Bush obtener tres millones de votos más que el Senador John Kerry y, además, una mayoría republicana electa en ambas cámaras del Congreso?
No hay acuerdo en las respuestas, pero dos temas se repiten en muchas de las explicaciones.
Una es la personalidad.
En tiempos de incertidumbre y amenaza, la gente tuvo más confianza en el presidente que conocían que en el candidato que todavía no se había puesto a prueba.
El segundo tema son los valores.
La gente votó por un conjunto de valores más que por políticas específicas.
En efecto, algunos (se dice) estaban de acuerdo con las políticas de Kerry, pero de cualquier forma le dieron su voto a Bush porque se sentían "a gusto" con su actitud general.
Es claro que los Estados Unidos actualmente están profundamente divididos en términos electorales.
Un arco de estados azules (demócratas) en el este, norte y oeste rodea una enorme área roja (republicana) en el centro y el sur.
Más aún, las divisiones se reproducen a nivel local.
Ya no es necesario trazar los límites de los distritos electorales para beneficiar a algún partido político en particular.
La gente de hecho tiende a mudarse a zonas donde la mayoría comparte sus valores, ya sean republicanos o demócratas.
¿Cuáles son exactamente esos valores?
Tienen que ver, o eso es lo que escuchamos, con "dios, armas y gays".
La religión juega un papel, incluyendo la verdad literal de la biblia en lo que se refiere a la historia de la creación.
La posesión de un arma es la prueba última de individualismo, y utilizar armas en guerras no es aborrecible.
Las prácticas gay y otra prácticas "modernas" se rechazan por excesivas.
Como lo planteó el científico político Andrew Hacker recientemente: "la candidatura de Bush estuvo elaborada para alcanzar una mayoría dándole a unos 60 millones de personas la oportunidad de sentirse bien consigo mismos".
¿Es todo esto un fenómeno estadounidense, o hay acaso tendencias similares en otras partes?
Una respuesta es que como fenómeno estadounidense, la política de valores puede tener mayoría ahora, pero de ninguna manera es general.
Europa y otras partes del mundo están igual de divididas.
La personalidad sin duda importa, y por debajo de las diferencias políticas abiertas también puede haber cuestiones de valores que no han surgido a la superficie.
Pero las diferencias políticas tradicionales basadas en el desacuerdo sobre valores fundamentales juegan un papel decreciente en las elecciones.
Por ejemplo, el Primer Ministro Tony Blair, el próximo líder importante que se enfrentará a unas elecciones utiliza el argumento de la personalidad y habla de políticas, pero representa sobre todo un conjunto de valores de clase media.
Cuando habla de "modernización" o de "llevar las cosas al siglo XXI", logra insinuar una mezcla extraña pero atractiva de cambio y estabilidad.
Eso ha dejado a la oposición conservadora sin una respuesta eficaz.
Incluso temas como los recortes fiscales y leyes de asilo más estrictas no llegan a alcanzar las fibras de los valores que el Partido Republicano de los Estados Unidos ha logrado tocar.
El panorama es similar en Alemania, donde la influencia abierta de la política de valores es aún menor.
El debate alemán sigue siendo en gran medida un debate de políticas.
Cuando la oposición ofrece al gobierno pláticas sobre la reforma del sistema de salud o más recientemente sobre el combate al desempleo, la competencia subyacente es sobre capacidades, más que sobre valores.
Sin embargo, por debajo de los campos de batalla comunes del debate político en Inglaterra y Alemania y en otros lugares de Europa merodean los choques de valores.
Los partidos luchan por aquéllos a quienes se puede hacer que "se sientan bien consigo mismos", pero tal vez no se dan cuenta plenamente de que esto sólo en parte es cuestión de políticas.
No es probable que la religión se convierta en un factor central de la política europea; las encuestas muestran que la observancia religiosa es una de las pocas diferencias grandes entre estadounidenses y europeos.
Las armas también tienen un lugar distinto en la mente europea; lo que los europeos consideran importante es su ausencia.
También es inconfundible una racha de valores pacifistas en el continente.
Pero el asunto de lo políticamente correcto ("los gays") también juega hasta ahora un papel subestimado.
Lo más importante es que Europa misma divide a los europeos, a medida que la "cuestión nacional" surge en cada Estado del continente.
Es un asunto de valores, inspirado por el miedo.
La gente quiere saber a dónde pertenece, y en ese proceso se vuelven contra los Estados Unidos y hacia Europa o contra Europa y hacia su país.
De cualquier manera, salimos del ámbito de las políticas, e incluso de la política e ingresamos a los turbios dominios de los símbolos y los mitos.
Este, en cualquier caso, es el riesgo principal a que se enfrentan los países democráticos, ya que la política de los valores es algo peligroso.
Reintroduce divisiones fundamentales en sociedades cuyo mayor logro democrático fue precisamente erradicar el fundamentalismo de la política.
Un debate público ilustrado debe ser una disputa sobre políticas enmarcada en una comunidad de valores.
Por lo tanto, insistir en ello es un objetivo principal de la política de la libertad.
CAMBRIDGE – Tal vez la conclusión más notable del recientemente publicado Informe sobre Desarrollo Humano, que cumple su vigésimo aniversario, sean los sorprendentes resultados de los países musulmanes del Medio Oriente y el norte de África.
Túnez figuraba en el sexto lugar de 135 países en términos de mejoras de su Índice de Desarrollo Humano (IDH) en las cuatro décadas previas, por encima de Malasia, Hong Kong, México y la India.
Egipto no estaba muy lejos, en el decimocuarto lugar.
El IDH es una medida del desarrollo que refleja los logros en educación y salud junto con el crecimiento económico.
Egipto y (especialmente) Túnez tuvieron buenos resultados en lo que se refiere al crecimiento, pero donde realmente destacaron fue en esos indicadores más amplios.
La expectativa de vida en Túnez, que es de 74 años, supera la de Hungría y Estonia, países que tienen el doble de su riqueza.
Alrededor del 69% de los niños egipcios van a la escuela, una proporción que igual a la de Malasia, cuya riqueza es mucho mayor.
Es evidente que estos eran Estados que no dejaron de proveer servicios sociales o de distribuir ampliamente los beneficios del crecimiento económico.
Con todo, al final eso no importó.
Los pueblos de Túnez y Egipto estaban, parafraseando a Howard Beale, furiosos con sus gobiernos y ya no estaban dispuestos a tolerarlos.
Si Zine El Abidine Ben Ali en Túnez y Hosni Mubarak en Egipto esperaban obtener popularidad política como recompensa por los avances económicos, se deben haber llevado una gran decepción.
Así pues, una de las lecciones del annus mirabilis árabe es que una buena economía no necesariamente significa siempre una buena política; los dos aspectos pueden no coincidir durante bastante tiempo.
Es cierto que casi todos los países ricos del mundo son democracias.
No obstante, una política democrática no es condición necesaria ni suficiente para el desarrollo económico a lo largo de varias décadas.
A pesar de los avances económicos que obtuvieron, Túnez y Egipto y muchos otros países del Medio Oriente siguieron siendo países autoritarios gobernados por un grupo reducido de amigos, donde proliferaban la corrupción, el clientelismo y el nepotismo.
La clasificación de estos países en términos de libertad política y corrupción contrasta marcadamente con la que ocupan en materia de indicadores del desarrollo.
Freedom House informó antes de la Revolución de Jazmín que en Túnez “las autoridades siguen acosando, deteniendo y encarcelando a periodistas y blogers, activistas de derechos humanos y opositores políticos al gobierno”.
En el estudio sobre corrupción de 2009 de Transparencia Internacional, el gobierno egipcio ocupaba el lugar 111 de 180 países.
Y, por supuesto, lo contrario también se cumple: la India ha sido democrática desde su independencia en 1947 y, sin embargo, el país no logró superar su baja “tasa hindú de crecimiento” sino hasta principios de los ochenta.
Una segunda lección es que el crecimiento económico acelerado no garantiza la estabilidad política por sí solo, a menos que también se permita que las instituciones políticas crezcan y maduren rápidamente.
De hecho, el crecimiento económico mismo genera movilización social y económica, una fuente fundamental de inestabilidad política.
Como el finado científico político Samuel Huntington dijo hace más de 40 años, “el cambio social y económico –la urbanización, el aumento de la alfabetización y la educación, la industrialización, la expansión de los medios masivos de comunicación– aumenta la conciencia política, multiplica las demandas políticas, amplía la participación política”.
Si se añaden a esa ecuación los medios sociales como Twitter y Facebook, las fuerzas desestabilizadoras que el cambio económico acelerado pone en movimiento pueden ser avasalladoras.
Estas fuerzas se hacen más potentes cuando la diferencia entre la movilización social y la calidad de las instituciones políticas aumenta.
Cuando las instituciones políticas de un país son maduras, responden a las demandas de abajo mediante una combinación de acuerdos, respuestas y representación.
Cuando no están lo suficientemente desarrolladas, cierran la puerta a esas demandas con la esperanza de que desaparezcan – o de que las mejoras económicas sean suficientes para aplacarlas.
Los acontecimientos en el Medio Oriente ponen de manifiesto la fragilidad del segundo modelo.
Los manifestantes en Túnez o El Cairo no protestaban por la falta de oportunidades económicas o la insuficiencia de los servicios sociales.
Se rebelaban contra un régimen político que para ellos era miope, arbitrario y corrupto y no les daba una voz suficiente.
No es necesario que un régimen político que pueda hacer frente a esas presiones sea democrático en el sentido occidental del término.
Es posible imaginar sistemas políticos capaces de responder que no operen mediante elecciones libres y la competencia entre partidos políticos.
Algunos señalarían a Omán o Singapur como ejemplos de regímenes autoritarios que son duraderos ante un crecimiento económico acelerado.
Tal vez así sea, pero el tipo de sistema político que ha demostrado su valía a largo plazo es el que se asocia con las democracias occidentales.
Esto nos lleva a hablar de China.
En el punto más álgido de las protestas egipcias, los internautas chinos que buscaban los términos “Egipto” o “Cairo” recibían mensajes que decían que no se habían encontrado resultados.
Evidentemente el gobierno chino no quería que sus ciudadanos leyeran acerca de las manifestaciones en Egipto y empezaran a tener ideas equivocadas.
Puesto que el recuerdo del movimiento de la Plaza Tiananmen siempre está presente, los líderes chinos están decididos a impedir que se repita.
Por supuesto, China no es Túnez o Egipto.
El gobierno chino ha llevado a cabo experimentos de democracia local y ha hecho esfuerzos decididos para atacar la corrupción.
No obstante, las protestas se han extendido durante la última década.
En 2005, el último año en el que el gobierno chino dio a conocer estas estadísticas, hubo 87,000 casos de "incidentes de masas súbitos", lo que indica que la tasa ha aumentado desde entonces.
Los disidentes desafían la supremacía del Partido Comunista por su cuenta y riesgo.
La apuesta de los líderes chinos es que un rápido aumento de las condiciones de vida y las oportunidades de empleo mantendrá bajo control las tensiones sociales y políticas en ebullición. Por eso está tan decidido a lograr un crecimiento económico anual del 8% o más –la cifra mágica que considera que moderará los conflictos sociales.
No obstante, Egipto y Túnez acaban de enviar un mensaje aleccionador a China y otros regímenes autoritarios del mundo: no cuenten con que el progreso económico los mantendrá eternamente en el poder.
PASADENA, CALIFORNIA – La mayoría de los economistas piensan que las disrupciones macroeconómicas, como la recesión actual, se pueden entender en términos de indicadores agregados como el empleo total, el nivel de precios y la oferta monetaria.
Pero esta visión es engañosa, particularmente en la situación económica actual.
Peor aún, nos conduce erróneamente a políticas económicas contraproducentes.
Como explicó el economista Fischer Black, una economía armoniza los deseos de la población con los recursos y la tecnología de producción disponibles.
Cuando una economía opera eficientemente, las expectativas en términos generales se cumplen; los deseos, los recursos y la tecnología de producción están bien equiparados; y la gente está razonablemente satisfecha con sus planes, relaciones y contratos.
Pero si el mundo evoluciona en una dirección marcadamente imprevista, los planes, relaciones y contratos existentes de la gente requieren una revisión.
La armonización existente entre deseos, recursos y tecnología de producción se deteriora.
Mientras esta revisión ocurre, se desvían recursos de la producción, lo cual es menos eficiente y está menos equiparado con los deseos de los consumidores y resulta en una reducción del valor de producción –una recesión.
Esta “teoría del realineamiento” ayuda a explicar la crisis actual.
Desde 2000 hasta 2007, millones de propietarios norteamericanos firmaron contratos hipotecarios para financiar sus hogares.
Los títulos respaldados en esos contratos terminaron, en parte, en manos de instituciones financieras.
Pero el cumplimiento adecuado de la deuda y, por lo tanto, el desempeño de los títulos, se basaban en expectativas de continuos aumentos en los precios de la vivienda que demostraron ser irrealistas.
Cuando los precios de las casas cayeron, también lo hizo el valor de las hipotecas y los títulos respaldados en ellas.
Como las instituciones financieras tenían gran parte de esos títulos, sus valores de mercado también decayeron, lo que   motivó la necesidad de reestructurar los balances, particularmente en vista de sus estructuras de capital altamente apalancadas.
Mientras esperaban esa reestructuración, las instituciones financieras no podían tener el desempeño habitual, lo que impidió la intermediación financiera y llamó a cuestionar los planes, las relaciones y los contratos –como la inversión o el refinanciamiento corporativo y residencial.
Mientras tanto, los consumidores que tenían una porción sustancial de su riqueza invertida en bienes raíces se vieron obligados a revisar sus planes de consumo frente a los valores en baja.
Esto afectó a todos los productores, distribuidores y comerciantes cuyos planes y contratos estaban basados en expectativas hoy obsoletas.
Y así sucesivamente.
Llegado el momento, la reestructuración requerida se volvió tan generalizada que prácticamente tuvo un impacto en todos los sectores de la economía.
La recesión actual es tan profunda como extensiva la descoordinación de planes, relaciones y contratos especializados.
Los trabajadores de la construcción no pueden volverse programadores de software de la noche a la mañana.
Las empresas automovilísticas no pueden ajustarse inmediatamente a un cambio en las preferencias de los consumidores con respecto a qué tipo de autos quieren comprar o con qué frecuencia. Los aspirantes a financistas no pueden adaptarse a estos planes en un abrir y cerrar de ojos.
Una pregunta obvia es si el gobierno puede hacer algo para acelerar el proceso de reestructuración o reducir su costo.
Si el gobierno pudiera identificar qué es necesario para reestructurar la economía y ofrecer incentivos para trasladar recursos más rápidamente en esa dirección, un programa diseñado correctamente podría aliviar y acortar la recesión.
Pero, si el gobierno pudiera hacer eso, la planificación central sería mucho más simple.
Es más, de la misma manera que una economía planificada es invariablemente menos eficiente en cuanto a la asignación de recursos y a la producción que una economía de mercado, un programa de estímulo general, muy probablemente, derivará en asignaciones altamente ineficientes, lo que de seguro agotaría recursos en un momento en el que son escasos y particularmente vitales para volver a poner en marcha y alinear nuestras economías asediadas.
En la medida que sea utilizado para apuntalar industrias en decadencia, el estímulo podría incluso resultar perjudicial ya que postergaría los ajustes necesarios.
Desde el punto de vista de la equiparación, no hay una falla de “demanda agregada” –no importa lo que eso signifique-.
Más bien, existe un complejo problema de descoordinación –demasiados trabajadores automovilísticos cuando muy poca gente quiere autos nuevos, por ejemplo- que resulta en una caída de la producción general.
En consecuencia, es posible que el mayor gasto gubernamental –digamos, para alentar las compras de vehículos- pueda exacerbar la descoordinación.
Dado el papel central de la intermediación financiera en la crisis actual, el gobierno debería más bien acelerar el proceso de reestructuración a través de la ley de quiebras.
La clave es aceptar las malas noticias: se deben reconocer las pérdidas antes de que se pueda producir una reestructuración eficiente.
Esto sugiere la siguiente solución a la crisis bancaria.
En primer lugar, el valor de las inversiones de las instituciones financieras debería rebajarse de inmediato hasta sus valores de mercado.
En base a esos valores, deberían entonces reestructurarse los contratos con los tenedores existentes de capital y deuda.
Si las pérdidas son lo suficientemente grandes como para que los tenedores existentes de capital y deuda desaparezcan, los aseguradores del gobierno deberían responder por la diferencia para proteger a los depositantes.
A continuación, el banco reestructurado puede recapitalizarse generando nueva deuda y capital.
A partir de ese punto, el banco debería operar normalmente.
Desafortunadamente, esta solución elegante no contempla todos los problemas asociados con la intrincada red de contratos y relaciones que constituye el sistema financiero, la información limitada de todas las partes afectadas y el incentivo de cada una de esas partes para proteger sus propios intereses.
Por ejemplo, no existe ningún acuerdo sobre los valores de mercado de los activos de las instituciones financieras relacionados con la vivienda.
En consecuencia, la reestructuración insumió demasiado tiempo, generó demasiado gasto y se caracterizó por una política de lobby intenso, rentista y espasmódica, y la continua incapacidad de los mercados de crédito de funcionar de manera eficiente.
Si el gobierno pudiera ayudar a destrabar este atasco, de una manera similar a como las cortes agilizan la quiebra corporativa, los beneficios podría ser grandes.
En la medida que el gobierno pase a estar involucrado en la reestructuración de las instituciones financieras, debería evitar transferencias innecesarias de riqueza de los contribuyentes a los tenedores de títulos de las instituciones financieras.   Pasado este punto, es mejor dejar el proceso de reestructuración en manos de agentes privados.
El gobierno no tiene ni la información necesaria ni los incentivos apropiados para hacer esta tarea.
La Cumbre Mundial para el Desarrollo Sostenible que tiene lugar en Johanesburgo contempla, como era de esperarse, varias promesas audaces.
Pero la reunión en sí misma está destinada a ser un mero ejercicio fútil, pues si con el término "desarrollo" queremos dar a entender desarrollo humano en el sentido más general, el único desarrollo que es sostenible es uno que permita a la gente vivir juntos y en paz y respetando los derechos humanos básicos.
Hay muy poco campo de acción internacional para eliminar la violación de esos derechos en muchos, si no la mayoría, de los países del mundo actual, particularmente aquellos que intentan convertir la "Cumbre de la Tierra" en una caja de resonancia de las críticas contra la incapacidad que han mostrado los países avanzados para hacer más por erradicar la pobreza mundial o por proteger el ambiente.
Por lo menos deberíamos agradecer el hecho de que esos dos temas, la pobreza y el ambiente, serán los principales asuntos a discutir durante la Cumbre de la Tierra.
Eso implica retirarse de las fijaciones comunes de los primeros grupos de presión de desarrollo sostenible, temas como el supuesto agotamiento de las materias primas para el crecimiento, o la plena incapacidad técnica del mundo para alimentar a su creciente población, o la biodiversidad.
Las exageraciones de los activistas ambientales ya han sido desentrañadas por la mayoría de los analistas informados.
Las leyes de la economía establecen que cuando la demanda por un bien empieza a superar al suministro, el precio se incrementa.
Haciendo a un lado a los mercados especulativos de corto plazo, la demanda entonces caerá y el suministro (incluyendo el de bienes sustitutos) se incrementará.
Esas leyes han permitido asegurarse que ninguno de los escenarios cataclísmicos de las décadas de 1960 y 1970 -¿recuerdan los pronósticos del "Club de Roma"?-se hayan vuelto realidad.
Sin duda, a largo plazo, los precios de casi todos los minerales han mostrado una tendencia a la baja.
El mundo no puede agotar ninguno de los recursos minerales.
También se han falsificado predicciones alarmistas del estilo acerca de la inminente hambruna mundial.
Las crisis alimenticias sí ocurren, claro, pero en raras ocasiones, si acaso, en los países en los que hay una democracia genuina.
Desde los días de la colectivización soviética de los años treinta hasta las políticas racistas del presidente Mugabe del Zimbabwe de la actualidad, las hambrunas han resultado de guerras civiles y de disparates ideológicos.
El cambio del clima local sí puede, claro está, exacerbar la situación, pero dadas las posibilidades del comercio mundial y la existencia de superávits en muchas áreas de producción alimenticia, los gobiernos democráticos sí pueden enfrentar las consecuencias.
En cuanto a la biodiversidad, la especie que está en mayor peligro de extinción hoy en día es la raza humana.
Cierto, las acciones internacionales pueden ayudar a solucionar los problemas gemelos de la pobreza y la degradación ambiental.
Por ejemplo, los países ricos deberían reducir sus subsidios agrícolas y abrir más sus mercados a las exportaciones alimenticias del Tercer Mundo.
Las acciones internacionales también pueden ayudar a resolver los problemas ambientales globales.
Hay muchos ejemplos de acciones de ese estilo, como el Protocolo de Montreal, que pretende ayudar a reducir el uso de sustancias que amenazan la capa de ozono.
Por eso resulta desafortunado que Estados Unidos haya abandonado el proceso de Kioto contra el calentamiento global, en lugar de que intentase dirigirlo hacia soluciones sensatas de mercado y lo alejase del mecanismo regulatorio que tanto adoran los burócratas de todas partes.
Pero lograr reducir la pobreza y la degradación ambiental -como la falta de suministro de agua potable- que afectan a miles de millones de personas en el Tercer Mundo siempre dependerá, casi en su totalidad, de las políticas locales.
Entre ellas se incluyen, ante todo, un mayor respecto del gobierno de la ley, de los derechos de propiedad, de la libertad de la gente para aprovechar su espíritu empresarial y para expresar su descontento con su suerte, por no mencionar otras libertades básicas que están estipuladas en muchas convenciones internacionales firmadas por casi todos los países que participan en la Cumbre de la Tierra, pero que muchos de esos países ignoran flagrantemente.
El mayor respeto de los derechos humanos no es, claro, sólo un medio deseable para lograr la reducción de la pobreza y la protección ambiental.
También es, aunque parezca extraño, un importante elemento, a menudo el más importante, del bienestar y el desarrollo humanos.
Los eventos acontecidos en los últimos doce meses seguro han hecho que la mayoría de las personas entiendan que el conflicto más peligroso que la humanidad enfrenta en el futuro no es el conflicto entre el hombre y el medio ambiente, sino entre el hombre y el hombre.
Por desgracia, dado el respeto que se acordó tener por la soberanía nacional, las posibilidades de tomar medidas internacionales para incrementar la aplicación de los derechos humanos básicos en los muchos países en los que son violados, son limitadas.
Por esta razón, sean cuales sean los finos y sonoros pronunciamientos que emerjan de la Cumbre de la Tierra, están condenados al fracaso.
Hay pocos debates tan repetitivos –y tan rígidos en lo ideológico—como los que se refieren al crecimiento y la justicia económica.
Por supuesto, el crecimiento no puede garantizar que la riqueza se distribuya de manera justa –ya no digamos equitativa.
Sin embargo, es imposible concebir que la caida en el ingreso genere mayor justicia en el mundo.
Ni la intensidad de los argumentos, ni los cerros de datos sofisticados me pueden quitar la sensación de que este debate está atascado y atrofiado: atascado porque más allá de la noción de que el crecimiento es una condición necesaria pero insuficiente para reducir la pobreza, nuestras ideas al respecto han cambiado poco a lo largo de los años; atrofiado porque con frecuencia los argumentos no toman en cuenta dos factores vitales.
El primero es una idea clara de cómo medir la justicia, en especial los efectos netos de disyuntivas como, digamos, el trabajo infantil, por un lado, y la muerte de inanición por el otro.
El segundo elemento faltante se refiere al peso que debe darse a factores no materiales al medir la distribución de recompensas materiales tanto en los países ricos como en los pobres.
Todos estos argumentos gastados se repitieron la semana pasada durante la cumbre del G-8 en Okinawa.
Para los economistas y diseñadores de política tradicionales, no fue difícil demostrar que el establecimiento y la expansión de un sistema mundial de comercio abierto y regulado crea riquezas extraordinarias.
Pero tales “pruebas” hicieron poca mella en sus opositores, quienes sostienen que la globalización agrava la pobreza y la desigualdad, al tiempo que se convierte en una plaga para las comunidades y el medio ambiente.
La mejor respuesta a tales quejas consiste no en dar marcha atrás, sino en eliminar las distorsiones que quedan en el sistema mundial de comercio, a través de una amplia apertura de los mercados de los países ricos a las importaciones a precios competitivos y de bajo nivel tecnológico de los países pobres.
Pero, empezando por los Estados Unidos y la UE, los países ricos temen un crecimiento del desempleo debido a la competencia de los países en desarrollo, quienes cuentan con mano de obra barata.
Aquí surge una ironía.
Los temas, tales como las condiciones de trabajo en los países pobres (todas esas imágenes de mujeres y niños explotados), que esgrimen quienes se oponen a la globalización son manipulados por los países ricos para presentarlos como formas distintas de proteccionismo.
Sin embargo, el argumento de los ricos en favor de una mayor liberalización comercial parece irrefutable; de hecho, es un imperativo moral.
La liberalización comercial no disminuye el empleo agregado; más bien, cambia la composición de la fuerza laboral haciendo más eficiente a la economía en su conjunto.
Por supuesto, hay riesgos de cierta pérdida del crecimiento, y tal vez de recesión, a corto plazo en sectores como la agricultura y los textiles.
Sin embargo, los países ricos deberían estar en posibilidades de encontrar, a través de la educación y de su liderazgo tecnológico, nuevas ventajas comparativas para lo que producen.
La innovación es lo que crea riqueza y empleos, a pesar de –o más bien debido a— la competencia de los países pobres.
Además, una mayor riqueza en los países ricos ayuda a los pobres al aumentar la demanda de sus productos.
Los enemigos de la globalización siguen considerando que este círculo virtuoso es en realidad vicioso, porque fomenta la explotación de los más pobres y vulnerables.
Es en este punto donde entran al debate los principios universales de justicia y derechos humanos.
Sin duda existen argumentos fuertes en favor de la aplicación universal e imparcial de los principios.
Si el trabajo infantil es malo, entonces siempre es malo.
No obstante, las debilidades de esas ideas magnánimas (si es que son magnánimas) pueden descubrirse con facilidad.
Tomemos por ejemplo la justificación moral de la guerra.
Toda la gente decente está de acuerdo en que la guerra es mala.
Los pacifistas afirman que es un mal absoluto que nunca puede justificarse.
Sin embargo, la mayoría de la gente acepta que, en ocasiones, la guerra se justifica como un mal menor.
Lo mismo sucede con el trabajo infantil en los países pobres.
Nadie lo apoyaría, aun si los niños trabajaran en condiciones apropiadas y con sueldos justos.
Los niños deben estar en las escuelas.
No obstante, si las alternativas son el hambre y niños abandonados por sus familias, el trabajo infantil podría tolerarse en el contexto de políticas diseñadas para combinar el crecimiento con la decisión de usar sus frutos para reducir la pobreza y promover la justicia social.
La idea de que la pobreza es más que el simple alivio de las necesidades inmediatas se aplica incluso a los países ricos, en los que la desnutrición y otras carencias materiales básicas casi se han erradicado.
En la Europa occidental, protegida y regulada en exceso, se observa que el desempleo existe en el contexto de sistemas generosos de seguridad social.
Pero, ¿acaso la menor desigualdad es reflejo de una justicia verdadera?
El desempleo en medio de la abundancia genera angustias que las estadísticas no pueden recoger.
Por supuesto, la pérdida de ingreso se compensa con los beneficios.
En ese sentido, los desempleados en Francia están mejor que muchos de los trabajadores no calificados que reciben salarios bajos en sociedades más desiguales como Gran Bretaña o los Estados Unidos.
Pero los efectos del desempleo sobre la autoestima de una persona no son tan fáciles de medir.
Es menos probable que un trabajador que recibe un sueldo bajo, pero que logra superarse, sin importar qué tan abajo comenzó, y a pesar de las dificultades, sufra la desesperación del desempleado de largo plazo, al que la sociedad rechaza.
Un concepto más amplio de la pobreza en Occidente contribuiría a reducirla en los países donde es más severa.
El adelgazamiento de los estados benefactores no sólo ayudaría a disminuir el desempleo en los países ricos, sino que también reduciría los incentivos para restringir el acceso a trabajadores y estudiantes migrantes, provenientes de países pobres –que se beneficiarían con las remesas y la repatriación de conocimientos y tecnología.
Esta situación, en la que ganan ricos y pobres, constituye una esperanza mucho mayor para el alivio de la pobreza que la continuación de un debate, casi sin sentido, sobre la globalización y sus peligros.
No debe sorprender que la gira por Europa del presidente Bush haya sido recibida con protestas desde Berlín hasta Roma.
Lo sorprendente es que, dadas las diferencias que actualmente están surgiendo entre los EU y sus aliados (la palabra cisma puede no ser inapropiada), los encuentros de Bush con los líderes europeos hayan transcurrido sin ningún problema.
Esas diferencias no son sólo sobre Israel, o las tarifas a las importaciones de acero de la UE, o la posibilidad de que los tribunales estadounidenses impongan la pena de muerte a presuntos terroristas que tengan pasaportes europeos, sino que cada vez más encarnan una visión fundamentalmente distinta sobre la manera en la que el mundo debe funcionar.
Durante la Guerra Fría, cuando el Occidente temía un ataque por parte del bloque soviético, los EU y Europa se unieron a través de la OTAN para encarar esa amenaza.
Hoy en día, cuando el temor principal en los países occidentales es la inestabilidad internacional y el terrorismo, los aliados de la OTAN están mucho menos unidos en cuanto a la forma de responder.
Esto es en parte una cuestión de diferencias transatlánticas en los niveles de gasto para la defensa y, por lo tanto, en la capacidad militar.
Los EU gastan mucho más en defensa que sus aliados europeos y, como resultado, su capacidad militar es distinta, tanto en calidad como en cantidad.
Ya vimos las consecuencias de esa brecha en Afganistán.
Se invocó el Artículo 5 de la OTAN como si el ataque a las torres gemelas hubiese sido un ataque en contra de toda la alianza.
Muchos esperaban que Estados Unidos hiciera un llamado a una respuesta colectiva de la OTAN.
En lugar de eso, la administración Bush decidió ir a la guerra esencialmente por sí sola. Para este tipo de guerra pequeña, realmente no necesitaba a sus aliados europeos, aunque en las etapas finales de la lucha hubo participación activa de jets Mirage franceses y de fuerzas especiales británicas, alemanas, danesas y noruegas en las batallas que se dieron en las montañas a lo largo de la fontera entre Afganistán y Pakistán.
Con los aumentos en el presupuesto para la defensa que se tienen contemplados en Estados Unidos, la brecha transatlántica en la capacidad militar se convertirá en un abismo.
Gradualmente, la cooperación militar efectiva entre los EU y Europa pasará de ser innecesaria y no deseada a ser imposible.
Se puede argumentar que los europeos deberían tratar de cerrar esta brecha mediante el aumento de su propio gasto militar.
Tal vez deberían hacerlo, pero hay dos problemas.
El primero es que la OTAN europea consiste de 16 países independientes, 16 presupuestos para la defensa independientes y 16 fuerzas armadas independientes.
Aun si quisieran igualar colectivamente el gasto militar de Estados Unidos, no podrían igualar su capacidad militar a menos que combinaran sus gastos de defensa en un presupuesto único.
Así, Europa no puede igualar a los EU a menos de que se convierta en una federación.
El segundo, y más importante, es que, por diversas razones, los europeos no conceden un valor tan alto como los EU a la capacidad militar exclusivamente.
No todas estas razones son admirables: durante la Guerra Fría, algunos aliados europeos se acostumbraron a vivir a costa de los Estados Unidos, y algunos lo hacían por partida doble al declarar su neutralidad.
No obstante, este parasitismo no es todo.
Desde Washington, el último medio siglo puede parecer la historia del triunfo en la Guerra Fría contra un enemigo externo; sin embargo, desde Europa se ve más como la historia de un esfuerzo lento e incansable para encontrar alternativas políticas, económicas, legales e institucionales para la fuerza militar como forma de dirimir problemas geopolíticos.
Durante cientos sino es que miles de años, los países europeos se han hecho la guerra repetidamente.
En la primera mitad del siglo XX lograron convertir estos conflictos en dos guerras mundiales y a Europa en un depósito de cadáveres.
Después de la Segunda Guerra Mundial, intentaron tomar un rumbo distinto, con el gran experimento de la integración europea y la construcción de instituciones.
Esta creación de instituciones dista de estar terminada, pero el proceso transformó las actitudes europeas.
Ahora, los europeos están irrevocablemente comprometidos con encontrar soluciones pacíficas a sus problemas internacionales, y se convencen cada vez más de que las soluciones pacíficas, o al menos parcialmente pacíficas serán útiles para los conflictos de otros.
En contraste, la administración actual de los EU parece conceder una prioridad mucho más alta a la guerra y a la retórica de la guerra.
Se puede ver este contraste en los hechos.
En los Balcanes, el bombardeo lo realizaron principalmente los EU; las misiones de mantenimiento de paz, corrieron a cargo de los europeos.
Por supuesto existen razones locales por las que los europeos conceden una alta prioridad al mantenimiento de la paz y la reconstrucción en los Balcanes.
Las guerras en esos países son una amenaza directa para los intereses y la estabilidad de Europa, por lo que los gobiernos europeos tienen un interés inmediato en promover la paz.
Además, los gobiernos de la UE han decidido que todos esos países, al igual que los de Europa central y del Este, son candidatos legítimos para la membresía en la Unión.
Por ello, es del interés de la UE ayudarlos a calificar en términos de estabilidad política, civil y económica.
Es esta perspectiva de una ampliación masiva lo que define el reto central que se le presenta a la UE: cómo fortalecer sus instituciones de forma que sean capaces de manejar una Unión cuya membresía crecerá de 15 a 27 países (o tal vez más).
Este es el tema de la Convención de la UE que actualmente se celebra en Bruselas y que está diseñada para abrir el camino hacia una conferencia que diseñe un nuevo tratado el año próximo.
Si los gobiernos de la UE son capaces de fortalecer sus instituciones políticas centrales, la ampliación podrá ser exitosa; si no, podría bloquearse.
Además, con instituciones centrales más fuertes, la UE puede comenzar a avanzar en el desarrollo de una política de seguridad y defensa común.
Sin embargo, nadie debe pensar que los europeos compartirán jamás la prioridad que Estados Unidos otorga al valor de la fuerza militar.
LONDRES - Tan pronto como terminé de leer un artículo que se ensalzaba a Vaclav Havel, el dramaturgo que se convirtiera en disidente, revolucionario pacífico y presidente, y que acababa de morir, dos noticias posteriores pusieron en contexto la su extraordinaria carrera: la muerte de Kim Jong-il, adicto a la pornografía y líder supremo de la nuclear Corea del Norte y las protestas pacíficas contra la expropiación de tierras por los campesinos de Wukan, en la provincia de Guandong, sur de China.
Si Havel tuvo alguna vez momentos de duda acerca de su impacto positivo y duradero en el mundo, espero que fuera capaz de ver las noticias sobre Wukan antes de morir.
En ese pueblo de 6000 pescadores se demostró de nuevo el "poder de los sin poder" que Havel promovía como medio para socavar los gobiernos totalitarios, y con una dignidad y disciplina tan enormes que han dado bríos en China como ninguna protesta desde&#160; Tiananmen en la primavera de 1989.
En cierto sentido, Kim fue el anti-Havel, ya que no sólo carecía de escrúpulos morales, sino también la habitual preocupación dictatorial por cómo manejar un país.
Su muerte me hizo recordar la de Mao Zedong, con toda la histeria de masas -real y fingida- que acompaña a la muerte de un dios autoungido.
Pero la muerte de Mao por lo menos puso fin a la era del cesarismo en China.
Puesto que no tenía un hijo para sucederle, designó un politburó de cinco personas para hacer el trabajo.
Sus miembros, que incluían a su sobrino, Mao Yuanxin, su amante, Zhang Yufeng y Jiang Qing, su última esposa, fueron tan incapaces de gobernar como Kim pero, tras el desastre de la Revolución Cultural, el antagonismo hacia ellos en las fuerzas armadas y otras instituciones del Estado era demasiado amplio como para que duraran en sus puestos.
Junto con la Banda de los Cuatro (de los cuales Jiang Qing era miembro) fueron expulsados ​​en breve.
El tránsito de China del cesarismo al despotismo, y luego del marxismo al capitalismo, ha sido afortunado para la mayoría de los ciudadanos chinos.
La mala suerte de Corea del Norte es que, a pesar de su incompetencia, Kim Jong-il parece haber logrado legar la dinastía que heredó a su hijo menor, Kim Jong-un.
Dada la aparente indiferencia de otras instituciones de Corea del Norte sobre el desastre en que los Kim han sumido a su país, parece haber pocas probabilidades de un cambio de curso serio desde el interior.
Sin embargo, una lucha por el poder todavía podría significar el fin del régimen.
Corea del Norte es una especie de espejo de las palabras de Havel de que, para sobrevivir bajo el totalitarismo, uno debe vivir en la verdad.
Afortunadamente para Havel, los mezquinos gobernantes comunistas de Checoslovaquia también eran mezquinos en sus mentiras.
Pero cuando todos los aspectos de la sociedad se construyen, como en Corea del Norte, en torno a una gran mentira y luego sobre una mentira aún más grande, es probable que sea difícil mantener la cordura, por no hablar de la capacidad de vivir en la verdad.
En cualquier caso, es poco probable que el reinado de Kim Jong-un dure o sea tan demencial como los de su padre y su abuelo.
El comunismo, gracias a la atracción de las economías de mercado exitosas y el ejemplo de personas como Havel, ha puesto el sistema bajo una presión externa tan poderosa que Kim III no tiene a quién acudir en busca de ayuda real.
De hecho, incluso los dos regímenes más deseosos de mantener la dinastía Kim -China y Rusia- están sintiendo la presión de sus habitantes descontentos y, según parece, no tan impotentes.
En Wukan, simples aldeanos no tuvieron miedo de desafiar el poder del partido local y la policía cuando los funcionarios les robaron sus tierras para un proyecto de construcción.
En Henan, los policías han salido a la calle exigiendo la protección de los derechos humanos.
En Dalian, cientos de miles de personas protestaron contra la construcción de una planta petroquímica. A diferencia de lo que ha sucedido hasta ahora en Wukan, la protesta de Dalian fue aplastada, pero -como las decenas de miles de otras protestas en China el año pasado- fueron una señal al partido en el poder de que los ciudadanos chinos ya no están interesados ​​sólo en la búsqueda políticamente pasiva de ganancias materiales.
En Rusia, la situación del primer ministro Vladimir Putin es muy similar.
Tras el simulacro de elecciones a principios de diciembre, estallaron protestas masivas en Moscú y San Petersburgo.
Y los que marchaban no eran los habituales agitadores empobrecidos, sino las nuevas clases medias de Rusia.
Al igual que los habitantes de Wukan, se han hartado de la deshonestidad oficial.
Los norcoreanos han sufrido coacción por mucho tiempo, y aunque se les haya lavado el cerebro para ser dóciles y leales a la dinastía Kim, simplemente no se puede imaginar cómo van a permanecer a la entera disposición de Kim Jong-un, que no tiene las credenciales, militares ni de otro tipo, para gobernar.
Dada su posición internacional cada vez más aislada en Asia, si los conflictos internos de Corea del Norte se agudizan, China puede tener dificultades para comportarse con Kim Jong-un, de cualquier manera que no sea una fría y ansiosa indiferencia.
Y recordemos que fue la indiferencia a la falta de reformas de los regímenes comunistas de Europa del Este por parte de Mijail Gorbachov y la Unión Soviética lo que al final selló su destino y llevó a Havel de una celda de prisión al Castillo de Praga.
Por supuesto, Havel se benefició de tal indiferencia, pero nunca la practicó, siendo a lo largo de toda su vida un luchador por la verdad y la libertad.
Para los chinos que se preocupan sobre cómo vivir en la verdad, Havel sigue siendo nuestro ejemplo.
El movimiento Carta 77 que fundó proporcionó el patrón para hombres como el premio Nobel encarcelado Liu Xiaobo, que ayudó a fundar Carta 08, donde se proclama que los chinos también podrían vivir con dignidad y libertad.
La desaparición de Kim Jong-il nos recuerda que todas las personas son iguales ante la muerte.
La de Havel nos recuerda que el valor de la vida finalmente termina por prevalecer.
Hace poco más de un año, el poeta y periodista Raúl Rivero Castañeda escribió que se negaba a permitir que el embargo de EEUU contra Cuba definiera el debate internacional acerca del destino de los 11 millones de personas de la isla.
"En este país, el bloqueo real, el que afecta la vida diaria de la gente, es el sistema interno de gobierno", declaró.
Desde entonces, Rivero ha sufrido su propio bloqueo personal.
El sistema interno de Cuba es uno que Rivero se las arregló para no molestar demasiado hasta marzo de este año.
Pero durante tres días de este mes, el gobierno cubano arrestó a Rivero y a otros 27 periodistas independientes.
En abril habían sido sentenciados a entre 14 y 27 años de prisión.
Los periodistas fueron parte de un barrido de primavera que convirtió a 75 cubanos, entre los que se incluyen bibliotecarios, escritores y otros profesionales, en prisioneros políticos.
Para Rivero y los periodistas que lograron hacer llegar sus misivas al extranjero, su insistencia en escribir lo que veían y sentían los puso en la cárcel.
Esa fidelidad a la verdad ahora los podría llevar a la muerte.
Rivero y el periodista Oscar Espinosa Chepe, de 62 años, están enfermos, según cuentan sus familiares a los visitantes.
Rivero, que ha perdido mucho peso, tiene problamas de circulación, y Espinosa sufre de una enfermedad al hígado que no ha hecho más que empeorar.
Castro debe darse cuenta de que incluso si cede y libera a Rivero y a los demás, lo más probable es que elijan permanecer.
Desde hace mucho que Rivero ha comprendido que aunque Castro puede ser el Padre de la revolución Cubana, los hijos de la revolución se encuentran en un creciente estado de inquietud.
Castro puede negar estas simples verdades como un Rey Lear cubano, pero Rivero y otros insistirán.
Son testigos.
Son escritores.
Rivero tomó su decisión de ir más allá de la definición de periodismo de la revolución en 1989, cuando rompió con la unión de escritores y, junto a cerca de una docena de otros intelectuales, firmó una carta abierta que ponía al descubierto el problema de los prisioneros políticos.
Puesto que los hijos de la revolución ya no obedecían, Castro los castigó.
De modo que, uno a uno, muchos abandonaron la empresa.
Pero Rivero se quedó.
Varios, incluidos la economista Martha Beatriz Roque y el Dr. Oscar Elías Biscet, que ahora están en prisión con Rivero, continuaron con su oposición pacífica.
Rivero creó un servicio de noticias independientes y ante las narices (y los ojos atentos) de las autoridades, envió su trabajo al exterior.
En una columna de 1998, escribió acerca de los periodistas encarcelados por trabajar de manera independiente y se quejó de una prensa interna "totalmente carente de significado".
En otro artículo escribió que nadie le haría sentir como un criminal: "Soy meramente un hombre que escribe; alguien que escribe en el país donde nació".
A lo largo de los años las autoridades detuvieron a Rivero, lo interrogaron, lo acosaron y trataron de hacer que se fuera de la isla, donde probablemente desaparecería en el agujero negro de la comunidad exiliada en Miami.
Pero Rivero era demasiado listo.
Se quedó, llamándose a si mismo un "exiliado interno".
Otros lo hicieron también.
Cuando visité Cuba en 2001 con un grupo de estudiantes que estaban reporteando acerca de la isla, uno de ellos, Ezequiel Minaya, pasó sus días con Rivero y otros escritores.
Muchos de los antiguos amigos de Rivero temían que hablar con el poeta los pondría en peligro, y él parecía en soledad.
Mi estudiante preguntó a Rivero que por qué se quedaba y él replicó con el mantra de su vida: "¿Por qué tendría que irme, si este es mi país?"
Durante años Castro había responsabilizado de cualquier problema interno al draconiano embargo de EEUU.
Pero escritores como Rivero y sus compañeros presos políticos, así como los disidentes que no están en la cárcel, se negaron a permitir que Castro se lavara las manos tan fácilmente.
No desean dejar Cuba; quieren redefinirla.
Más de 30.000 cubanos firmaron la petición Varela que solicitaba un referendo sobre los derechos básicos.
La comunidad internacional está escuchando, y los arrestos y detenciones sólo han hecho que preste más atención.
La izquierda estadounidense, durante mucho tiempo silenciosa en lo referente a Cuba, ha comenzado a alzar la voz.
A mediados de septiembre la presión siguió creciendo.
El Parlamento Europeo condenó las violaciones a los derechos humanos en Cuba y exigió la liberación de Rivero y otros prisioneros.
Anteriormente, la Unión Europea había acordado nuevas sanciones contra el gobierno de Cuba, lo que enfureció a Castro.
La Conferencia Cubana de Obispos pidió clemencia hacia los prisioneros.
En la cárcel o liberado, Rivero no se irá.
En 2000 escribió acerca de un concurso de poesía en Cuba, organizado por el grupo disidente Reflexión.
Quedó claro, al ver las piezas enviadas, que Castro había fracasado en controlar la imaginación de la isla.
Rivero todavía debe leer con placer el poema de Néstor Leliebre Camue, nativo de Santiago de Cuba.
"No te lances al mar
por amor a Dios.
Espera.
Una fascinante claridad
surge desde la tierra".
Terminar aquí, sin embargo, sería fallarle a Rivero.
Los cubanos son conocidos por manejarse con humor en las peores situaciones.
Imagino que Rivero desearía terminar con una líneas de un diario hecho llegar al exterior por su colega periodista y compañero de prisión Manuel Vázquez Portal.
El diario de Vázquez está publicado en el sitio Web del Comité para la Protección de los Periodistas:
"Ahora, como T.S. Eliot, puedo decir 'Abril es el mes más cruel'.
El 4 de abril es un mal día para mí.
El 4 de abril mi madre me dio 18 golpecillos en la cabeza por unirme a los Jóvenes Pioneros (la organización de las juventudes comunistas) sin su permiso.
Este 4 de abril, me dieron 18 años por escribir sin permiso.
La primera vez era un jovenzuelo, esta segunda vez soy un viejo.
Parece que la represión no funciona: es eso, o es que yo soy muy terco".
NUEVA YORK - Habiendo crecido durante la Guerra de Corea, conocí la pobreza de primera mano. La veía a mi alrededor todos los días: la viví.
Uno de mis primeros recuerdos es caminar por un sendero de lodo hacia las montañas para escapar de los combates, nuestra aldea en llamas a mis espaldas y la incertidumbre que los nos ocurriría a familia y a mí.
La respuesta vino de las Naciones Unidas y otros organismos internacionales.
Con la ayuda de muchos países y amigos, mi país fue capaz de volver a ponerse de pie y seguir adelante tras aquel conflicto terrible y devastador.
Gracias a décadas de duro trabajo y el sacrificio de millones de coreanos, la República de Corea pasó de una gran pobreza a la prosperidad en menos de medio siglo.
Como Secretario General de la ONU, todavía estoy viviendo esa historia.
Todos los días trabajo para ayudar a poner fin a la extrema pobreza que atrapa a casi mil millones de personas en el mundo.
Podéis imaginar entonces los intensos recuerdos que se me vinieron a la mente al visitar la Aldea del Milenio Mwandama en el profundamente empobrecido país surafricano de Malawi.
Al igual que en mi juventud, presencié una vez más los retos y las dificultades de la pobreza rural.
Sin embargo, también volví a ver el poder del espíritu de comunidad para superarla; el mismo sentido de solidaridad y determinación que puso en marcha la modernización rural de Corea hace cinco décadas.
En 2000, los gobernantes del mundo se comprometieron a reducir de manera significativa los índices de pobreza, hambre y enfermedad para el año 2015.
Estos objetivos, aprobados por todos los países miembros de la ONU, constituyen los ocho Objetivos de Desarrollo del Milenio.
El proyecto Aldeas del Milenio, una asociación de instituciones académicas, empresas y organismos de la ONU, tiene como objetivo mostrar cómo estos objetivos se pueden conseguir incluso en las comunidades más pobres del mundo.
Como en la propia experiencia de Corea del Sur en la lucha contra la pobreza, las Aldeas del Milenio en África y proyectos similares en otros lugares, estamos dando un gran impulso a la producción de alimentos, la salud infantil y la creación de una vía sostenible para salir de la pobreza.
Al mismo tiempo, me llamó la atención una diferencia crucial entre los esfuerzos de Corea en la década de 1960 y lo que es posible hoy en día.
Al recorrer la aldea Mwandama, vi el potencial de las modernas tecnologías -los teléfonos inteligentes y la banda ancha móvil, variedades de semillas mejoradas, lo último en riego por goteo, modernas pruebas de diagnóstico para la malaria, y redes de energía solar de bajo coste- para alcanzar el bienestar humano de maneras que simplemente no eran viables hace apenas unos pocos años.
Vi a un trabajador de la salud utilizar un teléfono inteligente para determinar el tratamiento de la malaria en un hogar.
Se valía de un kit de bajo costo para confirmar el diagnóstico de la malaria -evitando la necesidad de un microscopio y pruebas de laboratorio-, un teléfono inteligente para introducir los resultados de las pruebas y recibir sugerencias de un "sistema experto" diseñado por especialistas en sanidad pública, y las combinaciones más avanzadas de terapias de medicamentos para curar la enfermedad.
El niño fue curado en su casa; hace unos años, se habría enfrentado a un alto riesgo de muerte a menos que fuera tratado en alguna clínica distante.
Vi otros importantes avances en la vida cotidiana.
En una comunidad que en el pasado no podía alimentarse a sí misma, un almacén gigante casi desbordaba de toneladas de excedentes de cereales.
Mediante el uso de semillas de alto rendimiento, un mejor manejo del suelo y una adecuada siembra en hileras, la comunidad ha más que triplicado en rendimiento de sus cultivos, y los aldeanos que antes eran hambrientos compradores de granos son capaces de venderlos de manera segura.
A su vez, el excedente ha contribuido directamente a mejorar la educación, ya que las familias donan parte del mismo al programas de almuerzos escolares.
Ahora los estudiantes reciben una nutritiva porción de avena y frutas que les da la energía necesaria para continuar sus estudios a lo largo de la jornada.
Como muchas escuelas han descubierto, los almuerzos escolares llevan a un incremento importante del desempeño en los exámenes nacionales de fin de año.
Este mes, el proyecto Aldeas del Milenio lanza su segunda etapa de cinco años en el camino hacia la fecha límite de 2015 para los ODM.
En toda África, y ahora en todo el mundo, los gobiernos están aprovechando las lecciones de este proyecto en particular y otros similares: empoderar a las comunidades, ayudarles a invertir en su futuro mediante el uso de tecnologías de vanguardia, y con ello acabar con la pobreza extrema.
Puede que en algún momento los ODM hayan parecido simplemente un conjunto de esperanzas y aspiraciones.
Ahora sabemos que en realidad son una guía práctica para salir de la pobreza.
Los líderes mundiales que se reunieron en la ONU en septiembre para la Asamblea General anual coincidieron en un punto central: la importancia de la lucha contra la pobreza, el hambre y la enfermedad es crucial para nuestra supervivencia colectiva.
Saben que la pobreza extrema amenaza las vidas de cientos de millones de personas que carecen de acceso seguro a una nutrición adecuada, agua potable, atención de salud y la educación.
También saben que los peligros no se detienen en los umbrales de las aldeas o de los barrios marginales; los puntos donde hoy en día arrecia el hambre son con demasiada frecuencia las áreas violentas del mañana.
Independientemente de si seamos ricos o pobres, o nos encontremos en un punto medio, compartimos un enorme interés por el éxito de los ODM, para que todas y cada una de las regiones que hoy se encuentran sumidas en la pobreza extrema puedan dar el salto, crecer y prosperar.
NUEVA YORK – Las elites están sitiadas en cada rincón del planeta.
Los activistas del "Tea Party" en las zonas residenciales acomodadas de Estados Unidos despotrican y se enfurecen contra las llamadas elites liberales de Nueva York, Washington y Hollywood.
En Europa, los demagogos populistas, como Geert Wilders en Holanda, despotrican y se enfurecen contra los "apaciguadores" elitistas del Islam.
En Tailandia, los manifestantes de camisas rojas de la zona rural del noreste del país despotrican y se enfurecen contra las elites militares, sociales y políticas de Bangkok.
El primer principio de la democracia es que el gobierno debe basarse en el consentimiento popular, incluso si el gobierno está conformado por partidos por los cuales mucha gente no votó.
Resulta evidente a partir de la furia global contra los gobiernos electos que este consentimiento se está deshilachando peligrosamente.
Son cada vez más las personas en países democráticos que no se sienten representadas y que manifiestan sentimientos de ansiedad y enojo.
Y que culpan a las elites.
El fenómeno es mundial, pero sus causas difieren de un país a otro.
El populismo norteamericano no es el mismo que el populismo tailandés.
La cultura y la raza juegan papeles importantes en Estados Unidos -la cultura de portar armas, por ejemplo, y el malestar de tener un presidente negro educado en Harvard que habla como un profesor de leyes.
En Tailandia, la furia se origina en la percepción de que la clase gobernante, respaldada por las grandes empresas, el ejército y el rey, desatiende a los pobres rurales.
El multimillonario populista y ex primer ministro Thaksin Shinawatra parecía diferente.
Usó parte de su enorme riqueza para derramar dinero en las zonas rurales.
La población rural, agradecida por esta generosidad, votó por él en dos oportunidades.  
Thaksin, un hombre autoritario, grosero y algo megalómano (como si él mismo fuera un rey), era la versión tailandesa de Silvio Berlusconi.
Fue removido del cargo en 2006, tras un golpe militar sin derramamiento de sangre respaldado por la clase media de Bangkok, cuyos miembros tomaron las calles vestidos con camisetas amarillas (el color de la monarquía tailandesa).
La actual rebelión de camisetas rojas a favor de Thaksin es una forma de venganza.
En Europa, el poder de la Unión Europea, la inmigración muchas veces descontrolada y la globalización económica son un desafío para los sentimientos de pertenencia nacional, de estar representados por gobiernos nacionales o de compartir culturas nacionales.
Los demagogos que denuncian el multiculturalismo y advierten sobre la “islamización” de Occidente están explotando los temores resultantes por la pérdida de la identidad nacional.  
La sensación de que la globalización está creando nuevas clases entre quienes tienen y quienes no tienen es un factor que aviva el populismo, en la mayoría de sus formas actuales, más allá de las diferencias nacionales.
Al mismo tiempo, la nueva tecnología, sin la cual la globalización no sería posible, también es utilizada para movilizar a la gente a favor de causas populistas.
La heroína del movimiento Tea Party de Estados Unidos, Sarah Palin, es una criatura de Twitter y de la vasta blogósfera de hoy tanto como lo es de la televisión y la radio –quizá más-.
De hecho, el salto del debate público de la prensa tradicional a Internet ha ayudado a quebrantar la autoridad de las elites tradicionales: editores de periódicos, columnistas políticos, académicos, políticos.
En el ciberespacio, cualquiera puede decir lo que piensa.
Esto es más democrático, sin duda, pero hizo más difícil que la gente pudiera discernir entre la estupidez y la verdad, o entre la demagogia y el debate político racional.
El tono de los movimientos populistas, ya sea en Europa, Asia o Estados Unidos, sugeriría que las elites son demasiado poderosas, que dominan a la gente común, cuyas voces son ahogadas por los liberales, los multiculturalistas y los citadinos.
Se trata de una forma común de paranoia populista, promovida en Estados Unidos por los conductores de los programas de entrevistas radiales y el canal Fox, y en Europa por hombres como Wilders.
En cierta medida, las elites tienen para culparse a sí mismas.
La inmigración en Europa ha sido caótica, y quienes se quejaron rápidamente fueron tildados de racistas.
Después de respaldar un golpe militar para deshacerse de Thaksin, los camisas amarillas de Bangkok mal pueden culpar a los camisas rojas de usar tácticas antidemocráticas para obligar al gobierno actual a marcharse.
Los liberales norteamericanos, también, suelen ser culpables de burlarse despectivamente de los gustos y hábitos de sus compatriotas provincianos.
Sin embargo, existe otra manera de analizar el surgimiento mundial del populismo.
El verdadero problema de las elites tradicionales tal vez no sea un exceso sino una escasez de poder.
La falta de confianza en las elites políticas está vinculada a una sospecha, que no es enteramente descabellada, de que los gobiernos electos tienen poca autoridad.
El poder real, sospecha la gente, se encuentra en otra parte –en Wall Street, en la burocracia no electa de la UE, en el Real Ejército Tailandés y en el Palacio Real.
Lo que la gente añora en tiempos de incertidumbre es un liderazgo personificado en figuras carismáticas que prometen limpiar las caballerizas, deshacerse de la corrupción y salir a defender al hombre común de los políticos egoístas y de los extranjeros que nos amenazan con hábitos y religiones extraños.
Esos tiempos son peligrosos para la democracia, porque ponen en peligro el consentimiento popular a los gobiernos democráticos.
Para recuperar el respeto, nuestros políticos electos tendrán que mostrar más austeridad, no menos.
El presidente norteamericano, Barack Obama, tiene razón al reclamar más regulación de los mercados financieros.
En Europa, o la UE se vuelve más democrática, lo cual llevará mucho tiempo, o los gobiernos nacionales delegan menos cosas en manos de los burócratas en Bruselas.
Tailandia debe enfrentar los problemas más difíciles.
Depositar la confianza en un magnate como Thaksin no es la mejor manera de fomentar la democracia, pero tampoco lo es descansarse en los golpes militares y la intervención del rey.
La mayoría de los tailandeses coincidirían respecto del ejército.
Y es ilegal incluso empezar a discutir el papel del rey.
Pero sin discusión, la democracia con certeza está condenada.
LONDRES – La privacidad se ha convertido en un tema importante de la jurisprudencia contemporánea.
El “derecho a la privacidad” está plasmado en la Declaración de Derechos Humanos de Naciones Unidas y garantizado por el artículo 8 del Convenio europeo para la protección de los derechos humanos.
Pero el artículo 8 tiene su contrapeso en el artículo 10, que garantiza “la libertad de opinión.”
Entonces, ¿cuál de los derechos es prioritario cuando se contraponen?
Por ejemplo, ¿en qué condiciones es permisible limitar la libertad de prensa a fin de proteger el derecho a la privacidad o viceversa?
Se busca el mismo equilibrio entre el derecho de los ciudadanos a la privacidad de sus datos y las exigencias del gobierno de tener acceso a la información personal para luchar contra la delincuencia, el terrorismo y cuestiones similares.
La libertad de expresión es una libertad democrática fundamental.
Es una protección necesaria contra los abusos del poder y el ocultamiento de malas conductas por los funcionarios públicos.
Nunca se ha mostrado tan efectiva como durante la investigación del caso Watergate, que concluyó con la caída de Richard Nixon en 1974.
Por ello no debe sorprender que la libertad de prensa es la libertad que más buscan limitar los gobiernos autoritarios.
En efecto, a condición de que puedan callar suficientemente a los medios, incluso pueden permitir elecciones (relativamente) libres, como en la Rusia de Putin.
Puesto que la prensa está muy restringida en muchas partes del mundo, la libertad de expresión sigue siendo un lema que vale la pena.
Pero se puede tener demasiada libertad de prensa.
A lo largo de los años, la prensa sensacionalista se ha vuelto más entrometida, afirmando que tiene el derecho no sólo de revelar la corrupción y la incompetencia en las altas esferas sino de deslumbrar a los lectores con información escandalosa sobre la vida privada de las personas famosas.
Lo que comenzó como chismes divertidos sobre la realeza y las estrellas del cine ha crecido hasta convertirse en un ataque masivo contra la privacidad y los periódicos sostienen que cualquier intento de sacarlos de los dormitorios es un ataque contra la libertad de expresión.
La cuestión acaba de estar a prueba en la Suprema Corte de Inglaterra.
En marzo, el principal periódico sensacionalista británico, el News of the World , publicó una nota “exclusiva” en su primera página con el titular “DIRECTOR DE LA F1 EN ORGÍA NAZI CON 5 PROSTITUTAS”.
Describía como Max Mosley, Presidente de la Federation Internationale de l’Automobile (la FIA, el organismo que dirige el mundo de las carreras de autos) e hijo del ex líder fascista británico Sir Oswald Mosley había participado hacía dos días en una “orgía” sadomasoquista con un “tema nazi” en un departamento privado de Londres.
Junto con la noticia se publicaron fotografías tomadas clandestinamente por una de las mujeres en cooperación con el News of the World , y se invitó  a los lectores a descargarlas del sitio web del periódico.
Max Mosley admitió su participación en esa velada (que no era ilegal), pero demandó al News of the World por violación de la privacidad; el periódico argumentó que la revelación de las actividades sexuales de Mosley era “de interés público”.
El magistrado presidente, el juez Eady, rechazó la defensa del periódico y concedió a Max Mosley la cantidad de 60,000 libras esterlinas (115, 000 dólares) como compensación por la invasión de su privacidad, lo que representa la suma más alta otorgada hasta la fecha en concepto de daños por una reclamación presentada bajo el artículo 8.
Hay un aspecto curioso en el fallo de Eady.
Rechazó el argumento de “interés público” que presentó el News of the World porque no halló pruebas de que la fiesta sadomasoquista hubiera tenido un “tema nazi”.
Esto implica que si hubiera existido ese tema, podría haber sido legítima la publicación, dada la posición de Mosley como presidente de la FIA.
Pero, sin duda, la naturaleza particular de las fantasías privadas de Mosley es irrelevante para el caso.
Es difícil ver por qué alguien tendría menos derecho a la privacidad si le excitan los uniformes nazis que si le excitara la ropa interior.
Lo que logró el fallo de Eady fue resaltar la distinción crucial, necesaria para todo pensamiento claro sobre la privacidad, entre lo que le interesa al público y lo que es de interés público.
Así pues, ¿cómo puede hacerse efectiva esta distinción?
Francia tiene una ley de privacidad que define explícitamente tanto el alcance de la privacidad como las circunstancias en que la ley se aplica.
En contraste, en Inglaterra se deja a los jueces que decidan lo que significa el “derecho a la privacidad”.
Existe el temor natural de que una legislación específica diseñada para proteger la privacidad limitaría las investigaciones legítimas de la prensa.
Al mismo tiempo, se admite ampliamente (salvo por la mayoría de los editores y periodistas) que demasiada intromisión de los medios es simplemente un abuso de la libertad de prensa con el único fin de aumentar la circulación vendiendo salacidad al público.
Sería difícil, pero no imposible, dar un marco a una ley que limite el abuso del poder de la prensa y proteja al mismo tiempo su libertad para revelar los abusos del poder político.
El principio esencial es que no se debe permitir que los medios alimenten la salacidad de la gente con el pretexto de proteger el interés público.
Lo que las personas famosas –en efecto, también las personas comunes y corrientes—hagan en privado debería estar vedado a la prensa, a menos que den su permiso para que se publiquen, fotografíen o filmen esas actividades.
Las únicas excepciones serían cuando un periódico tuviera motivos razonables para creer que las personas en cuestión están infringiendo la ley o que, aún si no la infringen, se están comportando de un modo que las haga perder la capacidad de llevar a cabo las tareas que se les han encomendado.
Así, se puede publicar el uso de narcóticos de una estrella pop, pero no sus prácticas sexuales (si son legales).
La vida privada de un político se puede revelar si se cree que tendrá consecuencias sobre la forma en que se gobierna al país; la de un alto ejecutivo de una empresa si puede afectar las ganancias de los accionistas.
Esta debería ser la única defensa de “interés público” a que pudiera recurrir una fuente informativa a la que se hubiera demandado por invasión de la privacidad.
Quizá los medios serían un poco más aburridos, perola vida pública sería mucho más sana.
NUEVA YORK – Los ataques terroristas del 11 de septiembre de 2011 realizados por Al Qaeda tenían la intención de dañar a Estados Unidos, y lo consiguieron, pero en formas que Osama Bin Laden probablemente nunca se imaginó.
La respuesta del presidente George W. Bush a los ataques puso en riesgo los principios básicos de Estados Unidos, socavando su economía y debilitando su seguridad.
El ataque a&nbsp;Afganistán&nbsp;posterior a los ataques del 11 de septiembre fue&nbsp;comprensible, pero la posterior invasión&nbsp;de Irak&nbsp;fue totalmente&nbsp;ajena a&nbsp;Al Qaeda, a pesar de que Bush trató de&nbsp;establecer un vínculo.&nbsp;Aquella guerra que se eligió llevar a cabo se convirtió de manera rápida en&nbsp;muy costosa, alcanzando órdenes de magnitud que fueron más allá de los $60 mil millones que se afirmaron al principio, ya que una colosal incompetencia se encontró con tergiversaciones deshonestas.
De hecho, cuando Linda Bilmes y yo calculamos los costos de la guerra de Estados Unidos hace tres años, la cifra conservadora alcanzo entre $3 a $5 billones de dólares.
Desde aquel entonces, los costos se han elevado aún más.
Debido a que casi el 50% de las tropas que regresan cumplen los requisitos para recibir algún tipo de pago por incapacidad, y hasta el momento más de 600.000 de ellos han sido atendidos en instalaciones médicas para veteranos, ahora estimamos que los pagos por incapacidad y asistencia médica en el futuro alcanzarán en total una cifra que se encuentra entre los $600 a 900 billones.
Sin embargo, los costos sociales, que se refleja en los suicidios de veteranos (que han superado los 18 por día en los últimos años) y las desintegraciones familiares, son incalculables.
Aún en caso de que Bush fuese perdonando por llevar a Estados Unidos, y a gran parte del resto del mundo, a la guerra con pretextos falsos, y se le perdonara tergiversar el costo de dicho emprendimiento, no hay excusa para la forma en la eligió financiarla.
La suya fue la primera guerra en la historia pagada enteramente con créditos.
Mientras que Estados Unidos entraba en batalla, teniendo déficits que ya estaban muy elevados por su recorte de impuestos del año 2001, Bush decidió lanzar una nueva ronda de “alivio” tributario para los ricos.
Hoy en día, Estados Unidos centra su atención en el desempleo y el déficit.
Estas dos amenazas al futuro de Estados Unido pueden ser remontadas, y no en poca medida, a las guerras en Afganistán e Irak.
El aumento en los gastos de defensa, junto con los recortes tributarios de Bush, forman la razón clave por la que Estados Unidos pasó de un superávit fiscal de 2% del PIB cuando Bush fue elegido a su lamentable déficit y situación de deuda de hoy en día.
El gasto público directo en dichas guerras, hasta el momento, asciende a aproximadamente $2 billones de dólares, lo que significa $17.000 por cada hogar estadounidense, y existen gastos cuyas facturas aún no se reciben que aumentarán dicha cifra en más del 50%.
Es más, como Bilmes y mi persona argumentamos en nuestro libro La Guerra de los Tres Billones de Dólares, las guerras han contribuido a la debilidad macroeconómica de Estados Unidos, lo que exacerbó su déficit y deuda.
En aquel entonces, como es el caso ahora, la agitación en el Oriente Medio condujo a precios del petróleo más elevados, lo que obligó a los estadounidenses a gastar dinero en importaciones de petróleo que de otra manera podría haber sido gastado en la compra de bienes producidos en EE.UU.
Pero en aquel entonces, la Reserva Federal de EE.UU. escondió estas debilidades creando una burbuja inmobiliaria que condujo a un boom de consumo.
Se necesitarán años para superar el excesivo endeudamiento y sobreendeudamiento en bienes raíces resultantes.
Irónicamente, las guerras han debilitado la seguridad de Estados Unidos (y del mundo), una vez más en formas que Bin Laden no se hubiera podido imaginar.
Una guerra impopular hubiera dificultado el reclutamiento militar bajo cualquier circunstancia.
Pero como Bush trató de engañar a Estados Unidos sobre los costos de guerra, financió insuficientemente a las tropas, inclusive negándose a realizar gastos básicos; por ejemplo, fondos para vehículos blindados y resistentes a minas que son necesarios para proteger vidas estadounidenses o fondos para la adecuada asistencia médica de los veteranos que regresan.
Un tribunal de EE.UU. dictaminó recientemente que los derechos de los veteranos habían sido violados.
(¡Sorprendentemente, el gobierno de Obama afirma que se debe restringir el derecho de los veteranos a apelar ante los tribunales!)
La extralimitación militar de manera predecible a dado lugar a nerviosismo sobre el uso de la fuerza militar, y el conocimiento de otros tienen sobre la existencia ha debilitado también la seguridad de Estados Unidos.
Pero la verdadera fuerza de Estados Unidos, en vez de encontrarse en su poder militar y económico, se encuentra en su "poder blando", en su autoridad moral.
Y dicho poder también se debilitó, ya que EE.UU. violó derechos humanos básicos como el habeas corpus y el derecho a no ser torturado, lo que puso en duda su compromiso de larga data con el respeto al derecho internacional.
En Afganistán e Irak, los EE.UU. y sus aliados sabían que para alcanzar la victoria a largo plazo se necesita ganar corazones y opiniones.
Pero los errores cometidos en los primeros años de dichas guerras complicaron la ya difícil batalla.
El daño colateral de la guerra ha sido masivo: según algunas versiones, más de un millón de iraquíes han muerto, ya sea de manera directa o indirecta, a causa de la guerra.
Según algunos estudios, por lo menos 137.000 civiles han muerto violentamente en Afganistán e Irak en los últimos diez años; sólo entre los iraquíes, hay 1,8 millones de refugiados y 1,7 millones de personas desplazadas dentro del mismo país.
No todas las consecuencias fueron desastrosas.
Los déficits a los cuales las guerras estadounidenses financiadas con deuda han contribuido tan poderosamente han forzado ahora a que EE.UU. enfrente la realidad de sus restricciones presupuestarias.
El gasto militar de Estados Unidos sigue siendo casi igual al gasto que hace todo el resto del mundo en su conjunto, dos décadas después del fin de la Guerra Fría.
Algunos de los gastos que se aumentaron fueron destinados a las costosas guerras en Irak y Afganistán y a la más amplia Guerra Global contra el Terrorismo, pero la mayor parte se desperdició en armas que no funcionan contra enemigos que no existen.
Ahora, por fin, esos recursos serán reubicados, y EE.UU. probablemente obtenga mayor seguridad pagando menos.
Al Qaeda, no obstante que no ha sido derrotado, ya no parece ser la amenaza que surgía de manera tan importante tras los ataques del 11 de septiembre.
Pero el precio pagado para llegar a este punto, en los EE.UU. y en los demás países, ha sido enorme, y en su mayoría evitable.
El legado estará con nosotros durante mucho tiempo.
Vale la pena pensar antes de actuar.
LONDRES – “A través de la argucia y la astucia de los corredores de bolsa se ha generado tal complicación de bribonería y fraude, tal misterio de iniquidad y tal jerga de términos ininteligibles como nunca se conoció en ninguna otra época o país”.
El comentario de Jonathan Swift en el siglo XVIII resuena en el mundo actual de la “intermediación” financiera: hoy, como entonces, las finanzas envuelven  su “complicación de bribonería y fraude” en una “jerga ininteligible”.
Como lo explicó el presidente Barack Obama en un discurso en abril: “Muchas prácticas eran tan opacas y complejas que muy pocos dentro de esas compañías –para no hablar de los responsables de la supervisión - eran plenamente conscientes de las apuestas colosales que se estaban haciendo”.
Ahora bien, ¿Swift estaba en lo cierto al considerar que la bribonería era el principal motivo de la ininteligibilidad?
Obviamente, es un motivo muy fuerte, en la política no menos que en las finanzas.
Cuanto menos entiende la gente sobre algo, más fácil resulta engañarla.
Nunca faltaron los charlatanes: Donizetti escribió una ópera, L´Elisir D’Amore, sobre uno de estos charlatanes que promociona una poción para el amor con una labia disparatada.
Pero la intención de engañar, o incluso de ganar dinero, no es necesariamente lo que ha motivado la explosión reciente de innovación financiera.
Consideremos la actual demanda civil de la Comisión de Bolsa y Valores de Estados Unidos contra Goldman Sachs.
Fabrice Tourre, el joven prodigio de Goldman, está acusado de haber creado un valor complicado que estaba destinado al fracaso.
¿Su intención era engañar?
¿O fue el placer intelectual que obtuvo al crear un “monstruo Frankenstein” (como lo describía uno de sus correos electrónicos), sin importar las consecuencias?
Este último parece ser el motivo dominante.
Como señala otro de sus correos electrónicos: “Todo el sistema está a punto de sucumbir en cualquier momento… el único potencial sobreviviente es el fabuloso Fab… parado en el medio de todas estas operaciones complejas, altamente apalancadas y exóticas que él mismo creó”.
Ser más inteligente que el resto de la manada (y por supuesto ganar dinero gracias a su astucia) parece haber sido la pulsión movilizadora de Tourre.
Las finanzas siempre han sido opacas, y han estado bastante alejadas de la motivación de estafar al público inversor.
“El registro de doble entrada” es uno de los grandes descubrimientos de la civilización europea, pero cinco siglos más tarde la mayoría de la gente sigue sin entender qué son activos y qué son pasivos.
Sin ese conocimiento, términos técnicos como “recesión de balance” y “reconstrucción de balances” no tienen sentido.
La opacidad ha crecido de la mano de la complejidad.
La explosión de instrumentos derivados ha demandado un esfuerzo importante para entender la necesidad de un lenguaje metafórico.
Pensemos en las obligaciones de deuda colaterales (CDOs, según su sigla en inglés) como si fueran salchichas envenenadas, dice el economista Nouriel Roubini, y que las hipotecas de alto riesgo son la carne de rata con las que están hechas.
Con un esfuerzo mental, el lego entonces puede imaginar cómo esas salchichas venenosas, también conocidas como “activos tóxicos”, se propagan por los bancos del mundo, arruinando digestiones y mutilando a las economías que estaban destinadas a favorecer.
Pero la complejidad no es la única razón para la opacidad.
En su famoso ensayo “La política y el idioma inglés”, George Orwell se refería al uso generalizado del eufemismo, que implica no llamar espada a una espada.
Esto, pensaba él, se debía a muchos factores en el mundo moderno que se habían vuelto demasiado horribles, o indigeribles, como para expresarlos claramente.
Uno de sus ejemplos era la frase “rectificación de fronteras” para referirse, de una manera edulcorada, a los movimientos forzados de poblaciones.
La corrección política es otro aspecto de esta cuestión: por ejemplo, decir que la gente discapacitada tiene “capacidades diferentes”.
Como señala el historiador Tony Judt: “No es una capacidad ‘diferente’, no es capacidad.
El lenguaje vil esconde los efectos del poder y la capacidad reales, de la riqueza y las influencias reales”.
Permite que la profunda desigualdad suceda con mayor facilidad.  
Igualmente importante es la franca declinación del alfabetismo.
Orwell se refería a funcionarios que unían bloques de palabras como “gallineros prefabricados”.
Esta cualidad se hace evidente en un reciente informe del FMI:
“Los riesgos para la estabilidad financiera global han cedido a medida que la recuperación económica ha cobrado fuerza, pero los temores sobre los riesgos soberanos de países avanzados podrían minar las ganancias y prolongar el colapso del crédito.
Sin un restablecimiento más pleno de la salud de los balances financieros y de los hogares, un empeoramiento de la sostenibilidad de la deuda pública podría transmitirse de nuevo al sistema bancario o atravesar fronteras.
Por lo tanto, se necesitan políticas para (1) reducir las vulnerabilidades soberanas, inclusive a través de la comunicación de planes creíbles de consolidación fiscal a mediano plazo; (2) asegurar que el actual proceso de desapalancamiento se desarrolle sin sobresaltos; y (3) avanzar decisivamente para completar la agenda regulatoria de manera de pasar a un sistema financiero global más seguro, más resiliente y más dinámico.
En el caso de los países de mercados emergentes, donde el incremento de los flujos de capital ha derivado en temores de inflación y burbujas de precios de activos, existe la posibilidad de una estrategia pragmática que utilice una combinación de políticas financieras macroeconómicas y prudenciales”.
Irónicamente, el mismo documento está plagado de pedidos de mayor “transparencia”.
Así que traduzcamos el pasaje del FMI a un inglés transparente:
“La economía mundial se ha vuelto menos riesgosa conforme se ha recuperado de la recesión, y a medida que los bancos y los hogares han reducido sus deudas.
Pero los temores de un incumplimiento de pago por parte de los gobiernos en países ricos podrían amenazar la recuperación haciendo que las tasas de interés suban y los tipos de cambio bajen.
De manera que son necesarias tres cosas: los gobiernos deben (1) reducir sus déficits gradualmente y de manera creíble, (2) mantener un nivel de gasto suficiente para compensar el mayor nivel de ahorro en el sector privado y (3) seguir ejerciendo presión para una regulación bancaria.
En el caso de los países en desarrollo, la política económica y la regulación bancaria se deberían utilizar en conjunto para frenar la inflación y las burbujas de activos”.
Cuanto mayor es la distancia entre el lenguaje de las elites y el del ciudadano común, mayor es el riesgo de revuelta.
En la medida que esa complejidad en las finanzas o la política crea nuevas oportunidades de engaño, impide el entendimiento o desdibuja las líneas de la responsabilidad, deberíamos apuntar a reducirla.
En la medida que esos problemas reflejan una menor capacidad de expresarse claramente, el remedio es mejorar la educación.
El precio de la claridad, como el precio de la libertad, es la vigilancia eterna, y ambos están conectados. 
BRUSELAS – Han pasado dos años desde que estallaron las crisis financieras y apenas empezamos a darnos cuenta del elevado costo que pueden llegar a representar.
Andrew Haldane del Banco de Inglaterra estima que el valor actual de las pérdidas correspondientes en la producción futura bien podría alcanzar el 100% del PIB mundial.
Este cálculo puede parece asombrosamente alto, pero es relativamente conservador porque supone que sólo una cuarta parte de la crisis inicial dará como resultado una reducción permanente de la producción.
De acuerdo con los verdaderos pesimistas, que piensan que la mayor parte de la crisis, sino es que el total, tendrá un efecto permanente en la producción, las pérdidas totales podrían ser dos o tres veces más elevadas.
Un año de PIB mundial asciende a 60 billones de dólares, lo que corresponde a cinco siglos de asistencia oficial para el desarrollo o, para ser más concretos, a 10,000 millones de aulas en aldeas africanas.
Por supuesto, esto no representa un costo directo para los presupuestos públicos (el costo total de los paquetes de rescate bancario es mucho menor), pero estas pérdidas en la producción son el costo que más importa cuando se está pensando en cómo reducir la frecuencia de las crisis.
Asumamos que, sin medidas preventivas adecuadas, una crisis que cueste el equivalente a un año de PIB mundial se presenta cada 50 años (un supuesto inexacto pero no exagerado).
Entonces sería lógico que los ciudadanos de todo el mundo pagaran una prima de seguro, siempre que su costo no rebase el 2% del PIB (100%/50).
Una manera simple de reducir la frecuencia de las crisis es hacer que los bancos dependan  más del capital y menos de la deuda de modo que puedan soportar mayores pérdidas sin quebrar -una medida que actualmente se analiza a nivel global.
Gracias a los informes recientemente publicados por el Comité de Estabilidad Financiera y el Comité de Basilea –uno de ellos sobre las implicaciones de largo plazo de exigir a los bancos un coeficiente capital-activos más elevado, y otro sobre los efectos transitorios de la introducción de estos requisitos -ahora sabemos más sobre el probable impacto de esa reglamentación.
En el primer informe se señala que, empezando por el  reducido nivel actual de capitalización bancaria, el incremento de un punto porcentual en los coeficientes de capital reduciría permanentemente la frecuencia de las crisis en una tercera parte, mientras que las tasas de interés se incrementarían en aproximadamente 13 puntos de base (los bancos tendrían que aumentar sus cargos porque les cuesta más obtener capital que emitir deuda).
En otras palabras, el precio de perder un año de ingresos cada 75 años en lugar de cada 50 conduciría a los bancos a incrementar las tasas de un crédito de 4% a 4,13%.
Este aumento insignificante tendría como efecto máximo que algunos clientes bancarios buscaran fuentes alternativas de financiamiento, lo que probablemente no tendría un efecto perceptible en el PIB.
Es sorprendente saber que una reglamentación puede tener efectos tan positivos a tan bajo costo -mucho menor que en varias otras áreas en las que las políticas públicas imponen requisitos de seguridad económicamente costosos.
Pensemos, por ejemplo, en los sectores del ambiente o la salud pública, en los que el principio de precaución guía la toma de decisiones.
Dejemos el largo plazo.
El asunto que actualmente se debate acaloradamente es si la transición para imponer reservas obligatorias más elevadas supondría costos excesivos de corto plazo (ya que probablemente los bancos incrementarían los diferenciales y reducirían el volumen de los créditos).
Sujetar a los bancos, algunos de los cuales aún están debilitados, a la nueva reglamentación  podría inducirlos a restringir el crédito aún más, lo que  desaceleraría más el ritmo de la recuperación económica.
Se necesita analizar inteligentemente cuál es el momento adecuado para imponer las restricciones reglamentarias y la rapidez con la que deben aplicarse.
En el segundo informe se señala que un incremento de un punto porcentual en los coeficientes de capital de los bancos, si se introduce gradualmente a lo largo de cuatro años, disminuiría el PIB en aproximadamente 0,2%.
Puesto que a menudo se habla de aumentos de tres puntos porcentuales, el efecto total podría ser de 0,6%.
Sin embargo, abundan las dudas.
Un dato inesperado del informe señala que aumentar la meta de coeficientes de capital tendría un efecto significativamente más adverso en los Estados Unidos que en la eurozona, a pesar de que ésta recurre más al financiamiento bancario.
Además, en el informe se asume que la política monetaria puede compensar en parte la sacudida, lo que podría no ser cierto cuando las tasas de interés cercanas a cero ya son predominantes -o en la eurozona donde los esfuerzos pueden variar de un país a otro mientras que la política monetaria es uniforme.
Así pues, el impacto de la nueva reglamentación en países donde los bancos están significativamente subcapitalizados bien podría ser cuatro o cinco veces mayor que la cifra principal –es decir, cerca de un punto porcentual en un periodo de cuatro años.
Esto puede seguir pareciendo poco, pero no es en absoluto una cantidad insignificante dadas las perspectivas de crecimiento a corto plazo en el mundo desarrollado.
En un momento en el que el crecimiento es demasiado lento para reducir el desempleo masivo, cada punto decimal cuenta.
Reducir el crecimiento en esta magnitud cuando el sector privado no ha terminado su ciclo de desapalancamiento –y cuando los gobiernos están iniciando los suyos–  significa correr el riesgo de un período prolongado de estancamiento, que podría convertir el desempleo inducido por la crisis en desempleo estructural.
Además, es probable que a lo largo de un período prolongado, las normas de crédito más estrictas afecten en forma desproporcionada a las empresas con poco efectivo y rápido crecimiento, lo que tendría consecuencias en la innovación, la productividad y, finalmente, en el potencial de crecimiento.
Nada de lo anterior significa que haya que darle a los bancos un respiro en lo que se refiere a la reglamentación y olvidarse de la necesidad de recapitalizar.
Pero sí indica, en primer lugar, que los plazos son importantes.
Los encargados del diseño de políticas deben cuidarse de imponer un choque reglamentario al mismo tiempo que un choque fiscal.
Por este motivo, una estrategia sensata es aprobar ahora normas reglamentarias con plazos lejanos.
En segundo lugar, la existencia y la magnitud de los costos de transición significan que no todo lo que reduce la probabilidad de las crisis financieras es recomendable.
Para los políticos que están obsesionados con las dificultades actuales, el que la próxima crisis suceda en 50 o 75 años puede parecer de importancia secundaria.
Como resultado, las reformas en materia de reglamentación deben diseñarse de modo que el costo a corto plazo se minimice.
Los coeficientes de capital y de liquidez más elevados son sólo una de varias opciones para hacer que el sistema financiero sea más seguro.
Puede ser interesante considerar otras medidas –por ejemplo los seguros de capital o la reforma de los límites en la industria financiera al estilo de Paul Volcker.
No hay duda de que vale la pena pagar el precio a largo plazo para asegurarse contra las crisis; pero ello no significa que la reforma no deba ser lo más rentable que se pueda.
BERKELEY – ¿Los gobiernos del mundo son capaces de sacar a la economía mundial de una depresión profunda y prolongada?
Hace tres meses, habría dicho que sí, sin ninguna duda.
Ahora, no estoy tan seguro.
El problema no es que los gobiernos duden sobre qué hacer.
La lista estándar de cosas que hay que hacer en una crisis financiera para evitar una depresión profunda y prolongada se ha venido elaborando gradualmente durante dos siglos: por el gobernador del Banco de Inglaterra Cornelius Buller en 1825; por el editor de The Economist en la era victoriana, Walter Bagehot; y por los economistas Irving Fisher, Johan Maynard Keynes, Milton Friedman, entre muchos otros.
El problema esencial en tiempos como estos es que la demanda de parte de los inversores de activos -y, por ende, su valor- que sean seguros, resguardados y líquidos es demasiado alta, mientras que la demanda de activos que apuntalen y financien el capital productivo de la economía es demasiado baja.
La solución obvia es que los gobiernos creen más efectivo para satisfacer la demanda de activos seguros, resguardados y líquidos.
Como le gustaba decir a Keynes: ampquot;El desempleo se genera… porque la gente quiere la lunaampquot; -activos seguros, resguardados y líquidos-. ampquot;Los hombres no pueden tener empleo cuando el objeto de deseo (o sea, el dinero) es algo que no se puede producir y cuya demanda no puede satisfacerse de inmediatoampquot;.
La solución es ampquot;persuadir al público de que el queso verde (o sea, los billetes impresos por el banco central) es prácticamente el mismo y de tener una fábrica de queso verde (es decir, un banco central) bajo control públicoampquot;.
Al comprar bonos del gobierno a cambio de efectivo, un banco central puede satisfacer la demanda y hacer bajar el precio del efectivo.
Cuando no haya una demanda excesiva de efectivo, no habrá oferta excesiva de los bonos y acciones que apuntalan y financian el capital productivo de la economía.
En consecuencia, la política monetaria expansionaria a través de operaciones estándar de mercado abierto por parte de un banco central es el primer punto de la lista de lo que hay que hacer en una crisis financiera.
Hace tres meses, dije que todos excepto un pequeño y desequilibrado grupo de economistas aprueban las operaciones expansionarias de mercado abierto para mantener constante el gasto nominal total en una crisis, y tenía razón.
También tenía razón cuando dije que todos excepto un pequeño y desequilibrado grupo de economistas aprueban las garantías del banco central de una estabilidad del sistema, para impedir que el riesgo de un colapso del sistema de pagos se vuelva una consideración de primer orden que impulse la demanda de efectivo a niveles innaturales.
El problema surge cuando la política monetaria expansionaria a través de operaciones estándar de mercado abierto y garantías del banco central de mercados ordenados resulta insuficiente.
Los economistas disienten respecto de cuándo, en qué circunstancias y en qué orden los gobiernos deberían avanzar más allá de estos dos primeros puntos en la lista.
¿Los gobiernos deberían intentar aumentar la velocidad monetaria vendiendo bonos, impulsando así las tasas de interés a corto plazo?
¿Deberían emplear a trabajadores desempleados, directa o indirectamente, postergando para más adelante los gastos o expandiendo la escala de los programas gubernamentales?
¿Deberían garantizar explícitamente los pasivos y/o clases de activos de instituciones financieras importantes?
¿Deberían comprar activos a lo que consideran  un precio de descuento respecto de sus valores a largo plazo, o comprar activos que los inversores privados no están dispuestos a comercializar, ni siquiera a una prima por sobre sus probables valores a largo plazo?
¿Deberían los gobiernos recapitalizar o nacionalizar los bancos?
¿Deberían seguir emitiendo dinero incluso después de agotar su capacidad de inyectar liquidez adicional a la economía a través de operaciones convencionales de mercado abierto, como sucede actualmente en Estados Unidos y otras partes?
Hace tres meses, dije que había un desacuerdo considerable respecto de estas cuestiones, pero que dos cosas eran seguras.
Primero, no sabemos lo suficiente respecto de cuándo, en qué circunstancias y en qué orden los gobiernos deberían recurrir a estos puntos de la lista.
Segundo, intentar una combinación de estos puntos -aunque más no sea una combinación confusa y fortuita- era mejor que no hacer nada.
Las cinco economías principales del mundo implementaron sus propias combinaciones confusas y fortuitas de políticas monetarias, fiscales y bancarias durante la Gran Depresión, y cuanto antes lo hicieron -cuando antes cada una comenzó su propio Nuevo Trato-, mejor.
Japón y Gran Bretaña comenzaron sus Nuevos Tratos en 1931.
Alemania y Estados Unidos iniciaron los suyos en 1933.
Francia esperó hasta 1936.
Japón y Gran Bretaña se recuperaron primero y más rápidamente de la Gran Depresión; Alemania y Estados Unidos lo hicieron bastante después, y  Francia quedó en la retaguardia.
La conclusión que extraje de esto es que deberíamos intentar una combinación de todas las medidas de la lista -aligeramiento monetario cuantitativo; garantías, compras, recapitalizaciones y nacionalizaciones bancarias; gasto fiscal directo y emisiones de deuda -asegurando al mismo tiempo que podemos hacerlo lo suficientemente rápido y a una escala lo suficientemente grande como para lograr el objetivo.
Sin embargo, me dicen que las posibilidades de obtener más dinero en Estados Unidos por una ronda adicional de estímulo fiscal este año son nulas, al igual que las posibilidades de obtener más dinero este año para intervenir en el sistema bancario a una escala incluso mayor que la del Programa de Alivio de Activos en Problemas (TARP, tal su sigla en inglés).
Existe un 80% de probabilidades de que no resulte desastroso esperar hasta 2010 y ver qué políticas suenan apropiadas entonces.
Pero eso significa que existe un 20% de probabilidades de que sí lo sea.
Y Estados Unidos, debe decirse, es el más agresivo y el que mejor se comporta de todos los gobiernos principales.
SANTIAGO – En 1986, el periodista opositor José Carrasco Tapia fue arrastrado de su casa en Santiago, Chile, por uno de los escuadrones de la muerte del general Augusto Pinochet.
Le dispararon 13 veces en la nuca y lo arrojaron en un cementerio. Así se sumó a una lista macabra de periodistas latinoamericanos tratados brutalmente por atreverse a hablar durante los años 1970 y 1980.
Durante esa época, los secuestros, la tortura y los asesinatos tenían asida por la garganta a la prensa latinoamericana; la estenografía era una opción infinitamente más segura para los que reportaban las noticias.
A medida que América latina se volvía cada vez democrática en los años subsiguientes, más periodistas eligieron investigar en lugar de reescribir gacetillas de prensa gubernamentales.
Especialmente al atacar la corrupción oficial, los periodistas valientes hicieron del saqueo de las arcas públicas un negocio arriesgado más que un derecho de nacimiento –y enfurecieron a muchos de los corruptos-.
Hoy, muchos gobiernos latinoamericanos, temerosos de la capacidad de los medios para exponer delitos, alteraron sus tácticas aunque siguen decididos a cercenar la libertad de prensa.
Los periodistas latinoamericanos tal vez hoy enfrenten una menor amenaza de muerte, pero muchos aún confrontan un puñado de desafíos destinados a controlarlos.
A puertas cerradas, los gobiernos pergeñan incentivos financieros y poderes regulatorios para acallar la crítica mediática y torcer el contenido editorial a su favor.
Sin una prensa crítica, los innegables progresos de América latina hacia una verdadera democracia –el desarrollo de una ciudadanía informada y facultada y de gobiernos respetuosos de las fronteras legítimas del poder- resultarán amenazados, incluso cuando las trampas electorales formales se vuelvan más habituales.
Existe un patrón alarmante de manipulación de la prensa en toda la región, desde las autoridades hondureñas que le cortaron el servicio telefónico a una estación de radio nacional hasta los funcionarios argentinos que castigan a la prensa escrita.
En diferente medida, las autoridades locales y nacionales en estos países, y en Colombia, Chile, Costa Rica, Perú y Uruguay, están reescribiendo colectivamente el manual del juego autoritario.
Aún más generalizada que la represión indirecta es la presión pervertidora del dinero oficial.
En toda América latina, la publicidad proveniente del sector público es crítica para la supervivencia financiera de los periódicos y las estaciones de radio, en especial para los medios locales.
En Colombia, la rutina es simple: los periodistas que subsisten de los ingresos generados por la venta de espacio publicitario a los organismos de gobierno llaman a los funcionarios por la mañana para obtener información para sus artículos; más tarde, cuando intentan venderle publicidad a los mismos funcionarios, descubren el verdadero costo de la cobertura de noticias independiente.
En la misma sintonía, en 2004, el presidente de Costa Rica decretó que su administración dejaría de anunciar en el principal periódico del país, en represalia por la cobertura crítica.
En 2006 y 2007, el ministro de Vivienda de Perú utilizó los contratos publicitarios del gobierno para inclinar a su favor la cobertura de su ministerio y de su propia persona en los periódicos nacionales.
Algunos gobiernos practican un método aún más directo de soborno a cambio de obtener una cobertura favorable.
En Honduras, los pagos directos del gobierno a los periodistas son moneda corriente, al igual que los salarios mínimos o inexistentes para los periodistas.
Algunos funcionarios incluso les exigen a los periodistas que firmen contratos donde se los obliga a realizar una cobertura favorable de las actividades oficiales.
En toda la región, las autoridades gubernamentales hacen callar a quienes consideran agitadores y manipulan los procedimientos de emisión de licencias de transmisión para beneficiar a sus aliados políticos o acallar a las voces independientes.
En consecuencia, la autocensura convulsiona a redacciones enteras, y a muchos medios no comerciales o alternativos se les niega el acceso a las frecuencias de transmisión.
Todos salvo los más valientes permanecen en silencio; con la amenaza de la ruina para su periódico o su estación de radio, los riesgos que corren los periodistas ya no son principalmente personales.
En riesgo está la diversidad floreciente de opinión e información que comenzó a revitalizar a la industria de medios tradicionalmente formal y monopólica de la región.
El panorama no es totalmente lúgubre e, irónicamente, informar sobre la manipulación noticiosa ayudó a galvanizar a los políticos en algunos países para crear mejores reglas de juego y más aplicables.
Medidas como procedimientos de contratación justos, competitivos y transparentes por parte del sector público, y no el control político sobre la asignación de los fondos publicitarios del gobierno, harían mucho, sobre todo si se las combina con una información de calidad, para proteger a los medios de la persistente tentación de las autoridades de controlar lo que el público puede saber.
Carrasco Tapia murió por su visión de un periodismo opositor crítico.
Sería una tragedia si aquellos que todavía quieren controlar a los medios triunfan ejecutando sus tácticas de manera subterránea, a puertas cerradas.
La amenaza que plantean puede ser menos dramática, pero no por eso menos perniciosa.
América Latina cuenta con una proporción más que importante de vida silvestre y bosques de todo tipo.
Un tercio de las especies de mamíferos y más de un cuarto de todas las especies de aves y reptiles conocidas se pueden encontrar allí.
Sin embargo, esta abundancia está en peligro.
Al hacer desaparecer más de siete millones de hectáreas de árboles por año, Sudamérica elimina más bosques que ningún otro continente.
Como resultado, más de 10 000 especies están en peligro de extinción, dos tercios de todas las especies en peligro del planeta.
En cierto sentido, la solución a este reto es clara como el día.
Los propietarios de tierras eliminan árboles porque es lo que les reporta más beneficios económicos, de manera que las autoridades deben darles incentivos para que no lo hagan.
Si pudiéramos aprovechar el potencial oculto de los bosques de América Latina –sin destruirlos- podríamos dar una solución al problema de la destrucción de hábitats.
Podemos calcular fácilmente los costes de iniciativas conservacionistas individuales como el salvar la lechuza moteada del norte.
Más difícil es calcular cuánto costaría hacer que los dueños de tierras dejen de talar sus árboles, pero eso no significa que no se haya intentado.
Las estimaciones de los economistas varían de US$ 1,23 mil millones al año (para salvar árboles en los lugares con mayor diversidad de América Latina) a US$ 5,8 mil millones al año (para salvar un 2% del área terrestre del continente), e incluso a US$ 500 mil millones (hacer un solo pago para salvar todos los bosques de América Latina).
Si bien los beneficios económicos que obtenemos de la biodiversidad pueden parecer intangibles, son reales y cuantificables.
Un argumento común es que los gobiernos deben proteger la biodiversidad debido a su potencial no explorado para la industria farmacéutica.
Por ejemplo, un helecho que crece en lo profundo del bosque podría un día
Esta idea se volvió muy popular en los años 90.
En un famoso proyecto, Merck Pharmaceutical dio US$ 1 millón a Costa Rica a cambio de 1000 plantas recogidas de sus bosques.
Aunque el proyecto de Merck recolectó con éxito dinero para la investigación de la biodiversidad en Costa Rica, la cantidad de medicamentos desarrollados es escasa -si no nula- y el modelo no se ha reproducido en otros lugares.
Los méritos de la ampquot;bioprospecciónampquot; se han examinado con atención y las utilidades son de hecho modestas, yendo desde apenas US$ 0,20 por hectárea en partes de California a US$ 20 en Ecuador Occidental.
Por ende, el potencial de desarrollo farmacéutico no significará un estímulo potente para que los propietarios privados o compañías protejan sus tierras.
Otro enfoque para quienes diseñan las políticas es cuantificar los beneficios económicos de los ampquot;servicios de ecosistemasampquot;, es decir, las cosas milagrosas pero mundanas que la naturaleza nos da, como el control de erosiones, el manejo de aguas y la purificación.
Los beneficios de ecosistemas en América Latina llegan a los US$ 11 billones, según la metodología de un prominente economista.
Sin embargo, si bien esto implica que los beneficios de la conservación superan sus costes por un margen muy notable, los cálculos han sido muy criticados.
La verdadera esperanza está en la idea de proteger los bosques por su valor en la lucha contra el cambio climático.
Los bosques contienen enormes cantidades de carbono.
Con al aumento de la preocupación acerca del calentamiento global y el papel que juega el dióxido de carbono, es posible estimar el valor de un bosque por su capacidad de secuestro de carbono.
En pocas palabras, al controlar la deforestación podemos afectar significativamente las emisiones que causan el cambio climático.
Las transacciones de mercado recientes de la Bolsa Climática Europea ponen el valor de la tonelada de carbono entre US$ 10 y 100.
Incluso si usamos lo que parece un precio bastante conservador, US$ 20, eso significa que los bosques de América Latina valen... ¡US$ 2 billones!
Si contamos los 70 mil millones de toneladas de carbono que hay en la madera muerta, el material orgánico caído y el suelo boscoso, el valor adicional es de US$ 1,4 mil millones.
Definir los beneficios es una cosa.
Lo siguiente es determinar cuánto estamos dispuestos a pagar para que los árboles sigan en pie.
Para un propietario de tierras, el valor de la tierra desbrozada llega a un promedio de US$ 300 por hectárea.
Así es que supongamos que los gobiernos deban pagar al menos US$ 500 por hectárea para evitar la eliminación de los árboles.
Eso da unos US$ 500 mil millones para toda América Latina.
En consecuencia, los beneficios son entre cuatro y 6,8 veces mayores que el coste.
Sin embargo, para muchas autoridades éste parecerá prohibitivo.
Por lo tanto, pueden considerar otra opción: desincentivar la tala de bosques sólo en áreas que presentan altos índices recientes de deforestación.
Esto toma en consideración el hecho de que muchos propietarios de tierras no tienen la intención de talar árboles, por lo que no pedirán compensaciones.
Usando un enfoque realista e incluyendo costes de supervisión y administración, para los gobiernos el coste serían todavía cerca de la mitad de los beneficios económicos.
Se necesita hacer mucha más investigación para determinar los verdaderos costes de proteger los ecosistemas forestales y la biodiversidad.
Pero la creciente preocupación acerca del peligro del cambio climático puede ayudar a salvar parte de los ricos bosques del continente.
Es bien sabido que muchos gobiernos se muestran escépticos ante una invasión de Irak encabezada por los EU, sino es que se oponen a ella abiertamente.
Lo que no es tan visible es la división entre Estados Unidos y gran parte del mundo en cuanto a la manera de combatir el terrorismo.
Esa división es peligrosa.
No es sorprendente que las actitudes hayan divergido tan pronto después de la solidaridad inicial que siguió a los ataques terroristas sobre Nueva York y Washington en septiembre de 2001.
Después de todo, la tragedia del 11 de septiembre sucedió dentro de los EU, de manera que la sensación de proximidad fue más intensa y duradera en ese país.
En Europa, muchos gobiernos se preocupan por no asustar a sus poblaciones o dañar las relaciones con sus minorías musulmanas.
Algunos creen que la política exterior estadounidense fue en parte responsable del desastre y que sería aconsejable distanciarse en cierta medida de los EU.
Tal vez el factor más importante en esta brecha es un extendido sentimiento de déjà vu . Europa vivió episodios terroristas severos en los años setenta y ochenta, y logró superarlos con sus democracias intactas.
El terrorismo (según muchos europeos) es una molestia que debe manejarse, no un reto que exija un cambio total.
Además, la retórica política del "mal" y la "guerra" que moviliza a los estadounidenses le resulta ajena a quienes prefieren el enfoque del manejo.
Las percepciones distintas son naturales entre culturas políticas diferentes.
No obstante, si no se les controla, estos puntos de vista encontrados podrían tener efectos peligrosos al limitar la cooperación que se requiere para abordar vulnerabilidades comunes.
Esa cooperación es esencial porque el terrorismo en nuestros días es significativamente más letal y más difícil de manejar que las versiones anteriores.
Hay dos conjuntos de tendencias en acción.
Las primeras se centran en la economía y la tecnología.
Las fuerza del mercado y la apertura se combinan para aumentar la eficiencia de muchos sistemas vitales (el transporte, la información y la energía), pero también los hacen más vulnerables.
La democratización de la tecnología permite que los instrumentos de destrucción masiva se vuelvan más pequeños, menos costosos y más disponibles.
Mientras que las bombas y los relojes solían ser pesados y caros, los explosivos plásticos y los cronómetros digitales son ligeros y baratos.
A veces, secuestrar un avión cuesta un poco más que el precio del pasaje.
La revolución de la información también ha ayudado a los terroristas al darles medios baratos de comunicación y de organización que permiten que grupos que antes estaban limitados a las jurisdicciones de las policías locales y nacionales se vuelvan globales.
Hace treinta años, las comunicaciones globales instantáneas sólo eran accesibles a entidades grandes (gobiernos, empresas multinacionales, la Iglesia Católica) con presupuestos considerables.
Internet hace que sean casi gratuitas.
El segundo conjunto de tendencias refleja los cambios en la motivación y la organización de los grupos terroristas.
Los terroristas de mediados del siglo XX tendían a tener objetivos políticos relativamente bien definidos, que frecuentemente resultaron perjudicados por la destrucción masiva.
Muchos estaban apoyados y controlados subrepticiamente por algunos gobiernos.
A finales del siglo, grupos radicales surgieron en los extremos de varias religiones.
Los más numerosos fueron las decenas de miles de jóvenes musulmanes que viajaron a luchar contra la ocupación soviética de Afganistán.
El terrorismo se hizo más brutal e indiscriminado, a medida que las motivaciones cambiaron de los objetivos limitados y políticos a metas ilimitadas y vengativas reforzadas con la promesa de las recompensas en el más allá.
La organización también cambió.
La red de Al Qaeda de decenas de miles de personas en células dispersas en unos sesenta países le confiere una escala que rebasa cualquier cosa antes vista.
Ambas tendencias hacen que el manejo del terrorismo sea más difícil.
La atención actual está puesta correctamente en el terrorismo asociado con los extremistas musulmanes.
Pero limitar la atención a los terroristas islámicos sería un error, ya que ignora los efectos más amplios de la democratización de la tecnología y el conjunto más abierto de retos a los que se debe hacer frente.
Las nuevas tecnologías han puesto en manos de grupos e individuos perversos poderes de destrucción que antes eran exclusivos de los gobiernos.
Todo grupo grande de seres humanos tiene miembros que se desvían de la norma.
Algunos están obsesionados con la destrucción.
Recordemos que un fanático antigobiernista de origen local, Timothy McVeigh, llevó a cabo el peor caso de terrorismo en los EU antes del 11 de septiembre de 2001.
De forma similar, el culto Aum Shinrykio que esparció el gas venenosos sarín en el metro de Tokio en 1995 no tenía ninguna conexión con el Islam.
En efecto, cualquiera que sea la fuente del terrorismo, su poder letal está aumentando.
En los años setenta, el ataque palestino sobre los atletas israelíes durante las olimpiadas de Munich o los asesinatos perpetrados por las Brigadas Rojas costaron docenas de vidas.
En los ochenta, extremistas Sikhs pusieron una bomba en un vuelo de Air India y mataron a 325 personas.
La destrucción de las torres gemelas de Nueva York provocó la pérdida de varios miles de vidas.
Si extrapolamos estas tendencias e imaginamos que algún grupo perverso consiga material biológico o nuclear, es posible visualizar el asesinato de millones a manos de los terroristas.
Para matar a tanta gente, locos como Hitler o Stalin necesitaron gobiernos totalitarios.
Pero ahora es fácil imaginar a grupos y/o individuos dementes asesinando a millones de personas sin apoyo estatal.
Esta "privatización de la guerra" cambia dramáticamente la política mundial.
El próximo paso de la espiral del terrorismo tendrá efectos profundos sobre la naturaleza de nuestras civilizaciones urbanas.
¿Qué le sucedería a nuestra voluntad de vivir y trabajar en ciudades, a los precios de los bienes raíces, a los museos y a los teatros si en lugar de destruir dos edificios, un ataque futuro acaba con la mitad de Manhattan o la Margen Izquierda en París?
El terrorismo actual no tiene nada que ver con el terrorismo del ERI, la ETA o las Brigadas Rojas durante los años setenta.
Muchas sociedades son vulnerables, no sólo una.
No es necesario aceptar toda la retórica o las políticas de George W. Bush para reconocer que tiene razón en un punto central.
Los métodos tradicionales no serán suficientes.
No cabe duda de que las presiones que se ejercen en la actualidad sobre China para que revalorice el yuan frente al dólar son curiosamente similares a las que se ejercían sobre el Japón hace treinta años para que se apreciara el yen.
En aquella época, los &quot;ataques al Japón&quot; llegaron a significar la amenaza de sanciones comerciales de los Estados Unidos, a no ser que el Japón suavizara su presión competitiva sobre las industrias americanas.
En 1995, la economía japonesa había quedado tan deprimida por el valor excesivo del yen ( endaka fukyo ) que los americanos cedieron y anunciaron una nueva política de &quot;un dólar fuerte&quot;.
Ahora les han sucedido los &quot;ataques a China&quot; y el resultado podría ser igualmente malo, si no peor.
En 2000, el superávit de China en el comercio bilateral era tan importante como el del Japón; en 2004, era el doble.
Mientras que los ataques al Japón entrañaron limitaciones &quot;voluntarias&quot; de las exportaciones que amenazaban a las industrias pesadas de los Estados Unidos, en las que estaban concentrados y eran políticamente poderosos los grupos de presión, las exportaciones chinas recientes han sido principalmente productos de la industria ligera con tecnología poco o medianamente compleja.
Así, los ataques a China significan primordialmente presiones para reevaluar el yuan.
Sin embargo, esa exigencia es tan injustificada ahora como lo fueron las presiones al Japón para que se apreciara el yen.
La prensa financiera y muchos economistas influyentes sostienen que una importante depreciación del dólar es necesaria para corregir el déficit exterior de los Estados Unidos, pero el déficit actual por cuenta corriente –que ascendió al seis por ciento, aproximadamente, del PIB en 2004 y 2005- refleja principalmente una nueva ronda de exceso de gasto público por parte del gobierno federal de los Estados Unidos y ahorros personales sorprendentemente bajos de los hogares americanos (tal vez por la burbuja inmobiliaria en los EE.UU.).
Además, la cura puede ser peor que la enfermedad.
Una apreciación sostenida de la divisa de un país acreedor frente a la moneda dominante en el mundo es una receta segura para una desaceleración del crecimiento económico, seguida posiblemente por la deflación, como descubrió el Japón en el decenio de 1990... sin una reducción evidente de su gran superávit comercial relativo.
En un país con un desarrollo rápido y cuyo sistema financiero es aún inmaduro, introducir la flexibilidad en los tipos de cambio para aislar la política macroeconómica nacional de las fluctuaciones de los pagos internacionales, como recomienda el FMI, es una estrategia aún más discutible.
Para que una apreciación discreta del tipo de cambio sea sostenida, debe reflejar políticas monetarias esperadas: una política monetaria restrictiva y deflación en el país en el que se aprecie la divisa y una política monetaria expansiva con inflación en aquel en el que se deprecie, pero el aumento de la masa monetaria nacional en el inmaduro mercado de capitales de China, basado en los bancos, es elevado e imprevisible, mientras que muchos tipos de interés permanecen fijos oficialmente.
Así, el Banco Popular de China (BPCh) no puede basarse en el crecimiento de la masa monetaria nacional ni en los tipos de interés para indicar si la política monetaria es demasiado restrictiva o demasiado expansiva.
Desde 1995 hasta el 21 de julio de 2005, las autoridades de China mantuvieron el tipo de cambio ahora unificado con el valor constante de 8,28 yuanes por dólar (con una oscilación de 0,3 por ciento).
Subordinaron las políticas monetaria y fiscal nacionales al mantenimiento del tipo fijo de cambio... incluso durante la crisis asiática de 1997-98, pese a las grandes presiones que sufrieron para que devaluaran.
También desmantelaron aranceles y contingentes de las importaciones más deprisa de lo que les imponían las obligaciones de la Organización Mundial del Comercio.
Una mayor apertura económica, junto con el tipo nominal de cambio fijado, acabaron con la carrera inflacionista de montaña rusa y, después de 1994, el crecimiento real del PIB pasó a ser también más estable.
Ahora el Gobierno intenta eliminar el control de los tipos de interés nacionales, crear un mercado nacional de bonos más vigoroso y, por último, eliminar los controles de capitales.
Sin embargo, en vista de que la economía de China está actualmente amenazada por la actual apreciación del yuan, la liberalización del sistema financiero podría tener consecuencias perversas a corto plazo.
En un mercado de capitales liberalizado, el riesgo no menor de que el yuan se aprecie significa que se debe compensar a los inversores con tipos de interés mayores de los activos en dólares, pero éstos dependen de los mercados mundiales, independientemente de lo que haga China.
Así, el mercado puede establecer el necesario diferencial de intereses sólo si se reducen los tipos de interés de los activos en yuanes y resultan inferiores a sus equivalentes en dólares.
A medida que el enorme aumento de las reservas de dólares –que ahora ascienden a 800.000 millones– amplíe la base monetaria interior de China, los tipos de interés a corto plazo se reducirán, al menos hasta que lleguen a cero.
En mayo de 2006, el tipo interbancario nacional bastante libre ascendió a tan sólo 1,62 por ciento, mientras que el tipo de los fondos federales de los Estados Unidos ascendía al cinco por ciento.
Dejar simplemente que el yuan flote hacia arriba no resuelve el dilema.
La apreciación real provocaría una inflación real y mayores presiones a la baja de los tipos de interés nacionales.
Si la apreciación real no reduce el superávit comercial de China, las presiones para apreciar el yuan aún más continuarían simplemente, como ocurrió en el caso del Japón antes de 1995.
Para que China no caiga en una trampa de liquidez al estilo japonés, la mejor solución es fijar su tipo de cambio de forma totalmente creíble a fin de que no haya temor a una apreciación de la divisa.
Después podría seguir la liberalización financiera con tipos de interés en los mercados en niveles normales, pero el abandono de la &quot;paridad tradicional&quot; del yuan por parte de China en julio de 2005 descarta por algún tiempo una nueva estrategia de tipos de cambio fijos.
Al carecer de esa opción, China debe aplazar una liberalización total de sus mercados financieros, lo que significa mantener y posiblemente reforzar los controles de capitales aplicados a las entradas de dinero especulativo con mucha liquidez de dólares a yuanes y seguir manteniendo ciertos tipos de interés fijos, como, por ejemplo, los de los depósitos y los créditos, para contribuir a preservar la rentabilidad de los bancos.
Naturalmente, semejantes medidas son un rodeo desafortunado.
Cierto es que la economía de China está creciendo ahora vigorosamente y no es probable que afronte pronto una deflación real, pero, si China cae en una trampa de tipos de interés cero, el BPCh, como el Banco del Japón, no podría compensar la presión deflacionaria en caso de una gran apreciación de los tipos de cambio.
Con tipos de interés a corto plazo reducidos a cero, las presiones para una mayor apreciación dejarían al BPCh incapacitado para volver a expansionar la economía.
Las políticas monetaria y de tipos de cambio de China están ahora en un limbo.
En lugar de directrices estables con una clara ancla monetaria (tipos de cambio) y un mandato firme para completar la liberalización, la adopción de decisiones financieras y macroeconómicas de China será ad hoc e imprevisible... como ocurrió y sigue ocurriendo en el caso del Japón.
Año tras año durante la década de 1990 la productividad de Europa creció a un paso 18% más lento que la de Estados Unidos (EEUU).
La situación de los europeos varía de país en país, pero nadie tuvo mejores resultados que EEUU.
Al cierre de la década la brecha entre la productividad de Europa y la de EEUU fue de 7% en Italia, 9% en Francia y 12% en Holanda, tres casos relativamente buenos, pero unos aplastantes 25% en Dinamarca y 23% en el Reino Unido.
¿Qué explicación se puede dar a tan agudas diferencias?
La productividad de una economía, es decir, cuánto produce por cada trabajador empleado, depende de tres factores: su dotación de capital, la calidad de los trabajadores del país y la habilidad de éste para combinar eficientemente a los trabajadores con el capital para producir bienes y servicios, lo que los economistas llaman "productividad total de los factores".
La disponibilidad del capital no es la explicación.
Las empresas europeas tienen mucho capital.
En efecto, las firmas europeas, quizá como respuesta a los rígidos mercados laborales, han estado usando, por lo menos veinte años, una serie de tecnologías que implican un capital mucho más intensivo que las usadas por las firmas estadounidenses.
La intensidad de capital es 80% más alta en Dinamarca que en EEUU, 60% más alta en Francia, 50% en Italia, 40% en Alemania.
Incluso en España la dotación de capital por trabajador es 30% más alta que en EEUU.
El cambio a tecnologías de ahorro de mano de obra no da señales de revertir la situación: desde mediados de la década de 1980 la intensidad de capital de las firmas europeas se ha incrementado un 6% en comparación a las empresas estadounidenses.
Para empezar a entender las diferencias entre EEUU y Europa hay que observar la calidad de la mano de obra.
El número promedio de años en la escuela es un buen indicador de la calidad de un trabajador, especialmente porque hoy en día las mejoras en la producción en su mayoría vienen de la habilidad para adoptar nuevas tecnologías.
El número de años escolares del trabajador típico es 13% más bajo en Europa que en EEUU, variando desde 8% más bajo en el Reino Unido hasta 36% en España.
Pero donde la brecha con EEUU es más asombrosa es en el renglón de la "productividad total de los factores".
Tener éxito en tal área depende de dos factores: la tecnología, tanto el talento para innovar como la habilidad para adoptar nuevas técnicas de producción, y la organización.
En esto, el desempeño de Europa se encuentra consistentemente abajo del de EEUU: 30% en promedio, con el Reino Unido 43% abajo y Alemania 56%.
Además, tal disparidad se acrecenta con el tiempo: desde mediados de la década de 1980 la brecha se ha ampliado un 6%.
Esos datos señalan dos debilidades vitales en las empresas Europeas.
La primera se relaciona con la organización.
Unos mercados laborales rígidos y un gobierno corporativo que protege a los administradores bien posicionados hacen difícil cosechar los beneficios de las nuevas tecnologías.
A inicios del siglo XX hicieron falta veinte años para que la industria textil se beneficiara con el dínamo, no porque las nuevas máquinas eléctricas fueran difíciles de comprar, sino porque se llevó casi veinte años cambiar la cultura de trabajo de las fábricas textiles.
Además, los reglamentos del mercado de bienes favorecen a las empresas establecidas y desalientan a los nuevos participantes: aunque las ganancias de la empresas en Europa son altas, la inversión no lo es, por lo menos en comparación con EEUU.
Esto expone la segunda debilidad: la habilidad para innovar.
Como en el caso del capital, lo que le falta a Europa no es ser científicamente competente, sino tener la habilidad para traducir los logros científicos en innovaciones empresariales.
La competencia científica de Europa no se cuestiona.
En 1999, por ejemplo, los científicos europeos publicaron casi tantos artículos por cabeza como sus colegas en EEUU.
También, la tendencia en el número de veces que un artículo es citado (un importante indicador de la calidad de la investigación) se está elevando: +3% en Europa en la década de 1990, mientras que en EEUU permaneció sin cambio.
Pero lo competente que Europa pueda ser científicamente no se traduce en ideas valiosas para los negocios, por lo menos no tan frecuentemente como en EEUU, en su mayor parte porque el enfoque de Europa parece estar mal dirigido.
Los investigadores europeos registran una gran cantidad de patentes, pero el número de patentes (por millón de población) concedido a las innovaciones en campos de alta tecnología es mucho más bajo que en EEUU: en 1998, 60% de todas las patentes estadounidenses vinieron del campo de la alta tecnología, en oposición a sólo 11% en Europa.
Una de las causas más importantes de esa incapacidad para traducir el conocimiento en "acción" se encuentra en la falta de universidades privadas dinámicas.
La obsesión de Europa con universidades públicas y estandarizadas desalienta la competencia en los sectores de investigación y desarrollo y reduce la extensión que puede tener la relación rentable existente entre las instituciones de educación superior y el mundo de los empresarios.
Mientras que en la década de 1990 los jóvenes estadounidenses inventaban "dotcoms" en sus cocheras, los jóvenes europeos se la pasaron años disfrutando de una mimada vida sin preocupaciones y sin colegiaturas en las universidades soportadas con fondos públicos, pagados para ello por los contribuyentes.
MUNICH – Panta rhei .
Todo fluye.
Este aforismo griego me suele venir a la mente cuando pienso en los cambios económicos y políticos a lo largo de mi vida.
Parecían tan imposibles antes de que ocurrieran como naturales en retrospectiva.
El comunismo cayó.
Alemania se unificó.
Estados Unidos eligió un presidente negro.
Y ahora estamos en una fase en la que Asia está alcanzando a Occidente y la hegemonía norteamericana está siendo cuestionada.
Mientras el capitalismo casino norteamericano colapsó, y los satélites económicos de Estados Unidos en Europa están sufriendo, China parece estar sacando ventaja de la situación, aumentado su superávit comercial en medio de la crisis económica global.
De hecho, en los primeros cuatro meses de este año, China se convirtió en el principal exportador de bienes del mundo, superando a Alemania, el adalid anterior.
Es cierto que en otros términos económicos, China sigue muy rezagada.
Si bien China representa el 20% de la población mundial, su participación del PBI global actualmente es de apenas el 7%.
En contraposición, Estados Unidos y la Unión Europea representan el 54% del PBI global, a pesar de tener sólo el 12% de la población mundial.
Pero estas cifras están cambiando rápidamente, debido al crecimiento exuberante de China.
Desde 1995 hasta 2008, la economía de China creció el 229%, mientras que la economía mundial creció el 63%, la de Estados Unidos el 45% y la de la UE de 27 miembros apenas el 37%.
A China le puede resultar difícil llegar a equiparar alguna vez el éxito de un país pequeño de Asia como Singapur, que ya superó a Estados Unidos en términos de PBI per cápita, medido por la paridad del poder adquisitivo (PPA).
Sin embargo, China sin duda se convertirá en la mayor potencia económica mundial en el futuro previsible.
Para lograr esta posición de liderazgo, necesita menos de un cuarto del PBI per cápita de Estados Unidos, porque su población es más de cuatro veces más grande.
Las fuerzas de la globalización que fueron liberadas por la caída del Comunismo han creado un mundo mejor, con una rápida convergencia económica y un achicamiento de las desigualdades.
La proporción de gente que vive por debajo de la línea de pobreza del Banco Mundial de 1,25 dólar por día se achicó del 52% en 1981 a sólo el 25% en 2005.
Más del 50% de la población mundial hoy es considerada de clase media, con un nivel de vida por sobre el promedio de las líneas de pobreza de los países desarrollados (8,2 dólares a precios PPA de 1996).
Y el coeficiente Gini mundial de desigualdad entre países cayó de 0,653 a 0,556 de 1980 a 2007, debido, en gran medida, al asombroso desempeño de los países emergentes, particularmente China e India.
Sin embargo, el desarrollo del mundo no ha estado exento de problemas.
Las emisiones de dióxido de carbono han venido creciendo rápidamente, los recursos de combustibles fósiles se están agotando a toda velocidad y el calentamiento global se ha acelerado.
Incluso si Estados Unidos abraza el Protocolo de Kyoto bajo la presidencia de Barack Obama, la temperatura del mundo romperá el récord de los últimos 800.000 años en los próximos 30.
Es más, las enormes olas de inmigrantes de los países en desarrollo a los países de la OCDE son un desafío para la capacidad de asimilación de estos últimos y privan a los primeros de su fuerza de trabajo instruida.
En Estados Unidos y Alemania, el 13% de la población nació en el exterior, al igual que el 8% de los habitantes de Francia y el 10% de los de Gran Bretaña.
Los inmigrantes no capacitados tienden a ir a Europa, donde sobrecargan al estado benefactor, mientras que los inmigrantes capacitados se sienten atraídos a Estados Unidos, aunque se los necesita de manera urgente en sus propios países.
La fuga de cerebros es un problema no sólo para Sudamérica al oeste de los Andes y muchos países africanos, sino también para Turquía, Italia, Gran Bretaña, los países de los Balcanes, Alemania y Finlandia.
La migración de los países en desarrollo en parte refleja un problema que también desató la actual crisis financiera: el capital internacional fluyó en la dirección equivocada.
En los últimos años, Estados Unidos absorbió la mitad de las exportaciones de capital del mundo, mientras que China proporcionó una quinta parte del total.
En 2007 solamente, Estados Unidos importó 790.000 millones de dólares de capital, mientras que los países emergentes y en desarrollo exportaron 714.000 millones de dólares.
Esto permitió que los hogares norteamericanos dejaran de ahorrar y disfrutaran de un nivel de consumo exorbitante, pero puso de cabeza la opinión generalmente aceptada de que el capital debería fluir de los países ricos a los pobres, donde se puede invertir más productivamente.
Dado que el mundo no seguirá proporcionándole a Estados Unidos bienes a cambio de títulos financieros dudosos, los norteamericanos tendrán que olvidarse de su mundo de ensueño.
Tendrán que prepararse para un largo período de expectativas reducidas que durará mucho más que el próximo auge económico, y que requerirá cambios estructurales sustanciales en la economía estadounidense.
En las próximas décadas, el mayor desafío para el mundo será la paz, porque la cambiante estructura de poder económico requerirá cambios políticos correspondientes, que Estados Unidos, como la superpotencia incumbente, no aceptará fácilmente.
La situación es similar al desafío que planteó Alemania a la hegemonía geopolítica británica en el siglo XIX, cuando la economía alemana floreció.
Las resultantes tensiones políticas condujeron a una segunda Guerra de los Treinta Años que llevó a la civilización occidental al borde del colapso.
No hay más que esperar que los líderes políticos que forjan el curso del siglo XXI sean lo suficientemente sabios como para evitar un desenlace de este tipo.
BRUSELAS – El nuevo tratado de reducción de armas estratégicas (START, por su sigla en inglés) que el presidente ruso, Dmitry Medvedev, y el presidente norteamericano, Barack Obama, acaban de firmar en Praga es un logro histórico, y una inspiración para un futuro progreso en materia de control de armas a nivel global. Pero, al mismo tiempo, aquí y ahora, también debemos prepararnos para defendernos de otra tendencia, menos alentadora.
La proliferación de armas de destrucción masiva y sus medios de distribución es una amenaza tanto para los aliados de la OTAN como para Rusia.
Un análisis de las tendencias actuales demuestra que más de 30 países tienen o están desarrollando capacidades misilísticas.
En muchos casos, esos misiles podrían llegar a amenazar las poblaciones y territorios de Europa.
Irán es un buen ejemplo.
Ha firmado el Tratado de No Proliferación Nuclear, y está desarrollando un programa nuclear que, según dice, persigue exclusivamente fines civiles.
Pero Irán ha ido mucho más allá de lo que se necesita para un programa puramente civil. Ha escondido varias instalaciones nucleares de la Agencia Internacional de Energía Atómica, ha jugado a las escondidas con la comunidad internacional y ha rechazado todos los ofrecimientos de cooperación de parte de Estados Unidos, la Unión Europea, entre otros.
Más recientemente, el gobierno iraní dio a conocer sus planes de enriquecer uranio a niveles que parecen incompatibles con el uso civil y que desafían varias resoluciones del Consejo de Seguridad de las Naciones Unidas.
Irán también cuenta con un amplio programa de desarrollo de misiles. Las autoridades iraníes declaran que el rango de sus misiles Shahab-3 modificados es de 2.000 kilómetros, lo que pone al alcance a países aliados como Turquía, Grecia, Rumania y Bulgaria.
En febrero de 2009, Irán introdujo el vehículo de lanzamiento espacial SAFIR 2.
Esta es una etapa clave en el desarrollo de misiles de alcance intermedio e intercontinental.
Si Irán completa este desarrollo, toda Europa, así como también toda Rusia, estarán dentro del rango de tiro.
Los proliferadores deben saber que los aliados de la OTAN son inquebrantables en su compromiso con la defensa colectiva, incluida la disuasión nuclear.
Frente a la propagación de tecnología misilística, y regímenes y líderes impredecibles, estamos obligados con nuestras poblaciones a complementar nuestras capacidades de disuasión con una capacidad efectiva de defensa misilística.
No arrancamos de la nada.
Ya hace un tiempo que los aliados de la OTAN vienen analizando diversas opciones de defensa misilística.
La propia OTAN está desarrollando protecciones para nuestras tropas en el frente.
Pero con la nueva postura de Estados Unidos en cuanto a la defensa misilística, hoy existen oportunidades mucho mejores para un sistema efectivo a nivel de toda la OTAN que mejoraría la defensa territorial de nuestras poblaciones y naciones.
Una verdadera defensa misilística euro-atlántica, si fuera conjunta, demostraría la voluntad colectiva de la OTAN, no sólo de defenderse de las nuevas amenazas de hoy y mañana, sino también de enviar un claro mensaje de que con la proliferación de misiles no se gana nada.
También puede ofrecer una oportunidad para que los europeos demuestren una vez más a Estados Unidos su voluntad de invertir en capacidades de autodefensa, y de desempeñar un papel activo en el proceso que, hasta ahora, ha sido conducido mayoritariamente por Estados Unidos y Rusia, por sobre su cabeza.
Pero existe otra razón para desarrollar una defensa misilística: crear una nueva dinámica en la seguridad europea y euro-atlántica.
Se habla mucho estos días sobre la arquitectura de la seguridad euro-atlántica.
Rusia, en particular, se ha concentrado en tratados, conferencias y acuerdos políticos.
Claramente, estas cosas pueden ser útiles e importantes.
Es necesario que hablemos de ellas.
Deberíamos buscar estrategias políticas comunes, sobre las cuales, en muchos casos, ya hemos acordado y que fácilmente podríamos volver a apoyar.
Pero, a mi entender, una arquitectura de seguridad conjunta debe ir más allá de los proyectos.
Hay que poner manos a la obra.
Y la defensa misilísitca es una manera concreta de hacerlo.
En este sentido, las noticias de que Estados Unidos y Rusia hayan llegado a un acuerdo respecto de un nuevo tratado START que reducirá sustancialmente los arsenales nucleares de ambos países ofrecen un buen telón de fondo.
Este nuevo acuerdo hace que el mundo sea más seguro, y le dará ímpetu a la cooperación con Rusia en otros terrenos, particularmente las relaciones OTAN-Rusia.
Desde que asumí el cargo el verano (boreal) pasado, invertí considerable tiempo y esfuerzo en revitalizar la relación OTAN-Rusia, y se hicieron progresos en varias áreas, entre ellas una revisión conjunta de las amenazas y los desafíos comunes.
Pero es hora de analizar la defensa misilística como otra oportunidad para aunar esfuerzos.
Necesitamos un sistema de defensa misilística que incluya no sólo a todos los países de la OTAN, sino también a Rusia.
Cuanto más se considere la defensa misilística como un techo de seguridad compartido -construido, respaldado y operado en conjunto- que nos proteja a todos, más consciente será la gente desde Vancouver hasta Vladivostok de que forma parte de una comunidad.
Ese techo de seguridad sería un símbolo político contundente de que Rusia es un miembro pleno de la familia euro-atlántica, compartiendo los costos y los beneficios.
Por supuesto, existen desafíos prácticos.
Tendríamos que hacer que nuestros sistemas fueran interoperables, compartir evaluaciones de inteligencia y asociar tecnologías sensibles.
Pero este tipo de cooperación es una manera concreta de construir confianza mutua.
Por estos motivos, llegó la hora de avanzar en el terreno de la defensa misilística.
Necesitamos que en la próxima cumbre de la OTAN en noviembre se tome la decisión de que la defensa misilística es una misión de la Alianza, y que exploraremos todas las oportunidades posibles de cooperar con Rusia.
Pero Rusia también debe decidirse a ver la defensa misilística como una oportunidad, más que como una amenaza.
Si esto sucede, podemos avanzar para crear un sistema de defensa misilística que no sólo defienda a la comunidad euro-atlántica, sino que también la una.
El fin de la Guerra Fría nos ha dado una oportunidad enorme de alcanzar nuestro objetivo de una Europa unida, libre y en paz.
Todavía no hemos alcanzado esa meta, pero estamos acercándonos a ella. La defensa misilística puede ser parte de esa tendencia positiva.
El proceso constitucional que se encuentra en marcha en Irak representa un hito esperanzador para todos los iraquíes.
Tras décadas que constituciones sucesivas que nos eran impuestas, una asamblea electa ha supervisado el proceso de esbozar una nueva constitución permanente, y la propuesta de texto será votada por el pueblo iraquí el 15 de octubre.
Por tanto, gran parte de los actuales comentarios acerca de las distintas cláusulas de la constitución propuesta pierden de vista el punto central.
Con independencia de si el resultado del referendo es una aceptación o un rechazo, y más allá de los detalles del texto constitucional, lo que es más importante es el establecimiento de procesos e instituciones constitucionales en Irak, antes y después del referendo.
En lo que respecta a la fase pre-referendo, en gran medida la Asamblea Nacional ha tenido éxito en esta tarea.
Aunque la constitución interina de Irak dio a la Asamblea el control exclusivo del proceso de definición del borrador, ésta fue sensata al ir más allá de quienes la formaban, creando un comité de creación de la propuesta de constitución.
Los líderes iraquíes están bien conscientes de la menor participación en las elecciones por parte de una proporción importante del mosaico multiétnico y multiconfesional de Irak, particularmente la comunidad sunnita.
En consecuencia, fueron a la búsqueda de quienes estaban subrepresentados en la Asamblea, pero cuyo sentido de participación y pertenencia en el proceso era esencial, no sólo para el ejercicio constitucional, sino para sanar las heridas de la nación.
No se trató de un mero gesto.
Ir hacia esos grupos fue un componente importante para el establecimiento del imperio de la ley, y también envió el mensaje de que Irak realmente estaba dando vuelta a la página, es decir, que ningún partido único buscaba dominar el país.
Fue una importante señal el que quienes resultaron electos para la Asamblea Nacional comprendieran que la democracia no representa meramente la voluntad de la mayoría.
En lugar de ello, se permitió que todos los iraquíes participaran en el proceso y, aunque no se llegó finalmente a un consenso, eso también fue parte del proceso de democratización.
A fin de cuentas, los votantes de Irak decidirán si esta es una constitución por la cual desean ser gobernados en los tiempos venideros.
Casi con toda certidumbre, quienes optaron por no participar en las elecciones de enero pasado lo harán ahora, tanto en el referendo como en las próximas elecciones para una nueva Asamblea, que se realizarán en diciembre.
Una segunda característica importante del proceso de definición del borrador constitucional fue el grado de cumplimiento por parte de la Asamblea Nacional de las exigencias de la constitución interina de Irak, la Ley Administrativa de Transición (LAT).
En el momento de la transferencia de autoridad en junio de 2004, varios "expertos" predijeron que una Asamblea Nacional haría caso omiso de la constitución provisional escrita por un Consejo de Gobierno no electo y promulgada por una autoridad de ocupación.
Sin embargo, no ocurrió tal cosa. 
La LAT fijó un riguroso cronograma para que la Asamblea terminara el esbozo de una propuesta de constitución y, en lo esencial, la Asamblea se rigió por él.
Su aprobación de una ampliación del plazo se mantuvo dentro del espíritu y la letra de la LAT.
Al fin puede decirse que una legislatura iraquí comprendió que estaba limitada por principios constitucionales y el imperio de la ley.
No obstante, la prueba para la formación institucional vendrá cuando haya sido aprobada una constitución y entre en funciones un nuevo gobierno.
Independientemente de quién gane las elecciones, habrá tentaciones de alterar el texto constitucional.
Son comprensibles, pero no deben estar animadas por motivos impropios.
Sin embargo, considerando el poco peso que en la historia moderna de Irak se ha dado a las constituciones, es probable que la clase política deje el texto inalterado.
A menos que haya una necesidad urgente, es muy posible que prevalezca la opinión de que es más importante regirse por la constitución durante algún tiempo (y ser vistos como grupos o personas obedientes a ella) que mejorar su contenido.
Siempre es posible proponer cambios, después de que transcurra un intervalo decente.
Está de más decir que será esencial dejar en claro que el gobierno en Irak es institucional, no personal.
La administración estadounidense tenía toda la razón al resistirse a los llamados a entregar Irak a un caudillo, como algunos querían.
La salvación de Irak de la pesadilla sufrida los últimos 35 años no radica en un hombre en particular; de hecho, la dependencia en "un hombre" fue el ingrediente central del régimen de Saddam. 
En esto también el pasado inmediato de Irak nos permite dar cabida al optimismo.
El Consejo de Gobierno iraquí no estuvo dominado por un solo miembro y los gobiernos subsiguientes de Irak también han funcionado de manera colegiada.
Dar vida a instituciones políticas definidas es mucho más importante para el futuro inmediato de Irak que las cláusulas específicas que contenga la constitución.
Este ha sido el elemento faltante, no sólo en Irak, sino también en otros países gobernados por déspotas.
Con frecuencia, las constituciones consagran elevados principios y aseguran noblemente la protección de derechos fundamentales.
La pregunta es si se da un sentido real y efectivo a estas garantías en el día a día.
Si nos hemos de guiar por el pasado inmediato, hay razones para ser optimistas en el caso de Irak.
MOSCÚ – Se dice que los profetas nunca reciben honores en su tierra.
Sin embargo, Moscú ha sido testigo de la extraordinaria figura de Alexander Soljenitsin, el disidente que escribió Archipiélago Gulag y Un día en la vida de Ivan Denisovich y que en su momento sufrió el exilio, que ha recibido el equivalente a un funeral del estado, con el Primer Ministro Vladimir Putin como principal deudo.
Así, parece que incluso en la muerte Alexander Soljenitsin seguirá siendo una fuerza que se debe tener en cuenta.
¿Será una que se mantenga a tono con las visiones liberadoras de sus más grandes obras?
Lamentablemente, en Rusia el arte siempre se usa para reforzar el narcisismo en el poder.
Soljenitsin fue utilizado de esta manera dos veces.
La paradoja es que, en la era soviética, su arte se utilizó brevemente como fuerza de liberación, porque Nikita Kruschev permitió la publicación de Un día en la vida de Ivan Denisovich como una forma de sostener sus empeños antiestalinistas.
Sin embargo, en la supuestamente libre y democrática Rusia de hoy, se idealiza a Soljenitsin por su nacionalismo y mesianismo ortodoxo, su desprecio hacia la supuesta decadencia de occidente, mensajes todos que el régimen de Putin proclama todos los días a viva voz.
La vieja iconografía soviética se ha derrumbado por completo; a pesar de los heroicos esfuerzos, ni siquiera Putin podría reponer a Lenin, Stalin y al viejo panteón soviético.
Sin embargo, el Kremlin comprende que se necesita algo para reemplazarlos, a medida que Rusia se adapta a su nueva autocracia alimentada por el petróleo.
Parece cierto que Soljenitsin, uno de los más famosos y heroicos disidentes de la era soviética, se convertirá en una figura importante de la iconografía del putinismo.
A lo largo de toda su presidencia, Putin ha invocado una y otra vez a Rusia como un estado antiguo, poderoso y creado por voluntad divina, originado hace mil años, una civilización distinta a Occidente, ni comunista ni democracia liberal occidental.
En tal mensaje resuena el famoso discurso de apertura de Soljenitsin en Harvard en 1978: “Toda cultura autónoma con profundas raíces en la historia, especialmente si ocupa una amplia parte de la superficie del planeta, constituye un mundo autónomo, lleno de acertijos y sorpresas para el pensamiento occidental.
Por 1000 años, Rusia ha pertenecido a esa categoríaampquot;.
Para Soljenitsin, superviviente del sistema gulag aplicado por la KGB, el deseo de ver a Rusia como una gran nación, con un espíritu eterno superior al vulgar materialismo de Occidente, lo encontró a edad avanzada apoyando a Putin, ex hombre de la KGB y que ve el colapso de la Unión Soviética como la mayor catástrofe geopolítica de los tiempos modernos.
A pesar de esto, Soljenitsin pareció aceptar a Putin como un “buen dictador”, cuyo silenciamiento de los críticos mejora el alma de Rusia.
Es triste testimonio de la actual mentalidad de Rusia el que se recuerde al Soljenitsin antimoderno, no al que se elevó como un gigantesco enemigo de la barbarie y mendacidad soviéticas.
Hoy se considera que sus escritos son soportes del estado, no de la libertad individual.
Obras como la serie de novelas La rueda roja , un tedioso recuento del final de la Rusia Imperial y la creación de la URSS, o su último libro, escrito en 2001 y titulado Doscientos años juntos , acerca de la historia de la coexistencia entre rusos y judíos, parecen retrógrados, preconizantes, conservadores, toscos, a momentos incluso antisemitas, y huelen al propio sombrío antisemitismo de Soljenitsin.
Tanto Putin como Kruschev trataron de usar a Soljenitsin para sus propios fines.
Putin prometió resucitar la fibra moral de los rusos, su gloria y respeto internacional.
Para lograr esta meta buscó restituir la alta cultura como una posición de primacía de la vida rusa, y poner los medios de comunicación de masas en su lugar (políticamente) subordinado.
Putin presentó a Soljenitsin como un modelo para quienes buscan hacer realidad el ideal de la Gran Rusia: “un ejemplo de genuina devoción y servicio desinteresado al pueblo, a la madre patria y a los ideales de libertad, justicia y humanismo.”
Sin embargo, bajo Kruschev la obra de Soljenitsin se usó para liberar al país de las garras del estalinismo.
Al optar por permitir la publicación de Un día en la vida de Ivan Denisovich, Kruschev sabía que estaba socavando toda la era soviética hasta ese momento.
No obstante, tras el derrocamiento de Kruschev en 1964, Leonid Brezhnev  no perdió tiempo en restaurar la ortodoxia y purgar los libros que amenazaban la reputación del Partido.
Soljenitsin fue prohibido, y se lo obligó primero a la clandestinidad y luego al exilio.
No obstante, Kruschev, aislado y en desgracia, siguió viendo un vínculo entre él y el gran escritor.
Como escribiera Soljenitsin en su autobiografía El roble y el cordero : ampquot;a fines de 1966, [Kruschev] me envió sus saludos de Año Nuevo, lo que me sorprendió mucho, porque yo estaba a punto de ser arrestado.
Tal vez (en su desgracia) no se había enterado.ampquot;
Una lección de la revolución de 1989 en Europa del Este es el valor de que figuras con mentalidad realmente democrática encabecen el escape del comunismo.
Polonia tenía a Lech Walesa, Checoslovaquia, a Václav Havel.
Ambos mantuvieron en calma a sus países durante muy difíciles transiciones.
Desgraciadamente, Rusia no tuvo a nadie con la autoridad moral para aplacar las pasiones de las masas.
Sólo Soljenitsin y Andrei Sakharov se parecieron a Walesa y Havel en términos de autoridad moral, pero Sakharov ya había muerto cuando colapsó el comunismo, y las ideas de Soljenitsin eran demasiado conservadoras, estaban demasiado vinculadas al nacionalismo ruso como para que se convirtiese en símbolo de la democracia en una Unión Soviética multinacional.
La tragedia de Soljenitsin es que, aunque jugó un gran papel en liberar al Rusia del totalitarismo, no tenía nada que decir a los rusos después de la liberación, excepto para reprenderlos.
Sin embargo, tal vez un día los rusos podamos ir más allá de nuestros falsos sueños y, cuando llegue ese día, se nos devolverá al Soljenitsin heroico, el que nunca se rindió ni se dejó corromper.
Pero es ahora cuando más lo necesitamos, pues, parafraseando el Paraíso Perdido de Milton en la iluminación del Infierno: “La de Soljenitsin no es luz, sino más bien oscuridad visible.”
NUEVA YORK – Cuando oigo a miembros de la derecha republicana de los Estados Unidos calificarse de “conservadores”, experimento el equivalente mental de una ligera sacudida eléctrica.
Un conservador es alguien que, en la tradición del parlamentario inglés del siglo XVIII Edmund Burke, cree que el orden establecido merece respeto e incluso reverencia.
En cambio, un progresista es alguien dispuesto a alterar el orden establecido en pos de una concepción de un mundo mejor.
El historiador whig del siglo XIX Thomas Macaulay describió bien esa diferencia.
Según escribió, en Inglaterra había “dos grandes partidos”, que manifestaban una “distinción” que “ha[bía] existido siempre y deb[ía] existir siempre”.
Por un lado estaban los liberales, “una clase de hombres cargados de esperanza, con audacia para la elucubración, siempre ejerciendo presión para avanzar (...) y dispuestos a conceder valor a todos los cambios por ser mejoras.
Por otro lado estaban los conservadores, “una clase de hombres que se aferran con gusto a todo lo antiguo y que, incluso cuando se los convence con razones muy poderosas de que la innovación sería beneficiosa, la aceptan con mucha aprensión y desasosiego”.
Conforme a ese criterio, la derecha de los Estados Unidos –el partido de la cadena de noticias Fox, del Tea Party y cada vez más del propìo Partido Republicano– ya no son conservadores.
Son radicales.
Son radicales ecológicos, que niegan el consenso científico sobre el calentamiento planetario; están dispuestos a dejar que la Tierra se cueza.
(¿Qué podría ser menos conservador que eso?)
Son radicales jurídicos, que apoyan la forma de tortura llamada “el submarino”, además de una generalizada intervención de líneas telefónicas y, a partir de rebuscadas interpretaciones “originalistas” de la Constitución de los EE.UU., quisieran denegar al Gobierno federal la competencia para hacer forma alguna de reglamentación económica o de apoyo al bienestar general, incluida la salud pública.
Son incluso radicales nucleares y muchos de ellos pretenden bloquear el nuevo tratado START con Rusia, que representaría un moderado avance en el programa de control de armamentos aplicado por todos los presidentes republicanos desde Richard Nixon.
Los candidatos del Tea Party han dado a entender incluso que la resistencia armada al Gobierno de los EE.UU. podría estar justificada pronto.
Pero nada ilustra mejor el radicalismo de la nueva derecha que el reciente ataque del comentarista de la cadena de noticias Fox Glen Beck al financiero y filántropo George Soros.
Soros es de origen húngaro y judío y el ataque de Beck, titulado “¿El que maneja las marionetas?”, reproduce, casi como una copia literal, los tropos de las ideologías antisemitas más virulentas de los movimientos totalitarios de la primera mitad del siglo XX.
Beck, que niega ser antisemita, es un teórico de las conspiraciones de estilo clásico, aunque el contenido de las supuestas conspiraciones a que se refiere es, por decirlo sin tapujos, fantasmagórico.
Es cierto que es de un ejemplo clásico de provocación contra los rojos propia del maccartismo.
De la Casa Blanca de Obama dice que “este Presidente está rodeado de comunistas, marxistas, revolucionarios”.
Más extraño aún es su ataque nada menos que al Presidente de los EE.UU. Woodrow Wilson, al que señala como creador del “progresismo”, que, a su vez, identifica  –aunque cueste creerlo– como punto de partida del nazismo y del bolchevismo.
Beck equipara con frecuencia las políticas de Obama con las de Hitler.
(Recientemente, Roger Ailes, fundador y presidente de la Fox, dijo de la dirección de la moderada y seria Radio Pública Nacional: “Desde luego, son nazis”.)
Wilson, Hitler y Obama están vinculados por una cadena de asociación muy permisiva y absolutamente típica de las teorías sobre conspiraciones en general y de su variedad antisemita en particular: Wilson era un “progresista”; algunos progresistas chapotearon en la eugenesia (nada importa que algunos conservadores también lo hicieran); el movimiento eugenésico influyó en Hitler; también Obama es un progresista.
Así, pues, ¡los progresistas, Hitler y Obama son lo mismo!
De todo eso podemos decir lo que la pensadora política Hannah Arendt dijo de la falsificación antisemiota titulada Los protocolos de los sabios de Sión.
Su efecto es el de “revelar la historia oficial como un chiste, demostrar una esfera de influencia secreta de la que la realidad histórica visible, rastreable y conocida sólo era la fachada exterior...”
Ahora se ha identificado un nuevo epicentro del eje Wilson-Hitler-Obama en la persona de George Soros.
Mientras suena música de películas de terror y se muestran en la pantalla pasajes de desastres de la Historia, una voz entona: “Hace ochenta años, nació George Soros.
Poco sabía entonces el mundo que se desplomarían economías, quedarían sin valor divisas, se robarían elecciones y se hundirían regímenes y, casualmente, un multimillonario se encontraría en el centro de todo ello”.
Tras acusar a Soros de crear un gobierno en la sombra en los EE.UU., en el programa se afirma que “se parece mucho” a organizaciones similares que “ha creado en otros países”, supuestamente “antes de instigar un golpe de Estado”.
Así, Beck acusa falsamente a Soros de haber instigado golpes de Estado en el extranjero, al tiempo que da a entender que se propone llevar a cabo otro en los EE.UU.
Naturalmente, no lo dice así, pero lo que Soros ha hecho, en realidad, ha sido prestar apoyo por mediación de sus fundaciones de la Sociedad Abierta a movimientos prodemocráticos de muchos países.
Muchos de ellos, incluidos Checoslovaquia, Hungría y Polonia, estaban gobernados por regímenes comunistas en aquel momento.
Sería de esperar que un autoproclamado conservador como Beck apoyara esa clase de actividad.
Pero, ¿desde cuándo han constituido las contradicciones un obstáculo para los que ven conspiraciones por todos lados?
De hecho, históricamente les ha preocupado tan poco caer en contradicciones como pasar por alto los hechos.
Al fin y el cabo, los nazis acusaron a los judíos de ser la fuerza secreta que se ocultaba a la vez detrás del capitalismo y del comunismo, contradicción y mentira que se han resucitado en “¿El que maneja las marionetas?”.
Desde 1994, aproximadamente, cuando Newt Gingrich organizó la toma republicana del poder en la Cámara de Representantes de los EE.UU., a los republicanos les ha dado por llamarse “revolucionarios”, palabra que no se oye con frecuencia de labios de conservadores.
¿Habrá llegado el momento de tomarles la palabra?
El ataque de Glenn Beck a Soros –y el inconfundible hedor de sus atroces antecedentes– indica la clase de revolución en la que puede estar pensando.
MOSCÚ – En los últimos años, el presidente ruso, Dmitry Medvedev, avanzó contra algunos de los hombres más poderosos en el Kremlin, entre ellos Igor Sechin, un vice primer ministro que tal vez sea la figura más cercana del primer ministro, Vladimir Putin –y que también es el presidente de Rosneft, la firma petrolera más grande de Rusia-.
Un decreto firmado por Medvedev con la intención manifiesta de mejorar el clima de inversiones del país despojará a Sechin y a otros de la presidencia de algunas de las mayores compañías estatales de Rusia.
Pero la purga puede reflejar otros objetivos más importantes.
Medvedev ha reconocido en el pasado la necesidad de atraer inversiones rusas y extranjeras, y también que el clima de inversiones del país es sombrío.
Pero esta vez, al diseñar medidas específicas a ser tomadas y establecer plazos para implementarlas, sus acciones verdaderamente coincidieron con su retórica.
Y, dado que las medidas probablemente enfrenten una oposición dura por parte de poderosos grupos de interés, las reformas están destinadas a ser una prueba importante de la verdadera fuerza de Medvedev –y de sus planes de presentarse para otro mandato como presidente-.
Hasta un éxito parcial permitiría que se construyera una campaña reelectoral de Medvedev alrededor de temas como la anticorrupción y la transparencia.
La corrupción y la responsabilidad gubernamental probablemente sean las únicas cuestiones más importantes para la base electoral de Medvedev entre la creciente clase media y los votantes de “protesta” de Rusia.
El desempeño deficiente del gobernante partido Rusia Unida en las recientes elecciones regionales demuestra que el electorado está harto del status quo y está dispuesto a votar por una alternativa.
El éxito del principal activista anticorrupción Alexei Navalny es otro llamado de atención para Medvedev.
Lo que es más importante, muchas de las medidas propuestas por el presidente son similares a las recomendadas por Navalny: remover a funcionarios del gobierno de las juntas de las empresas estatales; asegurar el acceso por parte de accionistas minoritarios a documentos corporativos; y desarrollar un mecanismo para responder a quienes revelan casos de corrupción.
Medvedev pronunció un argumento simple y convincente: los que le temen a la transparencia son los que tienen algo que esconder.
No es una acusación abstracta.
Los repetidos pedidos de Navalny de minutas de las reuniones de directorio de varias empresas estatales generaron una enorme resistencia –dos empresas incluso intentaron, infructuosamente, modificar la ley para rechazar los pedidos de información por parte de los accionistas.
La más polémica de las medidas de Medvedev es la remoción de burócratas clave de las juntas corporativas.
Sus órdenes enumeran 17 empresas estatales y establecen que los poderosos ministros y vice primer ministros sean removidos de las presidencias de los directorios para el 1 de julio (prometió una lista más larga para el 1 de octubre).
La lógica del presidente es clara: un funcionario del gobierno a cargo de una compañía petrolera o de un banco enfrenta un conflicto inherente de intereses.
El presidente de un directorio debe responder por los intereses de la compañía –muchas veces a expensas de sus competidores-.
Pero un funcionario del gobierno debe perseguir el interés público, que incluye preservar un contexto competitivo en el sector petrolero o bancario.
Remover a los funcionarios de las juntas de las empresas estatales ha sido un objetivo importante para Medvedev desde hace varios años.
Introdujo la idea en su discurso en Krasnoyarsk durante la campaña electoral en 2008, e hizo realidad el anuncio de que decenas de directores independientes serían asignados a las juntas de empresas estatales.
Sin embargo, las presidencias de los directorios siguieron siendo el terreno de la burocracia.
Ni una sola compañía estatal tiene un presidente independiente.
Y la presidencia es una posición vital, ya que su ocupante marca la agenda y controla las discusiones.
Resulta difícil hablar de “estándares” de gobernancia corporativa en las empresas estatales rusas, ya que la mayoría ni siquiera tiene reuniones de directorio programadas regularmente, debido a la imprevisibilidad de las agendas de los funcionarios del gobierno.
Esto puede parecer una nimiedad, pero tiene una implicancia fundamental: cuando no hay un cronograma regular para las reuniones de directorio, muchos directores independientes (especialmente extranjeros) muchas veces no pueden asistir.
Si el presidente del directorio no es un funcionario del gobierno y puede comprometerse con un cronograma anual, se pueden ver atraídos directores independientes altamente calificados provenientes del exterior.
Como suele suceder con este tipo de iniciativas, la implementación es importante.
Primero, no resulta claro quién reemplazará a los burócratas en las presidencias de los directorios.
Dada su importancia, los nuevos presidentes deben tener las capacidades y la integridad necesarias.
Se suele decir que Medvedev no tiene su propio equipo; las personas que asigne para estos cargos demostrarán si esto es verdad.
Segundo, no resulta claro si los nuevos presidentes de directorio en realidad dirigirán las compañías.
El sistema legal de Rusia es imperfecto y hasta las violaciones graves de la gobernancia corporativa son difíciles de castigar.
No parece impensable que el plano gerencial simplemente ignore a las juntas.
Finalmente, si bien algunos miembros de los directorios son verdaderamente independientes, otros reciben “directivas” del gobierno sobre ciertas cuestiones.
Por lo tanto, es importante saber si los nuevos presidentes de directorio dirigirán sus juntas de manera independiente o según las órdenes del Kremlin.
En el último caso, los nuevos (y costosos) presidentes serían tratados como apoderados del gobierno, lo que convertiría todo el ejercicio en una pantomima.
La buena noticia es que el principal asesor económico de Medvedev, Arkady Dvorkovich, dijo que las directivas del gobierno también “serán reformadas”.
Si realmente se logran implementar estas mejoras de la gobernancia corporativa, el resultado quedará a las claras.
Pronto sabremos (de hecho, antes del 1 de julio) si el presidente de Rusia puede implementar aunque sea una parte de su agenda –y si en el proceso está dispuesto a construir su propia base de poder y puede hacerlo.
MOSCÚ – La historia del régimen autoritario en Rusia muestra una cierta regularidad deprimente.
Tales regímenes raramente mueren por choques externos o por presión de la oposición.
Por regla general, mueren inesperadamente de algún trastorno interno –por un disgusto existencial irresistible con ellos mismos o por agotamiento propio.
El régimen zarista soportó muchas duras pruebas durante su larga historia: revueltas de campesinos, conspiraciones y la alienación de las clases educadas.
En enero de 1917, desde el exilio suizo, Lenin comentó con amargura y desesperanza que: “Nosotros los viejos, dudosamente viviremos las batallas decisivas de la próxima revolución.
Pero…los jóvenes tal vez tendrán la suerte no sólo de pelear, sino de ganar finalmente la próxima revolución proletaria.”
En marzo siguiente, sin embargo, el zar Nicolas II se vio obligado a abdicar.
El secretario general, Yuri Andropov, murió en 1984, dejando un país limpio de disidentes.
Pero cuando varios años después, uno de sus ex primeros secretarios regionales, es decir Boris Yeltsin, firmó un decreto que prohibía el Partido Comunista, ninguno de los 18 millones de miembros del partido salió a las calles a protestar.
Ahora, delante de nuestros ojos, el régimen de Putin, que alguna vez parecía impenetrable  puede estar desapareciendo de la misma manera que sus predecesores.
Tan sólo en diez años, el régimen de Putin, que conscientemente había sido creado por sus diseñadores como el simulacro de un gran estilo ideológico, ha pasado por todas las etapas clásicas de la historia soviética.
En efecto, la era Putin ahora parece una parodia trillada de todos ellos.
Primero, se crea un mito formativo para el nuevo sistema, uno que cree un héroe divino, el padre de la nación.
Los bolcheviques tuvieron la Revolución de Octubre y la subsiguiente guerra civil para deificar a Lenin; los partidarios de Putin usaron la segunda guerra chechena, desencadenada por la explosión de departamentos en Moscú, para ascender a Vladimir Putin como salvador nacional.
La segunda etapa es la de los tiempos violentos –el periodo en el que el país se reconstruye estoicamente a través de la voluntad de acero de sus líderes.
Stalin tuvo su ambición salvaje, sin embargo monumental, de hacer la modernización industrial; Putin presumió de hacer de Rusia una gran potencia energética.
Después viene la victoria heroica.
Los soviéticos tuvieron su gran victoria sobre la Alemania de Hitler en la Segunda Guerra Mundial, que dejo a Rusia como una de las dos superpotencias mundiales.
La supuestamente victoria heroica de Putin llegó con la guerra con Georgia en 2008, seguida de la posterior anexión virtual de Abjasia y Osetia del Sur.
Sin embargo, a la victoria heroica le sigue invariablemente el agotamiento.
Con los soviéticos esta etapa duro 40 años.
No obstante, el simulacro de Putin de la era soviética empezó a derrumbarse mucho más rápido, en parte debido al hecho de que la ideología del régimen nunca tuvo mucha sustancia para arrancar y por tanto nunca pudo ser usada como puntal.
En efecto, al principio de la crisis financiera, Putin intentó dominar al mundo, describiendo a Rusia como una isla de la estabilidad y pidiendo la creación de un nuevo orden financiero global, en el que el rublo sería una de las monedas mundiales de reserva.
Sin embargo, la posición de megalomanía pronto se revirtió.
La economía del régimen de Putin, sin embargo, mostró ser incluso más vulnerable a la crisis financiera que las economías de Occidente.
En dichos momentos de decadencia en Rusia, los clanes siempre salen a la palestra en una desesperada carrera por la autopreservación y el autoenriquecimiento.
Incluso los verdaderos seguidores de Putin ahora están empezando a hablar de su líder y los resultados de su gobierno de maneras impertinentes e irrespetuosas.
Por supuesto, nadie debe pensar que la era de Putin desaparecerá mañana, aunque sus chacales ya están dando vueltas.
Recordemos que el comunismo soviético tardó cuatro décadas en descomponerse –durante las cuales el círculo más cercano sabía que el régimen se estaba desintegrando al interior pero no sabían realmente cómo rescatarlo.
Entonces, ahora escuchamos ecos patéticos de todos los esfuerzos comunistas de reforma de los largos años de la decadencia soviética: la era Putin sin Putin, la era Putin sin un rostro humano, etc. Se habla mucho de grandes avances, de modernización, innovaciones y nanotecnologías –el tipo de mitos con los que los gobernantes en decadencia se consuelan mientras buscan soluciones mágicas para remediar las disfunciones de sus regímenes.
Y en las calles otros ecos se escuchan.
Nuestro “padre” resultó no serlo.
Incluso entre la cleptocracia de los ex miembros de la KGB de Putin, así como entre los apparatchik comunistas en los últimos días del régimen de Gorbachov, hay un creciente reconocimiento de que la farsa está por terminar, y de que es el momento de que cada quien vele por sí mismo.
Entonces, como la era Putin se agota, la gran esperanza entre su círculo inmediato es que podrán hacer lo que hizo la elite comunista a principios de los años noventa –apropiarse de cualquier nuevo sistema que surja y ponerlo a trabajar al servicio de sus propios intereses.
PRINCETON – La reciente liberación de Abdel Basset Ali al-Megrahi, la única persona condenada por la explosión del vuelo 103 de Pan Am sobre Lockerbie, Escocia en 1988, generó indignación.
Aproximadamente al mismo tiempo, las Águilas de Filadelfia, un equipo de futbol americano, le ofrecieron una segunda oportunidad a la ex estrella Michael Vick, que fue condenado por dirigir una organización de peleas de perros en la que se torturaba y mataba a los animales perdedores.
Asimismo, William Calley, que comandaba el pelotón que masacró a cientos de civiles vietnamitas en la aldea de My Lai en 1968, ha roto el silencio y pedido perdón por sus acciones.
¿Cuándo debemos perdonar o ser clementes con los malhechores?
En muchas sociedades los delitos que tienen que ver con la crueldad hacia los animales reciben un trato demasiado indulgente, pero el castigo de Vick – 23 meses de cárcel – fue sustancial.
Además del encarcelamiento, perdió dos años de su carrera como jugador y millones de dólares de ingresos.
Si Vick nunca volviera a jugar, sufriría un castigo mucho mayor al impuesto por el tribunal.
Vick ha expresado su arrepentimiento.
Tal vez lo más importante es que ha convertido las palabras en hechos y es voluntario en un refugio de animales y trabaja con la Sociedad Humanitaria de Estados Unidos para luchar contra las peleas de perros.
Es difícil ver qué provecho se obtendría de impedirle terminar su rehabilitación y volver a dedicarse a lo que mejor sabe hacer.
Megrahi fue condenado por el asesinato de 270 personas y sentenciado a cadena perpetua.
Apenas había cumplido siete años de esa condena cuando el Ministro de Justicia escocés, Kenny MacAskill, lo liberó por motivos humanitarios, basándose en un informe médico según el cual Megrahi tiene cáncer terminal y sólo le quedan tres meses de vida.
La cuestión del arrepentimiento no se ha planteado, porque Megrahi nunca ha admitido su culpabilidad, y no retiró una apelación contra su condena hasta poco antes de su liberación.
Se han planteado dudas acerca de si Megrahi realmente está a punto de morir.
Al parecer, sólo el médico de la prisión estuvo dispuesto a afirmar que no le quedaban más de tres meses de vida, mientras que cuatro especialistas se negaron a dar un pronóstico.
También ha habido especulaciones de que la liberación de Megrahi estuvo relacionada con negociaciones sobre contratos petroleros entre Gran Bretaña y Libia.
Por último, algunas personas ponen en duda que Megrahi realmente haya sido el autor del delito, y esto puede haber jugado un papel en la decisión de MacAskill (aunque, de ser así, habría sido mejor dejar que los tribunales resolvieran el asunto).
Pero dejemos de lado estas cuestiones por el momento.
Suponiendo que Megrahi fuera culpable y que se le hubiera puesto en libertad porque le queda poco tiempo de vida, ¿acaso la enfermedad terminal de un preso justifica su liberación por razones humanitarias?
La respuesta podría depender de la naturaleza del delito, la duración de la pena, y la proporción de ésta que quede por cumplirse.
En el caso de un carterista que ha cumplido la mitad de una condena de dos años, sería excesivamente severo insistir en que la pena se cumpliera en su totalidad si eso significara que moriría en la cárcel, y no con su familia.
Sin embargo, liberar a un hombre que cumplió tan sólo siete años de una sentencia de cadena perpetua por un asesinato en masa es un asunto muy diferente.
Como señalan los familiares de las víctimas, en la planeación de su delito Megrahi no mostró compasión.
¿Por qué, preguntan, debemos mostrarle compasión a él?
En una declaración que hizo ante el Parlamento escocés para defender su decisión, MacAskill se abstuvo de citar el discurso más conocido sobre la clemencia que existe en el idioma inglés - el de Porcia en El Mercader de Venecia de Shakespeare - pero las palabras de Porcia se habrían ajustado a lo esencial de su declaración.
Porcia reconoce que Shylock no tiene ninguna obligación de mostrar clemencia a Antonio, quien ha violado su acuerdo con él.
ampquot;La calidad de la clemencia no es forzadaampquot; - es decir, limitada, u obligatoria - le dice a Shylock, sino algo que cae libremente, como la lluvia.
MacAskill reconoció que el propio Megrahi no mostró ninguna compasión, pero señala con razón que esto por sí solo no es motivo para negarle la clemencia en sus últimos días.
A continuación, se refiere a los valores de la humanidad, la compasión y la misericordia, como ampquot;las creencias a las que tratamos de apegarnosampquot; y enmarca su decisión como fiel a los valores de Escocia.
Podemos razonablemente estar en desacuerdo con la decisión de MacAskill, pero debemos reconocer que - a menos de que haya algo más bajo la superficie - estuvo motivado por algunos de los mejores valores que podemos ejercer.
Y, si creemos que Megrahi no fue lo suficientemente castigado por su delito, ¿qué pensar entonces del trato que recibió el ex teniente William Calley?
En 1971, Calley fue condenado por el asesinato de ampquot;no menos de 22 civiles vietnamitas de edades y sexos indeterminados.ampquot; También fue declarado culpable de atacar con intención de asesinar a un niño vietnamita.
Sin embargo, tres días - sí, días - después de su condena, el presidente Richard Nixon ordenó que fuera puesto en libertad y que se le permitiera cumplir su condena en una confortable casa de dos dormitorios.
Allí vivió con una compañera y personal que le ayudaba.
Después de tres años, fue puesto en libertad incluso de este tipo de arresto.
Calley siempre sostuvo que estaba obedeciendo órdenes.
El capitán Ernest Medina, su comandante, le ordenó quemar la aldea y contaminar sus pozos, pero no hay pruebas claras de que la orden incluyera matar a no combatientes - y por supuesto, si esa orden se hubiera dado, no debería haberse obedecido.
(Medina fue absuelto del cargo de asesinato.)
Tras décadas de negarse a hablar en público, Calley, que ahora tiene 66 años, recientemente dijo que ampquot;no pasa un díaampquot; sin que sienta remordimiento ampquot;por lo ocurrido ese día en My Lai.ampquot; Me pregunto si los familiares de los asesinados en My Lai están más dispuestos a perdonar a Calley que los familiares de los muertos en Lockerbie a perdonar a Megrahi.
La reunión ministerial de la ronda de Doha de negociaciones comerciales celebrada en Hong Kong ha dejado una palpable sensación de frustración en el mundo en desarrollo dado el ritmo tan lento de la liberalización del sector agrícola acordado por los países ricos.
Por lo tanto, puede parecer ingenuo y contraproducente aumentar las exigencias y sugerir que necesitamos ir más allá del comercio y poner la inversión en el primer lugar de nuestra lista de prioridades.
Sin embargo, ¿puede una "ronda de desarrollo" digna de ese nombre ignorar este reto?
En un principio, se tenía la intención de que en la Ronda de Doha se discutiera el tema de la inversión, pero los países en desarrollo decidieron bajar el nivel del debate y concentrarse más bien en la agricultura.
Ésta táctica ha resultado ser una navaja de doble filo.
En China, Brasil, Malasia y México la inversión extranjera directa (IED) representa del 8 al 12% de la integración bruta de capital fijo -sin generar deuda.
Aunque los países menos desarrollados atraen menos del 3% de las inversiones norte-sur, estos flujos representan más del 3% de su PIB, un nivel mayor que el promedio de los países en desarrollo.
Con la esperanza de estimular la IED, se han multiplicado los tratados bilaterales, pero rara vez conducen a compromisos equilibrados.
La competencia entre los países para atraer a los inversionistas es intensa y sólo unos pocos, como China o la India, son capaces de negociar con los países industrializados en condiciones de igualdad.
De ahí que los países en desarrollo tengan interés en establecer un diálogo multilateral sobre las condiciones de la inversión para así conseguir ciertas garantías colectivas.
En efecto, sin tener que regresar a la ilusión de la planificación económica y con el propósito de maximizar el impacto local de las inversiones sobre el empleo, la difusión tecnológica, las asociaciones estratégicas, etc., estos países tienen que ser capaces de establecer condiciones a los inversionistas extranjeros.
Paralelamente, los países en desarrollo probablemente tengan que promover los sectores privados locales y las "empresas incipientes" por medio de medidas proteccionistas temporales que les ayuden a mejorar su producción con miras a la liberalización.
Esas propuestas no tienen nada de herético.
Después de todo, los países desarrollados han hecho lo mismo en gran medida.
En el siglo XIX, los Estados Unidos restringieron la inversión extranjera en diversos sectores, incluyendo las finanzas.
Actualmente, tanto Estados Unidos como la Unión Europea mantienen una vigilancia estrecha sobre las adquisiciones internacionales.
Los países emergentes de Asia se apartan del modelo liberal puro de forma similar.
Incluso Irlanda, el campeón de la liberalización económica, ha adoptado actualmente un enfoque más selectivo.
La negativa a reconocer la legitimidad de esas estrategias provocó el colapso del Acuerdo Multilateral de Inversiones de 1998, después de tres años de negociaciones entre los países de la OCDE.
El proyecto se percibió -y con toda razón- como una mera entrega de soberanía ya que introdujo un principio rígido de no discriminación entre compañías locales y extranjeras que habría eliminado el espacio de maniobra del país receptor sin ofrecer nada a cambio.
Tal posibilidad sería todavía menos aceptable para los países en desarrollo.
¿En qué condiciones se puede esperar razonablemente reanudar el acuerdo multilateral de inversiones?
Para ser viable, un acuerdo de esa naturaleza debe reconocer la necesidad legítima de cierto grado de regulación.
También tendría que ayudar a los países pobres a lidiar con la cuasi-generalización de los estándares de "responsabilidad social y ambiental" que configuran cada vez más las prácticas corporativas y las demandas del consumidor.
Debería incluir un código de ética de los inversionistas, así como una fórmula para compartir los costos de implementación de tales estándares entre el Estado, los operadores extranjeros y los subcontratistas locales.
Por supuesto, imponer las mismas condiciones de inversión en todos los países podría eliminar los incentivos para invertir en los menos atractivos.
Pero se podría alcanzar un acuerdo para establecer categorías de países, con el propósito principal de impedir el dumping entre los países que están en la misma fase de desarrollo.
Para tener éxito, la negociación multilateral tendría que abordar las expectativas de los operadores extranjeros que quieren garantías de que sus inversiones están a salvo.
El acuerdo debería contener disposiciones que mejoren el clima empresarial -su transparencia y previsibilidad- por medio del establecimiento de un marco para la intervención del Estado sin privar al gobierno de sus prerrogativas.
Esto reduciría la probabilidad de que ocurriera una crisis mientras se colocan los mecanismos para compartir costos si se llegan a dar.
Ningún acuerdo multilateral de inversiones podrá abordar todos los problemas institucionales y los defectos del mercado que impiden que el capital fluya hacia los países en desarrollo.
Algunos economistas lo atribuyen a la información imperfecta que evita que las compañías tomen en cuenta los rendimientos más altos de la inversión disponibles en el mundo en desarrollo.
Si esta opinión es correcta, un acuerdo podría crear nuevos instrumentos para la diseminación de información al tiempo que mostraría el compromiso de los países pobres para recibir la IED.
Otros analistas señalan los crecientes rendimientos que acompañan una mayor concentración de las inversiones -una circunstancia que funciona en perjuicio del mundo en desarrollo.
Como mínimo, una negociación multilateral proporcionaría la ocasión para reconocer la existencia del problema, para reflexionar en la mejor manera de coordinar las inversiones y, en consecuencia, ayudar a movilizar la asistencia para el desarrollo.
Pese a lo complejo del asunto y la necesidad de asistencia técnica de los países más débiles de la negociación, un acuerdo multilateral de inversiones debería estar a la cabeza de las prioridades de la agenda internacional.
En efecto, mientras que los temas del comercio de productos agrícolas ponen a los intereses de los países ricos y pobres en una trayectoria de choque, la promoción de los flujos de inversión hacia el mundo en desarrollo podría unificar a todos los países alrededor de un objetivo compartido.
PRAGA – Quienes hacen campañas sobre cuestiones importantes, pero complejas, molestos por el mucho tiempo necesario para las deliberaciones públicas, con frecuencia reaccionan exagerando sus afirmaciones, con la esperanza de imponer una solución determinada por delante de las demás en el debate público, pero, por buenas que sean sus intenciones, al asustar al público con miras a imponer una solución predeterminada, con frecuencia les sale el tiro por la culata: cuando el público acaba comprendiendo que se lo había engañado, pierde confianza e interés.
El mes pasado, hubo dos ejemplos de ello en una sola semana.
El 19 de septiembre, el investigador francés Gilles-Eric Séralini intentó intensificar la oposición pública a los alimentos genéticamente modificados mostrando al público que el maíz genéticamente modificado, con el plaguicida Roundup y sin él, causaba tumores enormes y muerte temprana a 200 ratas que lo habían consumido a lo largo de dos años.
Al ofrecer una profusión de fotografías de ratas con tumores del tamaño de pelotas de ping pong, Séralini atrajo sin lugar a dudas la atención del público.
Los ministros de Salud, Ecología y Agricultura de Francia prometieron una pronta investigación y amenazaron con prohibir las importaciones de maíz genéticamente modificado de Monsanto a la Unión Europea.
Rusia bloqueó, de hecho, las importaciones del maíz de Monsanto.
Pero la investigación de Séralini planteó muchas cuestiones problemáticas.
Para empezar, la cepa de ratas Sprague-Dawley que utilizó es propensa de forma natural a los tumores.
Los estudios de ratas Sprague-Dawley muestran que a entre el 88 por ciento y el 96 por ciento de las que sirven de controles experimentales se les declaran tumores antes de que lleguen a los dos años de edad, pero el público sólo vio fotografías de ratas cubiertas de tumores que habían consumido maíz genéticamente modificado y Roundup.
Si el público hubiera visto los tumores igualmente grotescos que crecen en ratas no tratadas, muy probablemente los funcionarios no habrían actuado tan apresuradamente.
Séralini utilizó sólo veinte ratas como grupo de control a las que se alimentaría con maíz común y sin Roundup.
De ellas, cinco murieron al cabo de dos años, cosa inhabitual, pues los estudios de miles de ratas Sprague-Dawley muestran que la mitad, aproximadamente, habrían muerto en ese período.
Basándose en su baja tasa de mortalidad, Séralini afirmó –sin análisis estadístico alguno– que la tasa de mortalidad mayor (un poco menos del 40 por ciento) correspondiente a las 180 ratas restantes alimentadas con maíz genéticamente modificado y Roundup era sospechosa.
Además, los resultados de Séralini contradicen el más reciente megaestudio compuesto de 24 estudios a largo plazo (de hasta dos años y cinco generaciones), según cuyas conclusiones los datos “no indica[ba]n peligro alguno para la salud” y no presentaban “diferencias estadísticamente significativas” entre los alimentos genéticamente modificados y los tradicionales.
Curiosamente, Séralini permitió el acceso a su informe sólo a un grupo de informadores y pidió que firmaran un acuerdo de confidencialidad en el que se les impedía que entrevistaran a otros expertos sobre la investigación antes de su publicación, pero, mientras que la primera ronda de artículos tenía el tenor de comunicados de prensa, la comunidad científica se ha pronunciado posteriormente con contundencia.
La Autoridad Europea de Seguridad Alimentaria, por ejemplo, acaba de concluir que “la concepción, la notificación y el análisis del estudio, tal como figura expuesto en el informe, son inadecuados”.
La financiación del estudio corrió en parte a cargo de CRIIGEN, grupo que hace campañas contra la biotecnología.
El consejo científico de CRIIGEN está dirigido precisamente por Séralini, quien también acaba de publicar un libro (en francés) y un documental en los que censura los alimentos genéticamente modificados.
Ese desastre tiene su importancia, porque muchos cultivos genéticamente modificados brindan beneficios tangibles a las personas y al medio ambiente.
Permiten a los agricultores producir cosechas mayores con menores insumos (como, por ejemplo, plaguicidas), por lo que se pueden producir más alimentos a partir de las tierras de cultivo existentes, lo que, a su vez, entraña menos invasión humana en los ecosistemas naturales y permite una mayor diversidad biológica, pero, naturalmente, las fotografías hechas por Séralini de ratas cancerosas mascando maíz genéticamente modificado habían quedado grabadas con fuego en la imaginación del público.
El 26 de septiembre, tan sólo una semana después del fiasco de Séralini, el Foro de Vulnerabilidad Climática, grupo de países encabezado por Bangladesh, lanzó la segunda edición de su Vigilancia de la vulnerabilidad mundial.
Los titulares al respecto fueron en verdad alarmantes: en los próximos dieciocho años el calentamiento planetario mataría a 100 millones de personas y costaría a la economía más de 6,7 billones de dólares al año.
Esos mensajes públicos eran profundamente engañosos e iban encaminados claramente a inquietar y alarmar.
La inmensa mayoría de las muertes citadas en el informe no fueron en realidad consecuencia del calentamiento planetario.
La contaminación del aire exterior, causada por la combustión de combustibles fósiles, no por el calentamiento planetario, contribuyó al 30 por ciento de todas las muertes citadas en el estudio y el 60 por ciento del total de muertes refleja la quema de biomasa (como, por ejemplo, excrementos animales y residuos de cosechas) para cocinar y calentar los hogares, lo que no guarda relación alguna con los combustibles fósiles ni con el calentamiento planetario.
En total, el estudio exageró más de doce veces el número de muertes que se podrían atribuir al cambio climático y más que cuadriplicó los posibles costos económicos, simplemente para atraer la atención, pero será utilizado como argumento por quienes afirman que los coches eléctricos o las placas solares –tecnologías que sólo harán una contribución marginal, en vista de sus enormes costos progresivos– son la solución para el cambio climático.
Las tecnologías que de verdad pueden hacer una aportación rápida y con menor costo son los depuradores de las emisiones de las chimeneas, los convertidores catalíticos que reducen las emisiones de los tubos de escape y mucho otros.
Al centrarnos exclusivamente en la reducción del CO2, dejamos de ayudar a muchas más personas, con mucho mayor rapidez y menos costo.
Asimismo, la superación del grave problema de la contaminación del aire del interior de los hogares sólo se logrará cuando las personas afectadas puedan utilizar el queroseno, el propano y la electricidad procedente de la red eléctrica.
Si se tomara en serio la recomendación de la Vigilancia de la vulnerabilidad mundial de reducir los combustibles fósiles, el resultado sería un menor crecimiento económico y una dependencia continua de los excrementos, del cartón y de otros combustibles de menor calidad, con lo que se prolongaría el sufrimiento resultante de la contaminación del aire del interior de las casas.
Cuando se impugnaron sus exageraciones, los autores afirmaron que, “si se reduce la contaminación aérea peligrosa, es difícil no reducir también las emisiones que producen el calentamiento planetario”, pero tanto en el caso de la contaminación aérea interior como en el de la exterior lo más probable es lo contrario: menores emisiones de carbono entrañarían más muertes por contaminación aérea del interior de los hogares.
Cuando las tácticas atemorizadoras substituyen al debate científico, ya sea sobre los cultivos genéticamente modificados o el cambio climático, el resultado no puede ser bueno.
Merecemos algo mejor.
En las semanas transcurridas desde que Francia y los Países Bajos rechazaron el propuesto Tratado Constitucional de la Unión Europea, los dirigentes de ésta han estado muy atareados señalándose con el dedo unos a otros o acusando a los ciudadanos franceses y holandeses de no entender la pregunta que se les había formulado, pero no ha surgido un estadista paneuropeo y ninguna institución europea importante ha tenido siquiera el valor de aportar su propio análisis de la situación actual y mucho menos proponer un plan estratégico para el futuro.
Cierto es que los ciudadanos franceses y holandeses no respondieron a la pregunta que supuestamente habían de responder.
Su voto fue una protesta contra la mundialización, un rechazo del mundo contemporáneo, con sus distantes e incomprensibles mecanismos de gobierno.
Como el movimiento antimundialización, se puede considerar el nuevo antieuropeísmo una petición de modelo europeo diferente: un “altereuropeísmo”.
Así, pues, la cuestión no es lo que Tony Blair, en su discurso inaugural ante el Parlamento Europeo, llamó una crisis de dirección.
No ha surgido estadista alguno, porque la crisis es más profunda.
Las dos guerras mundiales y la guerra fría modelaron la integración europea como proyecto de paz, defensa de los valores fundamentales de Occidente y prosperidad económica común.
Esa fase culminó con el hundimiento del comunismo en 1989, pero la posibilidad de superar las divisiones históricas del continente requería ahora una reformulación del proyecto europeo.
Los tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizativa para la UE y pusieron los cimientos para unas instituciones políticas equiparables con la potencia económica de Europa.
Cuando los políticos debatieron el futuro de la UE, hablaron de “finalidad”... la fórmula final de integración europea, definida en una famosa conferencia por el ministro alemán de Asuntos Exteriores Joschka Fischer en 2000.
El debate intelectual concomitante, inaugurado por los filósofos Jürgen Habermas y Jacques Derrida, definió la naturaleza de la identidad europea, sobre todo en contraste con los Estados Unidos, pero también en función de los imperativos planteados por la mundialización.
El debate debe continuar, aun cuando los referéndums francés y holandés parezcan haber eliminado el Tratado Coonstitucional.
La UE seguirá rigiéndose por el Tratado de Niza de 2000, pero éste no deja margen para una mayor integración (o ampliación) política, como tampoco garantiza el funcionamiento eficaz de las instituciones de la Unión.
La redacción de un nuevo tratado constitucional requeriría probablemente más tiempo aún que el de la propuesta actual y tampoco es probable que se pudieran introducir los cambios necesarios mediante una conferencia intergubernamental.
Así, pues, el único camino viable que se puede seguir es el de aprovechar la actual “pausa para la reflexión” para reactivar el Tratado Constitucional existente.
Para ello, haría falta prolongar el plazo de ratificación hasta 2008.
También es necesario especificar una fecha común para la ratificación (mediante referéndums simultáneos o votaciones parlamentarias) para todos los países que aún no lo hayan hecho, incluidos los Países Bajos y Francia.
En otras palabras, la actual “pausa para la reflexión” no es el momento para cambiar el texto del proyecto (aunque la conferencia intergubernamental podría trasladar la tercera parte, que armoniza los tratados anteriores, a un anexo).
Más bien lo procedente es modificar el marco político y sociopsicológico del proceso de ratificación abordando las cuestiones decisivas.
En primer lugar, ¿cómo deberían definirse las relaciones ente los intereses nacionales y europeos comunes?
Lo que está en juego no es sólo la asignación de competencias, sino también el asunto, más fundamental, de cuándo recurrir a las instituciones intergubernamentales y cuándo recurrir a los ciudadanos europeos en conjunto.
Se podría conferir al Consejo Europeo, que representa a los Estados miembros en las estructuras de la Unión, un carácter más público.
Entonces se podría considerarlo, en un sistema bicameral, algo así como una “Cámara de las Naciones” en el marco de lo que Jacques Delors llamó una “federación de Estados-nación”.
La segunda cuestión se refiere al alcance de la UE.
Europa es una combinación peculiar de geografía e historia, pero los límites de la UE –y, por tanto, las perspectivas para su ampliación posterior– van determinadas por su capacidad de absorción y la adaptabilidad de los países candidatos.
¿Es la de ampliación la única política eficaz de estabilización y paz?
¿O puede la “política de vecindad” llegar a ser un instrumento para apoyar el desarrollo y la estabilización, en gran medida como el plan Marshall lo fue en tiempos para la Europa occidental?
En tercer lugar, en vez de una fútil oposición entre modelos “liberal” y “social” de desarrollo económico, necesitamos una comparación de las experiencias de Gran Bretaña y Suecia, por una parte, y Alemania y Francia, por otra.
¿Son dichas experiencias mutuamente excluyentes o es posible la convergencia?
¿Qué políticas reducen el desempleo?
¿Qué medidas pueden garantizar la competitividad mundial de la UE?
¿Cómo podemos reducir las diferencias de desarrollo y bienestar material dentro de Europa?
En cuarto lugar, se debe abordar la aspiración de la UE a conseguir una política exterior y de seguridad.
Las amenazas que afronta el mundo en la actualidad son supranacionales, por lo que para contrarrestarlas son necesarias medidas también supranacionales.
Pero eso es imposible sin una clara identidad europea... y, por tanto, un interés común que afirmar y defender.
En el período posterior a los referéndums francés y holandés, la Comisión Europea y el Parlamento Europeo han esbozado planes para un debate a escala europea sobre esas cuestiones, pero semejante debate requiere también un marco organizativo para la participación de la sociedad civil europea, los parlamentos nacionales y los medios de comunicación paneuropeos.
La democracia entraña ciertos costos, pero siempre son menores que los de evadir la participación popular.
Sólo un nuevo debate que englobe la acción común de los ciudadanos y las instituciones europeas puede luchar eficazmente contra el “altereuropeísmo”.
Puede no haber llegado el momento para una verdadera constitución europea, pero afrontando y no eludiendo las cuestiones fundamentales y preparando a la Unión para los imperativos de nuestra época se podría crear el marco idóneo para reactivar el tratado constitucional.
Dos ácidos demográficos están corroyendo los estados de bienestar de Europa continental.
Uno es el envejecimiento de la población.
El otro es el flujo de inmigrantes provenientes de los países que pronto serán miembros de la Unión Europea y de otras regiones.
En nuestro reciente libro, Fighting Poverty in the US and Europe: A World of Difference , Edward Glaeser y yo analizamos las razones por las que el estado de bienestar es mucho más generoso en Europa que en los EU.
Una de las explicaciones principales es la mayor heterogeneidad racial que existe en los EU en comparación con la Europa continental occidental, que es más homogénea.
Consideremos lo siguiente: de acuerdo con la Encuesta Mundial de Valores, mientras que el 60% de los estadounidenses creen que los pobres son "holgazanes", sólo el 26% de los europeos comparten esa idea.
No es sorprendente que quienes piensan así son los que se oponen más a la redistribución y a la seguridad social, y hay evidencias de que, en los EU, quienes expresan más puntos de vista en contra de las minorías también se oponen a la redistribución y muestran menos compasión por los pobres.
Al parecer, le resulta más fácil a los estadounidenses blancos de clase media pensar que los pobres son menos merecedores del apoyo gubernamental si los consideran diferentes.
Para expresarlo en términos toscos pero francos, es fácil ser indiferente si se asume que los pobres son "negros" en su mayoría.
Es más difícil en Noruega, donde ricos y pobres son blancos, frecuentemente rubios y altos.
Hay muchas evidencias experimentales y estadísticas que indican que los individuos confían y se relacionan más con otros de su misma raza.
Justamente por ese motivo, los políticos oportunistas de los EU han utilizado desde hace mucho consideraciones raciales para desacreditar a la seguridad social y a la redistribución, desde el sistema de Jim Crowe que segregaba a los negros en el Sur antes de 1964, hasta los infames ataques de la era de Reagan en contra de las "reinas de la seguridad social" que conducían Cadillacs.
Los políticos blancos de derecha, predispuestos en contra de los impuestos y la redistribución, recurren al tema racial para allegarse los votos de los pobres blancos, que de otra manera podrían votar en otro sentido con base en factores exclusivamente económicos.
A un nivel aún más fundamental, las consideraciones raciales también influyen sobre la naturaleza de las instituciones políticas de Estados Unidos.
La representación proporcional, que se adoptó ampliamente en Europa durante las primeras décadas del siglo XX, nunca se aplicó en los EU, porque es un sistema que permitiría que regularmente resultaran electos representantes negros.
En Europa, sin embargo, los partidos socialistas y comunistas impusieron sistemas electorales basados en la representación proporcional precisamente porque abren la puerta a los representantes de las minorías (los comunistas y los socialistas mismos).
Las escasas ciudades estadounidenses que lo adoptaron durante la era progresista, entre 1910 y 1930, pronto lo abandonaron -o se vieron obligadas a hacerlo-para detener la elección de representantes negros.
Hoy en día, la única ciudad de los EU que utiliza la representación proporcional es el bastión izquierdista de Cambridge, Massachussetts.
Muchos consideran que la representación proporcional es un factor que promueve la implementación de políticas de redistribución al darle voz política a las minorías.
Hay evidencias en muchos países que demuestran que la magnitud del gasto redistributivo aumenta de acuerdo con el nivel de proporcionalidad del sistema electoral.
Hay más.
En los 50 estados de los EU se aplican programas de redistribución.
Los estados que son más heterogéneos racialmente tienen programas más pequeños, incluso tomando en cuenta sus niveles de ingreso.
La seguridad social es relativamente más abundante en los estados mayoritariamente blancos del Norte y el Noroeste (Oregon y Minnessota, para dar dos ejemplos) y en algunos estados de Nueva Inglaterra, como Vermont.
Es insuficiente en los estados racialmente mixtos del Sureste y el Suroeste.
La Europa continental se está haciendo, y se hará, más mixta étnicamente a medida que llegan más personas de Europa del Este y del mundo en desarrollo.
Los partidos xenófobos se están fortaleciendo en todo el continente; en algunos casos, están en el poder.
Pensemos en Jörg Haider y el difunto Pym Fortuyn o, en menor medida, la Liga del Norte en Italia.
No pasará mucho tiempo antes de que incluso los partidos conservadores europeos, más respetables, empiecen a echar mano de la retórica de "los extranjeros que vienen a vivir de nuestros impuestos".
En términos simples, cuando los europeos de clase media comiencen a pensar que una buena parte de los pobres son inmigrantes recientes, su arraigada fe en las virtudes del estado de bienestar empezará a flaquear.
Incluso la intelligentsia europea de izquierda actualmente asocia la criminalidad y la miseria urbana con la inmigración.
De ahí a lamentarse por los impuestos que se gastan en la seguridad social para los inmigrantes hay una distancia muy corta.
Cuando eso suceda -y digo "cuando", no "si"-habrá tres respuestas de política posibles.
Una es cerrar las fronteras a los inmigrantes pobres, eliminando cualquier correlación entre pobreza e inmigración.
La segunda es reservar de alguna manera los beneficios para los "nacionales".
La tercera es reducir la magnitud de la seguridad social para todos porque el apoyo político que tenía está disminuyendo.
La primera estrategia es miope y la segunda, detestable.
Espero que se imponga la tercera, porque significaría que las fronteras permanecerían relativamente abiertas, que no habría discriminación y que la intervención gubernamental sería menor.
No hay que preocuparse: el estado de bienestar europeo seguirá siendo más generoso que el sistema tacaño estadounidense, pero puede hacerse más manejable y menos intrusivo.
El hecho de que eso vaya a suceder debido a la "animadversión" étnica es triste y deprimente.
Lo positivo es que el estado de bienestar europeo en efecto necesita un recorte.
SYDNEY – Birmania, alguna vez el país más rico del sur de Asia, hoy está sumido en una profunda pobreza.
Su economía quedó devastada como consecuencia de casi 50 años de desgobierno económico bajo un régimen militar, los únicos ránkings internacionales que encabeza son los del país más corrupto, del peor sistema de salud del mundo y del gasto más bajo en educación –“galardones” que indican, tristemente, el sufrimiento de su pueblo.
Y aún así, en los últimos años, Birmania también surgió como un productor importante de energía en el sur de Asia.
Gracias a grandes campos de gas natural recuperable ubicados en ultramar, Birmania hoy genera sustanciales ingresos en divisas extranjeras.
Actualmente, la mayoría de estos ingresos (entre 1.000 y 1.500 millones de dólares por año, dependiendo de las fluctuaciones de los precios) provienen de Tailandia.
El gas de Birmania, entubado a tierra desde el Golfo de Martaban, genera aproximadamente el 20% del suministro de electricidad de Bangkok.
Si todo sale bien, los nuevos campos de gas que se descubrieron recientemente en la Bahía de Bengal proporcionarán incluso más gas para la provincia Yunnan de China.
Para llevar el gas a Yunnan, debe construirse un gasoducto mucho más extenso –que corra a lo largo de Birmania-.
El proyecto será tan difícil como polémico.
Pero, sin estándares ambientales o laborales con los que lidiar, pocos dudan de que el gasoducto siga su curso.
De manera que, dadas sus riquezas energéticas descubiertas recientemente, uno podría esperar que las finanzas públicas de Birmania fueran más bien florecientes, con excedentes en abundancia como para invertir en salud, educación y muchas otras cosas que el país tan desesperadamente necesita.
Por desgracia, los ingresos por gas de Birmania prácticamente no alimentan su presupuesto, debido a un mecanismo bastante ingenioso empleado por la junta birmana.
El mecanismo es simple.
Como muchos países gobernados por regímenes autoritarios, Birmania tiene un sistema de tipo de cambio dual.
El tipo de cambio oficial fija la moneda de Birmania, el kyat , a un tipo de seis a uno contra el dólar estadounidense.
El tipo de cambio del mercado informal o negro determina el valor del kyat de acuerdo con la oferta y la demanda en el mercado.
Comercializar el kyat en el mercado negro es formalmente ilegal (y al régimen de Birmania le encanta acorralar de tanto en tanto a quienes transan con monedas extranjeras), pero es la única manera de que la gente no vinculada con el régimen pueda alguna vez pensar en toparse con divisas extranjeras.
De acuerdo con el tipo de cambio informal, el valor del kyat hoy es de aproximadamente 1.000 a uno contra el dólar.
Dado este sistema de tipo de cambio dual, ocultar las ganancias derivadas del gas en Birmania se torna tarea fácil.
Al registrar las ganancias al tipo de cambio oficial, valen prácticamente 200 veces menos de lo que deberían.
En consecuencia, las ganancias por gas de Birmania, que rondaron los 1.200 millones de dólares en 2006-07, se convierten en apenas 7.200 millones de kyats en las cuentas públicas del país –menos del 1% del gasto público oficial del régimen-.
Sin embargo, registradas al tipo de cambio de mercado, estas ganancias se traducen en 1.200 billones de kyats –una cantidad lo suficientemente voluminosa como para eliminar el déficit presupuestario de Birmania, así como el acuñado de dinero destructivamente inflacionario que es el método de finanzas públicas preferido del régimen.
Entonces, ¿dónde esconden los generales de Birmania todo el dinero que apartan del presupuesto del estado?
Nadie excepto los generales lo saben con seguridad.
Sin embargo, una inspección de las arcas del Banco de Comercio Exterior del país podría ser un buen lugar para empezar, así como las de algunos bancos de ultramar convenientemente inescrupulosos.
Más allá de la ubicación precisa de las riquezas de Birmania, estos acopios le permiten a la junta gastar a su antojo.
Un reactor nuclear, una nueva ciudad capital, aumentos en los salarios de los militares –todo esto y más ha estado en el menú últimamente -.
El único grupo que casi con certeza no se beneficiará con esta esplendidez es el propio pueblo birmano, que tiene derecho a ella y para el cual significaría el fin de una vida de pobreza y privación.
La violencia sexual basada en el género es un obstáculo para la paz y el desarrollo, especialmente cuando las dictaduras militares la utilizan como un arma contra sus propios pueblos.
Birmania hoy está impregnada por una violencia de este tipo patrocinada por el Estado.
La violencia sexual sistemática se volvió visible en Birmania cuando la Red de Acción de las Mujeres de Shan (SWAN) y la Fundación de Derechos Humanos de Shan (SHRF) publicaron Licencia para violar , que documenta 625 casos de violación cometidos por el ejército en el este de Birmania entre 1996 y 2001.
El informe declaraba que nadie había sido procesado.
Birmania está sufriendo el impacto de décadas de guerra civil.
Los civiles se han convertido en las principales víctimas de una estrategia destinada a minar a las guerrillas, que resultó en mano de obra forzada, el uso de rastreadores de minas humanos y reubicaciones masivas de pueblos enteros.
Se calcula que hoy existen entre 600.000 y un millón de refugiados internos.
SWAN y SHRF sostienen que se utiliza la violación como un arma en la guerra del ejército de Birmania contra las minorías étnicas.
Las mujeres y las jóvenes son particularmente vulnerables –debido al género pero también a la etnia- a una práctica horrible cuyo objetivo es demostrar el poder del ejército y castigar a quienes lo confrontan.
Cuando el ejército entra en un pueblo, estalla el caos.
Los pobladores son asesinados o reciben órdenes de empacar sus pertenencias y marcharse.
Varias de las violaciones declaradas tuvieron lugar bajo este tipo de circunstancias, o cuando las mujeres son llevadas para realizar trabajos forzados.
Muchas víctimas huyeron de Birmania.
SWAN y SHRF se enteraron de muchos casos de mujeres que llegaron a Tailandia.
En febrero de 2006, visitamos un campo de refugiados en la frontera de Tailandia y Birmania y tuvimos información de primera mano sobre la guerra y el abuso.
Licencia para violar atrajo una amplia atención en el sudeste asiático.
Kraisak Choonhavan, presidente de la Comisión de Relaciones Exteriores del Senado de Tailandia y vicepresidente de AIPMC -Grupo Interparlamentario Myanmar de ASEAN (Asociación de Países del Sudeste Asiático)-, solicitó una investigación de las Naciones Unidas.
Lo mismo hizo la Asamblea General de las Naciones Unidas y la Comisión de Derechos Humanos de las Naciones Unidas.
La violación implica estigma, vergüenza y rechazo por parte de las víctimas a hablar sobre lo que les sucedió.
Pero más y más mujeres y jóvenes de Birmania empezaron a contar sus experiencias de violación y otras formas de violencia sexual en las zonas flageladas por la guerra en el país.
Los desertores de ejército confirman que hubo violaciones.
Y el informador especial de las Naciones Unidas sobre violencia contra las mujeres publicó material que corrobora la información que aparece en Licencia para violar y suma varios casos nuevos de Birmania.
Sin embargo, transcurridos cuatro años, todavía no se inició una investigación de las Naciones Unidas, porque la junta militar se niega a permitirle a las Naciones Unidas el acceso al país.
Se siguen reportando incidentes de violación y el ejército de Birmania seguramente debe saber qué está sucediendo.
Pero la junta adopta un doblepensamiento orwelliano.
Rechazó los informes e inició, en cambio, sus propias investigaciones cuya realización y personal responsable no dejan lugar para confiar en su credibilidad.
Los gobiernos nacionales y la comunidad internacional tienen la obligación de proteger a las mujeres y los niños del abuso.
En 2000, el Consejo de Seguridad de las Naciones Unidas reconoció que la violencia basada en el género es un escollo para la seguridad y adoptó la Resolución 1325, que insta a las partes en conflicto a respetar los derechos de las mujeres y los niños, y particularmente impedir la violencia basada en el género.
En 2004, los gobiernos de ASEAN votaron para poner fin a la impunidad de la que gozaron Estados como Birmania y firmaron la Declaración para Eliminar la Violencia Contra las Mujeres en la región de ASEAN.
Birmania no respeta los patrones de decencia que la región del sudeste asiático se está imponiendo a sí misma.
Ratificó la Convención de las Naciones Unidas para Eliminar la Discriminación Contra las Mujeres y la Convención de las Naciones Unidas sobre los Derechos del Niño.
Es más, existe una comisión nacional para el mejoramiento de las mujeres.
Pero este tipo de medidas son inútiles cuando el ejército sigue ejerciendo firmemente el control, el imperio de la ley está ausente y el gobierno se niega a admitir la violencia sexual sistemática cometida por sus soldados cuando aterrorizan a la población.
ASEAN no puede darse el lujo de permanecer con los brazos cruzados.
Tampoco la comunidad internacional.
Este tipo de abuso de poder es inadmisible y esperamos que ASEAN se ocupe del uso de la violación por parte del ejército en el conflicto en Birmania.
Instamos al Consejo de Seguridad de las Naciones Unidas a plantear la cuestión.
Todo el pueblo de Birmania merece seguridad y las mujeres y jóvenes refugiadas que experimentaron la violencia basada en el género necesitan de la solidaridad y el apoyo del mundo entero.
NUEVA YORK – Los estados de ánimo y las modas en Japón suelen llegar como tsunamis, tifones o aludes.
Después de más de 50 años de poder casi ininterrumpido, el gobernante Partido Democrático Liberal (PDL) ha quedado sepultado en una elección general.
Ya una vez antes, en 1993, se produjo un cambio cuando una coalición de partidos de la oposición asumió el poder brevemente, pero el PDL aún así retuvo una mayoría en la poderosa Cámara Baja de la Dieta.
Esta vez, hasta ese último bastión ha caído.
El Partido Democrático de Japón (PDJ) de centroizquierda obtuvo más de 300 de las 480 bancas en la Cámara Baja.
El PDL ya no gobierna más.
El mundo, obsesionado por el ascenso de China, se demoró en prestarle atención a este cambio sistémico en la política de la segunda economía más importante del mundo.
La política japonesa tiene una imagen tediosa en la prensa mundial.
Al cubrir Japón, si es que lo cubren, la mayoría de los editores prefieren historias sobre la extravagancia de su cultura popular joven, o los ribetes más salvajes del sexo japonés.
La razón principal de todo esto es, obviamente, que la política japonesa era tediosa, al menos desde mediados de los años 1950, cuando el PDL consolidó su monopolio en el poder.
Sólo podía molestarse a los verdaderos aficionados de las maniobras misteriosas dentro del partido gobernante para seguir los vaivenes de los jefes faccionarios, muchos de los cuales provenían de familias políticas establecidas y que, en su mayoría, dependían de un financiamiento turbio.
De vez en cuando surgían escándalos de corrupción, pero estos, también, solían formar parte de maniobras intrapartidarias destinadas a frenar a aquellos políticos que se volvían demasiado grandes por sus trasgresiones, o que intentaban aferrarse al poder antes de tiempo.
El sistema funcionaba de una manera: los jefes faccionarios del PDL se turnaban en el cargo de primer ministro, corrían sobornos de parte de varios intereses empresariales, burócratas más o menos capaces tomaban decisiones sobre políticas económicas internas y Estados Unidos se ocupaba de la seguridad de Japón (y también de gran parte de su política exterior).
Algunos pensaban que este sistema duraría para siempre.
De hecho, muchas veces se dijo, de boca de analistas japoneses y también extranjeros, que un estado unipartidario de facto les sienta bien a los japoneses.
La estabilidad, basada en un autoritarismo blando, es la modalidad asiática, hoy seguida por China.
A los asiáticos no les gusta la actitud hostil y desordenada de la democracia parlamentaria.
Miren lo que sucede cuando los asiáticos son lo suficientemente tontos como para importar un sistema semejante, como en Corea del Sur o Taiwán.
En lugar de un debate civilizado, ellos tienen tácticas obstructivas y peleas a puños.
Sin embargo, a pesar de las trifulcas ocasionales, las democracias coreana y taiwanesa parecen sorprendentemente robustas.
Y el argumento de que los japoneses, u otros asiáticos, son culturalmente adversos a la competencia política no tiene asidero histórico. 
Por cierto, la historia japonesa está llena de contiendas y rebeliones, y Japón fue el primer país asiático independiente con un sistema multipartidario.
Su temprana democracia de posguerra fue tan revoltosa, con manifestaciones masivas, sindicatos militantes y vigorosos partidos de izquierda, que se hizo un intento deliberado por expulsar a la política del sistema e imponer el tedio de un estado unipartidario.
Esto sucedió a mediados de los años 1950, no por razones culturales sino enteramente políticas.
Al igual que Italia (quizás el paralelo europeo más cercano a Japón), Japón era un estado de primera línea en la Guerra Fría.
Los conservadores domésticos, así como el gobierno norteamericano, temían la posibilidad de una toma del poder por parte de la izquierda, o incluso de los comunistas.
De manera que se puso en vigor un partido de coalición conservador (muy parecido a los demócrata-cristianos italianos), financiado en parte por Estados Unidos, para marginar a toda la oposición de izquierda.
Esto implicó ciertas tácticas de mano dura, especialmente contra los sindicatos, pero funcionó principalmente porque la clase media aceptó un acuerdo informal: mayor prosperidad material a cambio de consentimiento político.
El ampquot;estado del PDLampquot; se basaba en la promesa, formulada por el primer ministro Ikeda Hayato en 1960, de que los ingresos familiares pronto se duplicarían.
Cada vez más marginada, la oposición descreció hasta convertirse en una fuerza impotente, una mera figura decorativa en un estado unipartidario.
Pero el régimen unipartidario alimenta la complacencia, la corrupción y la esclerosis política.
En la última década aproximadamente, el PDL -así como la alguna vez todopoderosa burocracia que dirigía el sistema- empezó a verse incompetente.
El primer ministro Junichiro Koizumi le dio al PDL el último aliento de vida al prometer reformarlo en 2001.
Todo lo que hizo no fue suficiente.
La paciencia de la clase media de Japón, sacudida por la crisis económica, finalmente se resquebrajó.
El PDJ victorioso tal vez no desate hogueras políticas de inmediato.
Su líder, Yukio Hatoyama, es un vástago poco carismático de otra dinastía establecida -su abuelo, Hatoyama Ichiro, asumió como primer ministro en 1954 heredando el cargo de Yoshida Shigeru, que era el abuelo del último primer ministro de PDL, Taro Aso.
Los objetivos del PDJ son excelentes: más autoridad para los políticos electos, menos injerencia burocrática, más independencia de Estados Unidos, mejores relaciones con los vecinos asiáticos, más poder a los votantes y menos a las grandes empresas, y demás.
Si Hatoyama y sus colegas tienen o no los recursos para alcanzar estos objetivos sigue siendo un interrogante abierto.
Pero sería un error minimizar la importancia de lo que ha sucedido.
Aún si el PDJ no logra implementar la mayoría de sus reformas en el corto plazo, el hecho de que los votantes japoneses optaran por el cambio revigoriza la democracia de su país.
Aunque el sistema se convirtiera en algo parecido a la democracia de Japón en los años 1920, con dos partidos más o menos conservadores en competencia por el poder, sería preferible a un estado unipartidario.
Cualquier oposición es mejor que ninguna.
Mantiene al gobierno en estado de alerta.
Un firme rechazo del estado unipartidario también repercutirá mucho más allá de las fronteras de Japón.
Muestra claramente que el deseo de una elección política no está confinado a unos pocos países afortunados, principalmente en el mundo occidental.
Es una lección vital, particularmente en un momento en que el éxito económico de China está convenciendo a demasiados líderes de que los ciudadanos, especialmente pero no sólo en Asia, quieren ser tratados como niños.
MELBOURNE – El mes pasado, en la República Dominicana a una adolescente embarazada que padecía leucemia se le aplazó la quimioterapia porque los médicos temieron que el tratamiento pusiera fin a su embarazo y, por tanto, violara la estricta legislación antiaborto de esa nación.
Después de que se celebraran consultas con médicos, abogados y la familia de la muchacha, se inició la quimioterapia, pero no antes de que se hubiera vuelto a centrar la atención en la rigidez de las legislaciones sobre el aborto de muchos países en desarrollo.
En los medios de comunicación de los países desarrollados se habla mucho del aborto, en particular en los Estados Unidos, donde los republicanos han utilizado la oposición a él para conseguir votantes.
Recientemente, el equipo de campaña para la reelección de Barack Obama contraatacó e hizo público un anuncio televisivo en el que una mujer dice que “da miedo ser mujer en esta época”, porque Mitt Romney ha dicho que apoya la prohibición del aborto.
Pero mucha menos atención se presta al 86 por ciento de todos los abortos, que ocurren en el mundo en desarrollo.
Aunque una mayoría de países en África y América Latina tienen leyes que prohíben el aborto en la mayoría de las circunstancias, las prohibiciones oficiales no impiden que haya tasas elevadas de abortos.
En África hay 29 abortos por 1.000 mujeres y en América Latina 32.
La cifra correspondiente a la Europa occidental, donde el aborto está en general permitido en la mayoría de&nbsp; las circunstancias, es doce.
Según un informe reciente de la Organización Mundial de la Salud, los abortos sin las necesarias condiciones de seguridad provocan la muerte de 47.000 mujeres al año y en casi todos los casos corresponden a países en desarrollo.
Otros cinco millones de mujeres sufren heridas todos los años, a veces irreparables.
Según la OMS, se podrían prevenir casi todas esas muertes y heridas satisfaciendo la necesidad de educación sexual e información sobre la planificación familiar y la contracepción y facilitando un aborto inducido seguro y legal, además de asistencia complementaria para prevenir o tratar las complicaciones médicas.
Unos 220 millones de mujeres del mundo en desarrollo dicen que quieren prevenir el embarazo, pero carecen de conocimientos sobre una contracepción eficaz o de acceso a ella.
Se trata de una enorme tragedia para las personas y para el futuro de nuestro ya superpoblado planeta.
El mes pasado, la Cumbre sobre Planificación Familiar celebrada en Londres y organizada por el Departamento de Desarrollo Internacional del Gobierno británico y la Fundación Gates, anunció compromisos para atender a 120 millones de esas mujeres de aquí a 2020.
El periódico del Vaticano respondió criticando a Melinda Gates, cuyas gestiones para organizar y en parte financiar esa iniciativa impedirán, según los cálculos hechos al respecto, que casi tres millones de niños mueran en su primer año de vida y que se practiquen cincuenta millones de abortos.
Habría sido de esperar que los católicos romanos consideraran deseables esos resultados.
(La propia Gates es una católica practicante que ha visto lo que sucede cuando las mujeres no pueden alimentar a sus hijos o quedan lisiadas por abortos inseguros.)
La limitación del acceso al aborto legal obliga a muchas mujeres pobres a recurrir a personas que les practican el aborto con malas condiciones de seguridad.
Tras la legalización del aborto voluntario en Sudáfrica en 1998, el número de muertes relacionadas con el aborto se redujo en un 91 por ciento y, gracias a los medicamentos Misoprostol y Mifepristone, que se pueden obtener en las farmacias, un aborto relativamente seguro y barato resulta posible en los países en desarrollo.
Los oponentes responderán que el aborto es, por naturaleza, inseguro… para el feto.
Señalan que con el aborto se mata a un individuo humano vivo y único.
Esa afirmación resulta difícil de negar, al menos si por “humano” entendemos miembro de la especie Homo sapiens.
También es cierto que no podemos limitarnos a invocar el “derecho a elegir” de una mujer para evitar la cuestión ética de la condición moral del feto.
Si el feto tuviera en verdad la condición moral de cualquier otro ser humano, sería difícil sostener que el derecho a elegir de una mujer embarazada comprende el de provocar la muerte del feto, excepto quizás en los casos en que la vida de la madre esté en peligro.
La falacia del argumento antiaborto radica en el paso de la afirmación científicamente acertada de que el feto es un individuo vivo de la especie Homo sapiens a la de que, por tanto, tiene el mismo derecho a la vida que cualquier otro ser humano.
La pertenencia a la especie Homo sapiens no es suficiente para conferir el derecho a la vida a un ser.
Como tampoco la autoconciencia o la racionalidad pueden conceder una mayor protección al feto que a una vaca, pongamos por caso, porque el feto tiene capacidades mentales inferiores a las de las vacas.
Sin embargo, raras veces se ve a los grupos “pro vida” que asaltan con piquetes las clínicas en las que se practican abortos asaltando mataderos.
Podemos sostener convincentemente que no debemos matar, contra su voluntad, a seres autoconscientes que quieren seguir viviendo.
Podemos considerarlo una violación de su autonomía o una frustración de sus preferencias, pero, ¿por qué la posibilidad de que un ser llegue a ser racionalmente autoconsciente hace que sea condenable poner fin a su vida antes de que tenga realmente la capacidad para la racionalidad o la autoconciencia?
No tenemos la obligación de permitir a todos los seres que tienen la posibilidad de llegar a ser un ser racional que la realicen.
Si de lo que se trata es del conflicto entre los supuestos intereses de seres potencialmente racionales, pero aún no conscientes siquiera, y los intereses vitales de mujeres realmente racionales, debemos conceder preferencia a las mujeres en todos los casos.
PARIS – La historia, cuando es contada por Hollywood, a menudo carece de sentido, pero por lo general los creadores de películas tienen el sentido común de no mostrar bajo una luz amable a los asesinos y los sádicos.
Sin embargo, la nueva película de Steven Soderbergh hace eso, y más.
El Che como romántico revolucionario, tal como lo representa Benicio del Toro en la película de Soderbergh, nunca existió. Ese héroe de la izquierda, con su aire hippie y su barba, imagen que hoy es icónica de las remeras y taza de café de todo el mundo, es un mito creado por los propagandistas de Fidel Castro, una especie de cruza entre Don Quijote y Robin Hood.
Al igual que esas historias, el mito del Che tiene una similitud superficial con los hechos históricos, pero la historia real es mucho más oscura.
Algún Robin Hood probablemente cometió actos violentos contra los ricos y, para cubrir sus rastros, dio a los pobres parte del botín.
En la España medieval, probablemente había caballeros parecidos al Quijote cabalgando por las sendas del reino, librándolo no de dragones, sino de los pocos musulmanes que quedaban.
Lo mismo es válido para el legendario Che.
Ningún adolescente en rebelión contra el mundo o sus padres parece capaz de resistirse al atractivo de la imagen del Che.
Vestir una remera con su rostro es la manera más sencilla y barata de parecer estar del lado correcto de la Historia.
Lo que funciona para los adolescentes también parece funcionar con los directores de películas que quieren sentirse eternos adolescentes.
En los años 60, el estilo Che, con barba y boina,  era al menos una atrevida declaración política.
Hoy es poco más que una pose de moda que inspira una épica de Hollywood de gran presupuesto.
¿Qué viene después, un parque temático del Che?
Sin embargo, una vez hubo un verdadero Che Guevara: es menos conocido que la marioneta de ficción que ha reemplazado a la realidad.
El verdadero Che fue una figura más significativa que su clon de ficción, ya que fue la encarnación de lo que la revolución y el marxismo realmente significaron en el siglo veinte.
El Che no era un humanista.
De hecho, ningún líder comunista sostuvo nunca valores humanistas.
Fieles al profeta fundador de su movimiento, Stalin, Mao, Castro ni el Che tuvieron nunca respeto por la vida.
Para bautizar un nuevo mundo, era necesario derramar sangre.
Cuando uno de sus primeros compañeros de lucha lo criticó por la muerte de millones de personas durante la revolución china, Mao observó que millones de chinos mueren todos los días, así es que ¿qué importa?
De manera similar, el Che podía matar y encogerse de hombros.
Estudió medicina en Argentina, pero escogió no salvar vidas, sino eliminarlas.
Tras llegar al poder, el Che condenó a muerte a quinientos ampquot;enemigos” de la revolución sin juicio previo, ni siquiera con demasiada discriminación.
Castro, que no es ningún humanista, hizo lo que pudo por neutralizar a Guevara, nombrándolo Ministro de Industria.
Como era de esperarse, el Che aplicó políticas soviéticas a los cubanos: la agricultura fue destruida y por todo el país quedaron regadas fábricas fantasmas.
No le importaban la economía de Cuba ni su pueblo: su propósito era buscar la revolución por si misma, significara lo que significara, como el arte por el arte.
De hecho, sin su ideología el Che habría sido poco menos que otro asesino en serie.
La propaganda ideológica le permitió matar en números mayores que lo que habría podido imaginar cualquier asesino en serie, y todo en el nombre de la justicia.
Hace quinientos años, el Che probablemente habría sido uno de esos sacerdotes o soldados que exterminaron a los nativos de América Latina en el nombre de Dios.
En el nombre de la Historia, el Che consideraba que matar era una herramienta necesaria de una causa noble.
Pero supongamos que juzgamos a este héroe marxista según sus propios criterios: ¿realmente transformó al mundo?
La respuesta es sí, pero para peor.
La Cuba comunista que ayudó a crear es un fracaso indiscutible, mucho más empobrecida y menos libre que antes de su ampquot;liberaciónampquot;.
A pesar de las reformas sociales de las que la izquierda gusta jactarse acerca de Cuba, el índice de alfabetismo era mayor antes de que Castro llegara al poder, y el racismo contra la población negra estaba menos extendido.
De hecho, hoy es mucho más probable que los gobernantes de la isla sean blancos que durante los días de Batista.
Más allá de Cuba, el mito del Che ha inspirado a miles de estudiantes y activistas en toda América Latina, haciéndolos perder la vida en absurdas guerras de guerrillas.
La izquierda, inspirada por el canto de sirena del Che, prefirió la lucha armada a las urnas.
Al hacerlo, abrió el camino a las dictaduras militares.
América Latina aún no se ha curado de estos efectos secundarios del guevarismo.
De hecho, cincuenta años después de la revolución cubana, los latinoamericanos siguen divididos.
Las naciones que rechazaron la mitología del Che y escogieron el camino de la democracia y la libertad de mercado, como Brasil, Perú y Chile, están mejor que nunca: la igualdad, la libertad y el progreso económico han avanzado a la par.
Por el contrario, las que siguen nostálgicas de la causa del Che, como Venezuela, Ecuador y Bolivia, están en estos momentos al borde de la guerra civil.
El verdadero Che, que dedicó la mayor parte de su tiempo como presidente del Banco Central de Castro a supervisar ejecuciones, merece ser mejor conocido.
Quizás si la película épica de dos partes de Soderbergh resulta un éxito de taquilla, sus financistas querrán filmar una secuela más ajustada a la verdad.
Ciertamente no faltaría material para “La verdadera historia del Che”.
PRAGA – Me sorprende la cantidad de personas que en Europa, Estados Unidos y otros lugares apoyan actualmente políticas sustentadas en la histeria por el calentamiento global, en particular la legislación sobre límites máximos y comercio para reducir las emisiones de gases de efecto invernadero y los subsidios a las fuentes de energía “verde”.
Estoy convencido de que esta es una estrategia equivocada –no sólo por la incertidumbre acerca de los peligros que el calentamiento global podría plantear, sino también por la seguridad del daño que las políticas orientadas a la mitigación propuestas causarán.
Recientemente fui invitado a hablar sobre este tema en una conferencia que se llevó a cabo en Santa Bárbara, California.
Entre el público había líderes empresariales que esperan beneficiarse de las políticas de límites máximos y comercio y de los subsidios a la energía renovable y los empleos “verdes”.
Les recomendé que no se dejaran llevar por la histeria.
Europa lleva varios años de ventaja a Estados Unidos en la aplicación de políticas dirigidas a mitigar el calentamiento global.
Todos los países miembros de la Unión Europea han ratificado el Protocolo de Kyoto y adoptado una amplia gama de políticas para reducir sus emisiones y alcanzar las metas que se han propuesto en ese marco.
Estas políticas incluyen una iniciativa de límites máximos y comercio conocida como el régimen de comercio de derechos de emisión, elevados impuestos a los combustibles y programas ambiciosos para construir turbinas eólicas y otros proyectos de energía renovable.
Estas políticas se emprendieron en un momento en el que la economía de la UE funcionaba bien y –espero—con pleno conocimiento de que tendrían costos significativos.
Con la crisis financiera y la súbita desaceleración económica, están resultando claras dos cosas.
En primer lugar, será difícil pagar estas costosas fuentes nuevas de energía.
En segundo lugar, las políticas de racionamiento como las de límites máximos y comercio serán un lastre permanente para la actividad económica.
Irónicamente, las emisiones no han disminuido como resultado de esas políticas, pero ahora se están reduciendo a medida que la economía mundial entra en recesión.
Para alguien como yo, que participé activamente en la transición de mi país del comunismo a una sociedad libre y una economía de mercado, esto no es sorprendente.
Las viejas y obsoletas industrias pesadas que fueron el orgullo de nuestro régimen comunista fueron cerradas –prácticamente de la noche a la mañana—porque no podían sobrevivir a la apertura de la economía.
El resultado fue una disminución espectacular de las emisiones de CO2.
El secreto de las reducciones fue la desaceleración económica.
A medida que las economías de la República Checa y otros países de Europa central y oriental se reconstruyeron y comenzaron a crecer de nuevo, las emisiones naturalmente empezaron a aumentar.
Para todos debe resultar claro que existe una correlación muy estrecha entre el crecimiento económico y el uso de energía.
Por ello me sorprende que la gente sostenga el argumento que ahora está de moda de que las políticas como las de límites máximos y comercio, los mandatos de gobierno y los subsidios a la energía renovable pueden beneficiar realmente a una economía.
Se dice que los gobiernos, trabajando junto con las empresas, crearán una “nueva economía de la energía”, de la que se beneficiarán las compañías que participen en ella y que todo el mundo estará mejor.
Esto es una fantasía.
Los sistemas de límites máximos y comercio sólo pueden funcionar mediante el aumento de los precios de la energía.
Los consumidores que se vean obligados a pagar más por la energía tendrán menos dinero para gastarlo en otras cosas.
Si bien es posible que las empresas que suministren la energía ampquot;verdeampquot;, más cara, obtengan beneficios, el efecto económico neto será negativo.
Es necesario tomar en cuenta el panorama más amplio.
Puede haber ganancias cuando se raciona o subsidia la energía, pero únicamente en una economía que opere a tasas de crecimiento menores o incluso negativas.
Esto significa que a largo plazo, todo el mundo competirá por un pedazo de pastel que será menor de lo que habría sido sin el racionamiento de la energía.
Esto no presagia nada bueno ni para el crecimiento ni para poder salir de la crisis actual.
Está de moda culpar al Fondo Monetario Inernacional (FMI) por la ola de disturbios financieros que ha barrido los mercados emergentes desde la ``Crisis Tequila'' de México en 1994.
Al salvar a los países en problemas una y otra vez, el FMI supuestamente alentó a los inversionistas a asumir un riesgo sin garantía, sembrando dinero en países sin analizar apropiadamente si pagarían de vuelta en alguna ocasión.
Según los críticos del FMI, los paquetes de salvación permitieron que los líderes desde Brasil hasta Turquía evitaran reformas dolorosas pero necesarias, con el perverso efecto de hacer las crisis inevitables.
Este argumento -un ejemplo de lo que los economistas llaman ``riesgo moral''- es fácil de pensar, pero tiene pies de arcilla.
De hecho, la inversión extranjera en los mercados emergentes ya había empezado a ceder terreno después de 1995, luego cayó a plomo con la crisis asiática de 1997 y se ha mantenido baja desde entonces, ¡incluso conforme el FMI orquestó muchos de los paquetes de salvación que supuestamente distorcionaron el comportamiento de los inversionistas en primer lugar!
Además, la inversión extranjera en los mercados emergentes se redigirió después de 1994 a las fábricas, a los bienes raíces, a las industrias de servicio, etcétera.
A diferencia de los tenedores extranjeros de bonos, quienes podían cancelar y correr después de que el FMI garantizó que recibirían sus pagos, los inversionistas directos sufrieron pérdidas mayores cuando se dió la crisis y, por lo tanto, es difícil afirmar que se beneficiaron con los paquetes de rescate.
Desde inicios de la década de 1990, siempre cuando el crédito privado en los mercados emergentes se incrementó hasta unas diez veces su promedio anual entre 1970-89, la mayor fuente de contagio financiero no fue el riesgo moral , sino lo que podría mejor llamarse riesgo de globalización .
El riesgo golpeó después de 1996, cuando los inversionistas privados huyeron de los mercados emergentes aún más rápido de lo que los habían inundado.
Por ejemplo, en 1997-98 Tailandia sufrió una salida de capital extranjero equivalente al 26% del PIB, a pesar de un récord constante de crecimiento económico.
¿Por qué fueron incluso las economías relativamente bien administradas llevadas al fondo de forma tan repentina?
El escenario más probable es que los inversionistas atribuyeron el acentuado incremento inicial en los flujos de crédito ocurrido después de 1989 a la existencia de políticas sanas en los mercados emergentes.
A lo largo de gran parte de la década de 1990, el `` establishment de Washington'' fortaleció esa creencia, fomentando la demasiado optimista creencia en la permanencia de amplios flujos crediticios.
Al final, sin embargo, cada crisis multiplicó más las preocupaciones de los inversionistas acerca del riesgo de los mercados emergentes.
Peor aún, su cambio de humor fue veloz debido a la falta de un antiguo y confiable récord de pista de la deuda de los mercados emergentes.
Esto llevó al alza las tasas de interés para la deuda de mercados emergentes como una clase de activo. Como los costos de los préstamos se incrementaron en todos los mercados emergentes -sin importar su salud económica fundamental-, lo mismo sucedió con la probabilidad de tener crisis recurrentes, formando así un círculo vicioso.
Si esa fuera toda la historia, entonces lo que estuvo en la raíz del contagio financiero en los mercados emergentes tendría una importancia de segundo plano.
Sea un riesgo moral o de globalización, podría esperarse un racionamiento crediticio más cuidadoso por parte de los inversionistas para así reducir la recurrencia de las crisis financieras.
Pero sólo hasta cierto punto, puesto que mientras el argumento del riesgo moral enfatiza el mandamiento ortodoxo ``No has de intervenir'', la característica crucial del riesgo de globalización es la falla del mercado .
A diferencia del riesgo moral, la falla del mercado señala circunstancias en las que la intervención gubernamental es tanto socialmente deseable como económicamente defendible.
Que la falla de los mercados internacionales de capital haya llevado a fugas de capital repentinas y devastadoras después de 1996 es sólo uno de esos episodios.
Consideremos los devastadores eventos que no están asegurados (y que a menudo no pueden asegurarse) en el sector privado.
En Estados Unidos, por ejemplo, las inundaciones, los huracanes, los sismos y los tornados disparan una inmediata asistencia federal.
De manera similar, el costo de la aversión del público a los viajes aéreos después de los ataques terroristas del 11 de septiembre habría sido mucho más alto para la economía en conjunto si se hubiera permitido que la industria de las aerolíneas se colapsara.
Por desgracia, muchos mercados emergentes tienen gobiernos débiles que no pueden definir políticas creíbles para la intervención financiera en tales circunstancias.
Un caso típico es un país cuyos términos de comercio se deterioran abruptamente. Por ejemplo, Nicaragua después del reciente colapso de los precios del café causado por la desbordante cosecha de Vietnam.
Cuando esto sucede en un país en el que son pocos los otros sectores económicos que pueden competir internacionalmente y asumir la pérdida, el resultado es similar a un desastre natural.
Es probable que el gobierno, al enfrentar retornos presupuestarios menores, emita nueva deuda, pero sin ser capaz de especificar cómo será pagada.
Entonces. ¿quién pagará la cuenta eventualmente?
En el instante en el que es necesaria una intervención oficial, todos corren a cubierto.
Las decisiones de inversión son pospuestas, implicando un crecimiento más lento y una posición fiscal todavía más precaria.
En una economía abierta, el temor de tener mayores impuestos puede acelerar la fuga de capital y un retiro de pánico en los bancos locales, demandando transferencias gubernamentales todavía mayores.
Los gobiernos débiles se debilitan más todos los días.
Pero incluso los gobiernos débiles no están por completo desahuciados.
Se puede alargar la vigencia de sus deudas imponiendo controles a los influjos de capital, como hicieron Chile y Colombia.
También se pueden cerrar acuerdos de comercio con economías más avanzadas.
El Tratado de Libre Comercio de América del Norte, por ejemplo, probablemente contribuyó a la fuerte y duradera recuperación de México después de la crisis Tequila.
La crisis Tequila demuestra que la acción multilateral rápida, en este caso un paquete de $50 mil millones para refinanciar las deudas de corto plazo a tasas inferiores a las del mercado, también puede ser efectiva para evitar la expansión del contagio.
Tales paquetes proveen el respiro que los gobiernos necesitan durante una crisis para iniciar reformas de mayor plazo.
Esto fue verdad en Tailandia y Corea del Norte, cuando ambos se movieron con rapidez para reforzar sus sectores bancarios después de recibir paquetes de salvación del FMI.
El apoyo del FMI no es, claro, ninguna panacea universal.
Los mercados emergentes son mercados inherentemente frágiles .
Por esta razón, precisamente, el problema es que ha habido demasiado poca intervención multilateral, no demasiada.
Todas las naciones tienen un mito fundador.
Para la China comunista, es la Larga Marcha: historia equivalente a la de Moisés dirigiendo el éxodo de los israelitas desde Egipto.
Yo me crié con ella.
Se puede exponer el mito sucintamente.
El joven Partido Comunista y sus tres Ejércitos Rojos fueron expulsados de sus bases en el Sur a comienzos del decenio de 1930 por el gobierno nacionalista de Chiang Kaishek.
Perseguidos y hostigados por sus enemigos, cruzaron altas montañas, ríos turbulentos y praderas intransitables, dirigidos por Mao de victoria en victoria.
Al cabo de dos años y 15.000 kilómetros de aguante, valor y esperanza contra increíbles penalidades, los Ejércitos Rojos llegaron a la China nordoccidental.
Sólo quedaba una quinta parte de los 200.000 soldados deshechos, destrozados, pero desafiantes.
Un decenio después, contraatacaron, derrotaron a Chiang Kaishek y lanzaron la Nueva China de Mao.
¿Hasta qué punto responde a la realidad el mito fundador de China?
En 2004, setenta años después de que comenzara, me puse a recorrer de nuevo el itinerario de la Larga Marcha.
Sigue siendo un viaje sobrecogedor, por zonas que han cambiado poco hasta hoy, inaccesibles y sumidas en una pobreza extrema.
De los 40.000 supervivientes, tal vez 500 sigan vivos; localicé y entrevisté a 40 de ellos: personas comunes y corrientes que quedaron rezagadas o lograron llegar hasta el final, pero que podían contar historias muy instructivas.
Huang Zhiji era un niño, poco más alto que su fusil, cuando se incorporó al Ejército Rojo.
No tenía otra opción: habían detenido a su padre y no lo liberarían hasta que Huang accediera.
Pensó en desertar, pero se quedó por miedo de ser apresado y fusilado.
Muchos sí que escaparon.
Seis semanas después de iniciada la Marcha, el Primer Ejército de Mao había quedado reducido de 86.000 a 30.000 soldados.
Se sigue atribuyendo la causa a la batalla del río Xiang, la primera importante de ese ejército, pero en ella murieron, como máximo, 15.000; el resto desaparecieron.
Otra batalla, por el río Dadu, es el corazón de la leyenda de la Larga Marcha: 22 hombres bravos vencieron, supuestamente, a un regimiento de tropas nacionalistas que guardaban las cadenas del puente Luding con ametralladoras y abrieron el paso a los integrantes de la Marcha.
Mao dijo a Edgar Snow, autor de Estrella roja sobre China, que el cruce del río Dadu fue el incidente más importante durante la Larga Marcha, y en la actualidad así es ensalzado.
Pero los documentos que he visto indican que el general al mando de la división que fue la primera en cruzar el río Dadu contó a los historiadores del Partido una historia muy diferente.
"Ese asunto no fue tan complicado como después lo contaron", dijo.
"Cuando se investigan los hechos históricos, hay que respetar la verdad.
La forma de presentarla es otro asunto".
Así, pues, la leyenda sigue viva.
En el río Dadu sólo hubo una escaramuza.
El señor de la guerra local, que odiaba a Chiang Kaishek, dejó pasar a Mao.
Como recompensa, después fue nombrado ministro en el gobierno comunista.
Los participantes en la Larga Marcha no sabían dónde acabarían.
Hubo debates constantes sobre el destino final.
Cuando convergieron en la China septentrional en octubre de 1936, lo consideraron el fin de la Marcha, pero la "tierra prometida" no lo era tanto.
Apenas podía mantener a su población, por no hablar de los Ejércitos Rojos.
Los soldados no tenían ropa para protegerse de un frío intensísimo.
Ordenaron a las mujeres dar la vuelta y regresar a sus puntos de origen, porque no había comida suficiente.
Apenas un mes después de la unión de los tres Ejércitos Rojos, el Partido decidió continuar la Larga Marcha, pero el secuestro de Chiang Kaishek por el general que éste había nombrado para acabar con los comunistas los salvó.
Como parte del precio por su liberación, Chiang reconoció la legitimidad de los comunistas.
La Larga Marcha había acabado.
Sin embargo, no fue así para los 21.000 hombres y mujeres de la Legión Occidental.
Pertenecían al Cuarto Ejército, mandado por Zhang Guotao, máximo rival de Mao.
Su misión era la de obtener ayuda de Rusia en la frontera de la China occidental, pero Mao siguió enviándoles órdenes contradictorias; el resultado fue que no pudieron luchar ni retroceder.
Atrapados en tierras yermas en las que la supervivencia era difícil, las mayor parte de las fuerzas de los señores de la guerra musulmanes acabaron con ellos.
Sólo 400 llegaron a la frontera; el resto fueron muertos o capturados.
Fue la mayor derrota del Ejército Rojo.
Sin embargo, no figura en la historia oficial.
Wang Quanyan, oficial superior, fue tomada como concubina por un comandante musulmán, razón suficiente para que el Partido la considerara una traidora y borrase todos sus años de entrega.
Ella y el resto de los supervivientes del Cuarto Ejército tuvieron que luchar medio siglo para ser reconocidos como participantes en la Marcha.
Los participantes en la Larga Marcha perseveraron, lucharon, pasaron hambre, se desesperaron y resistieron.
El hambre los obligó a tomar rehenes para cobrar recompensas.
Hubo purgas incesantes hasta que no quedaron prácticamente oficiales superiores para dirigir batallas.
Si los participantes en la Marcha tenían dudas, las vencieron con la ayuda de la propaganda comunista.
Estuvieron a la altura de su terrible experiencia con un valor y un autosacrificio insuperados en la historia de China o de ningún otro país.
¿Que los motivaba?
Pregunté a un general qué sabía del comunismo entonces.
"No tenía idea entonces ni la tengo ahora", respondió.
"Dudo que el propio Mao lo supiera".
Para él, superviviente de una pobreza y una opresión extremas, el comunismo era un sueño hermoso y vigorizante, la esperanza de una sociedad justa y avanzada.
Tal vez nadie supiera o pudiese saber cuánto y cuán extremo sufrimiento había por delante y lo grande que sería la diferencia entre el sueño y la realidad.
Los déficits han regresado, y con toda intensidad.
El déficit presupuestario de EEUU llega ahora a los $455 mil millones, un 4.1% del PGB.
Hace dos años, EEUU predecía que el porvenir estaba sembrado de excedentes en el presupuesto.
Si bien con déficits ligeramente menos inflados que el estadounidense, otros países ricos también se están ahogando en tinta roja.
La Comisión Europea predice que el déficit del gobierno francés llegará al 3.7% del PGB este año y el de Alemania, al 3.4%. Ambas cifras superan con mucho el límite deficitario (3% del PGB) fijado por el Pacto de Estabilidad y Crecimiento de la eurozona.
Cuando se tiene un déficit, el país aumenta su deuda nacional e impone cargas a las futuras generaciones.
Naturalmente, los políticos prefieren ocultar cómo cambia la riqueza de una generación a otra.
Su prioridad es pagar los problemas inmediatos y los beneficios prometidos para hoy.
Los contables que calculan los déficits de los gobiernos tratan de evitar que los políticos nos engatusen y nos hagan aceptar los beneficios que ofrecen sin entender nada de los costos futuros.
Pero lo que estos contables no nos brindan es una manera de determinar cuándo los déficits con justificables y cuándo no lo son.
Los déficits no sólo crean problemas políticos inmediatos, sino también problemas de justicia distributiva entre generaciones, y los que surgen de hacer compartir los riesgos entre ellas.
Ninguna generación debería ser obligada a aceptar riesgos económicos innecesarios impuestos por otra generación.
El que los déficits traten adecuadamente a las futuras generaciones dependerá de cómo se diseñen los sistemas gubernamentales de impuestos y gastos.
Frecuentemente, quienes son partidarios de tener déficits los presentan como necesarios para arreglar una economía en la cual desaparece la confianza.
Emulando a Keynes, argumentan que tener déficits restaurará la confianza antes de que pueda ganar terreno una recesión o depresión.
Pero esto es como darle Prozac a un paciente para que no se convierta en suicida.
Tales argumentos, si bien algunas veces son válidos, tienen sus límites.
Los déficits públicos de Japón generaron una deuda nacional del 140% del PGB anual, sin producir ninguna reactivación económica.
De hecho, los déficits presupuestarios actuales reflejan problemas de largo plazo que no son los que contempla la teoría keynesiana.
De modo que las discusiones acerca de los déficits se deberían replantear en términos de los problemas intergeneracionales que verdaderamente importan.
Los problemas son sutiles, debido a que dependen de lo que hagan los gobiernos futuros.
En el pasado, algunos gobiernos, al enfrentarse con deudas nacionales de gran tamaño, efectivamente "las inflaron y empujaron hacia adelante".
De este modo, hicieron que la carga de la deuda se alejara de la próxima generación, y la pusieron sobre los hombros de los inversionistas que no escaparon del mercado de bonos a la primera señal de aumento de precios, o que pospusieron la compra de una casa cuando la inflación había arrasado con el valor real de su deuda hipotecaria.
Los gobiernos podrían decidir actuar de esta manera nuevamente, especialmente si aumentan las deudas nacionales.
En el ambiente actual puede parecer impensable el resurgimiento de una inflación significativa, pero recordemos que incluso una tasa de inflación anual relativamente modesta, de un 6%, reduce el valor real de la deuda de una nación a la mitad en tan sólo 11 años.
No es seguro que continúe indefinidamente la oposición pública a un aumento gradual de la inflación.
Algunos políticos futuros pueden tener éxito nuevamente en poner sobre la mesa la idea de que la inflación, al ser un estímulo, es buena para la economía.
Pero además de los déficits actuales, oficialmente medidos por el gobierno, también están surgiendo obligaciones que tienen su origen en un cambio demográfico (el declive de las tasas de nacimiento) y la perspectiva de tener que hacer enormes pagos relacionados con el bienestar social en el futuro.
La escala de estas obligaciones es monumental.
En su informe de 2003, los depositarios de los Fondos de Fideicomiso de la Administración de la Seguridad Social de EEUU estiman que la solvencia del Sistema de Seguridad Social durante los próximos 75 años requerirá una cantidad de dinero cuyo valor actual es de $3.5 billones, casi equivalente a la deuda total actual de EEUU ($3.9 billones).
Los Depositarios de los Fondos de Fideicomiso de Medicare en EEUU (que proporciona servicios médicos a los jubilados) estiman que sus obligaciones sin financiamiento tienen un valor actual de $5.9 billones, lo que es 50% superior a la deuda nacional pública de EEUU.
El potencial de sufrir insuficiencias presupuestarias en la seguridad social y la atención de salud es incluso peor en Europa y Japón, debido a sus tendencias demográficas, que son más problemáticas.
Más aún, a diferencia de la deuda nacional oficial, las obligaciones relacionadas con el bienestar social no están atadas a la moneda.
En lugar de ello, son promesas de un cierto estándar de vida (incluyendo el valor de los servicios médicos), corregidas según la inflación.
Por lo tanto, ningún gobierno puede "inflarlas y empujarlas hacia adelante".
Pero esto no significa que las pensiones y otras obligaciones del bienestar social sean completamente fijas.
Lo que significa es que el problema es político.
Los pensionistas son uno de los lobbies más poderosos en democracia, y los políticos son reacios a confrontarlos en un tema tan fundamental.
Aún así, necesitamos enfrentar de lleno los problemas intergeneracionales que se encuentran en el centro de los dilemas económicos de la actualidad.
Nuestros sistemas de pensiones y presupuestos nacionales se deben basar en una "contabilidad generacional" que asegure que el riesgo económico se distribuya sistemáticamente entre las generaciones.
Lo que esto significa es que las instituciones de pensiones e impuestos deben estar diseñadas para aprovechar mejor las cambiantes circunstancias que enfrentan las diferentes generaciones, el lugar de hacer promesas fijas (que probablemente no se cumplirán, en todo caso) de una paga específica en el futuro.
Por ejemplo, cuando las tendencias demográficas o las dificultades económicas persistentes impongan cargas indebidas sobre el bienestar social de los trabajadores, los beneficios a los pensionados se deberían modificar automáticamente, elevando la edad de jubilación y/o ajustando los beneficios.
Tales ajustes probablemente ocurrirán de todos modos en las próximas décadas, pero sólo después de una larga demora y con muchas inequidades en el proceso.
Lo que necesitamos es el sistema adecuado desde el principio, de modo que podamos manejar racionalmente los riesgos que abarcan a varias generaciones.
¿Se pueden abordar estos problemas ahora, cuando la desaceleración económica en los países más avanzados ha hecho que la mayoría de los políticos se concentren en soluciones superficiales de corto plazo?
Los tiempos difíciles, como lo fue la Gran Depresión, han sido ocasiones para cambios fundamentales.
Con el liderazgo apropiado (que desafortunadamente parece escaso), las dificultades menos graves de hoy podrían proporcionar una oportunidad para la discusión pública de mejores maneras de compartir el riesgo entre las generaciones.
DAVOS – Mientras los regímenes árabes lidian con manifestaciones alimentadas por Twitter y Al Jazeera, y los diplomáticos norteamericanos intentan entender el impacto de WikiLeaks, resulta evidente que esta era de la información global requerirá una comprensión más sofisticada de cómo funciona el poder en la política mundial.
Este es el argumento de mi nuevo libro, The Future of Power (El futuro del poder).
Dos tipos de cambios de poder se están produciendo en este siglo –la transición del poder y la difusión del poder-.
La transición del poder de un estado dominante a otro es un patrón histórico familiar, pero la difusión del poder es un proceso más novedoso.
El problema para todos los estados hoy es que cada vez suceden más cosas fuera del control de hasta los estados más poderosos.
En cuanto a la transición del poder, hoy en día se derrocha mucha atención en una supuesta decadencia norteamericana, muchas veces con analogías históricas simplistas con Gran Bretaña y Roma.
Pero Roma siguió siendo dominante durante más de tres siglos después del apogeo de su poder y, aún entonces, no sucumbió ante el ascenso de otro estado, sino que sufrió una muerte a causa de miles de cortes infligidos por varias tribus bárbaras
De hecho, a pesar de todas las predicciones de moda de que China, India o Brasil superarán a Estados Unidos en las próximas décadas, las mayores amenazas pueden provenir de bárbaros modernos y actores que no son estados.
En un mundo de ciber-inseguridad basado en la información, la difusión del poder puede ser una amenaza mayor que la transición del poder.
¿Qué significará ejercer el poder en la era de la información global del siglo XXI?
¿Qué recursos producirán poder?
Cada era genera sus propias respuestas.
En el siglo XVI, el control de las colonias y el lingote de oro le dieron a España una posición de ventaja; la Holanda del siglo XVII se benefició del comercio y de las finanzas; la Francia del siglo XVIII fue superior gracias a su población y sus ejércitos más grandes; y el poder británico del siglo XIX residía en la primacía industrial y naval.
La opinión generalmente aceptada siempre sostuvo que prevalece el estado con el ejército más grande.
En una era de la información, sin embargo, el que gana puede ser el estado (o no estado) con la mejor historia.
Hoy, no está para nada claro cómo medir un equilibrio de poder, mucho menos cómo desarrollar estrategias de supervivencia exitosas para este nuevo mundo.
La mayoría de las proyecciones actuales de un cambio en el equilibrio global del poder se basan principalmente en un factor: las proyecciones del crecimiento del PBI de los países.
Por ende, ignoran las otras dimensiones del poder, entre ellas el poder militar duro y el poder blando de la narrativa, para no mencionar las dificultades en materia de políticas que implica combinarlas en estrategias exitosas.
Los estados seguirán siendo el actor dominante en el escenario mundial, pero encontrarán que el escenario está mucho más poblado y es más difícil de controlar.
Una parte mucho mayor que nunca de sus poblaciones tiene acceso al poder que proviene de la información.
A los gobiernos siempre les preocupó el flujo y control de la información, y el período actual no es el primero en verse marcadamente afectado por cambios drásticos en la tecnología de la información.
Lo que es nuevo –y lo que vemos que se manifiesta hoy en Oriente Medio- es la velocidad de la comunicación y el acceso al poder tecnológico de una franja mayor de actores.
La era de la información actual, a veces llamada la “tercera revolución industrial”, se basa en avances tecnológicos rápidos en computadoras, comunicaciones y software, lo que a su vez condujo a una caída dramática del costo de crear, procesar, transmitir y buscar información de todo tipo.
Y esto implica que la política mundial ya no puede ser competencia única de los gobiernos.
A medida que se reduce el costo de las computadoras y la comunicación, caen las barreras de ingreso.
Los individuos y las organizaciones privadas, que van desde corporaciones y ONGs hasta terroristas, en consecuencia tienen el poder para desempeñar un papel directo en la política mundial.
La difusión de la información implica que el poder se distribuirá más ampliamente, y las redes informales minarán el monopolio de la burocracia tradicional.
La velocidad del tiempo de Internet significa que todos los gobiernos tendrán menos control sobre sus agendas.
Los líderes políticos gozarán de menores grados de libertad antes de que deban responder a los acontecimientos, y luego tendrán que competir con una cantidad y una variedad cada vez mayor de actores para ser oídos.
Somos testigos de esta realidad mientras los estrategas políticos norteamericanos luchan por lidiar con los disturbios de Oriente Medio de hoy.
La caída del régimen de Túnez&#160; tenía profundas raíces domésticas, pero el momento en que se produjo tomó a los foráneos, entre ellos el gobierno de Estados Unidos, por sorpresa.
Algunos observadores atribuyen la aceleración de la revolución a Twitter y WikiLeaks.
Mientras la administración Obama formula una política para con Egipto y Yemen, enfrenta un dilema.
En Yemen, el régimen de Ali Abudullah Saleh ofreció una asistencia importante a la hora de enfrentar la amenaza del terrorismo asociado a Al Qaeda.
En Egipto, el gobierno de Hosni Mubarak ayudó a moderar el conflicto palestino-israelí y equilibró el poder iraní en la región.
La promoción simplista de la democracia por parte de la administración de George W. Bush costó cara tanto en Irak como en Gaza, donde las elecciones permitieron el ascenso de un gobierno hostil liderado por Hamas.
En una era de la información, la política inteligente combina el poder duro y el poder blando.
Dado lo que representa Estados Unidos, la administración Obama no puede permitirse ignorar la narrativa de poder blando de democracia, libertad y apertura.
Por consiguiente, Obama y la secretaria de Estado Hillary Clinton realizaron pedidos públicos y privados de reforma y cambio en Egipto y el mundo árabe más amplio, mientras que, al mismo tiempo, le reclamaron a todas las partes poner un límite a la violencia.
Es más, se alinearon con la libertad de información frente a los esfuerzos por parte del régimen egipcio de bloquear el acceso a Internet.
Cómo se desarrollarán los acontecimientos en Oriente Medio es una incógnita, pero en la era de la información de hoy, defender la libertad de acceso a esa información será un componente importante del poder inteligente.
STANFORD – El optimismo que apareció en las fases tempranas de la recuperación de la crisis financiera y de la recesión ha dado paso a evaluaciones más realistas sobre las amenazas que afronta la economía mundial y sus partes constituyentes nacionales a corto, medio y largo plazo.
En muchos países, han surgido incluso temores de un período prolongado de crecimiento lento y a veces negativo, obstáculos persistentes para reducir el desempleo y angustia económica continua o, peor aún, de un “decenio perdido” con múltiples recesiones, al estilo japonés, o, mucho peor aún, de una depresión (que los políticos y los intelectuales han alimentado al intentar justificar una continua intervención estatal en gran escala en la economía en los próximos años).
Pero, ¿tan inhabituales son múltiples contracciones en períodos de graves dificultades económicas?
Sería útil saber la respuesta a esa pregunta antes de intentar una y otra vez impulsar la economía a corto plazo con políticas costosas que podrían empeorar las perspectivas a largo plazo.
La recesión mundial fue muy profunda, sin precedentes desde la segunda guerra mundial, con la posible excepción del comienzo del decenio de 1980 (cuando, por ejemplo, la tasa de desempleo en los Estados Unidos se elevó hasta el 10,8 por ciento como consecuencia de la desinflación respecto del aumento de los precios de dos cifras a finales del decenio de 1970).
Desde el comienzo de la crisis en diciembre de 2007 hasta el aparente fin de la recesión en el verano de 2009, la disminución del PIB real en los EE.UU. ascendió al 3,8 por ciento.
Todas las demás economías del G-7 (el Japón, Alemania, Italia, Francia, el Canadá y el Reino Unido) experimentaron recesiones profundas también durante ese período.
Importantes economías comerciales de ingresos medios, como, por ejemplo, el Brasil, Corea del Sur, Singapur y Taiwán experimentaron descensos breves, pero aún mayores.
La contracción fue tan profunda y duró tanto, que hubo quienes usaron incluso el término “depresión” antes de adoptar definitivamente el de “gran recesión”.
¿Cómo se define exactamente una recesión?
Los diferentes organismos estadísticos nacionales definen –y, por tanto, datan– esos episodios de forma algo diferente.
En los EE.UU, se encarga de datar oficialmente las recesiones una institución de investigación privada, no partidista y sin ánimo de lucro, con lo que esa medida está sensatamente despolitizada.
El momento en que la economía deja de crecer se llama “la cima” y aquel en que deja de contraerse la “hoya”. El período comprendido entre el momento en que la economía empieza a crecer de nuevo y aquel en que alcanza la cima anterior se llama “recuperación”.
En adelante, se denomina “expansión” el crecimiento.
Para los economistas, una recesión ha concluido cuando la economía empieza a crecer.
La economía cae hasta el fondo de un pozo y después, en cuanto empieza a subir para salir de él, se declara “concluida” la recesión, aun cuando tarde bastante en volver a llegar a la cima.
Así, pues, no es de extrañar que los ciudadanos comunes no consideren que la recesión ha acabado hasta que la economía haya vuelto a la “normalidad”, lo que significa que los ingresos están aumentando y los puestos de trabajo han dejado de ser desesperantemente escasos.
Por  regla general, se suele considerar que dos trimestres consecutivos de descenso del PIB real constituyen una recesión, pero a veces las recesiones no cumplen esa regla.
Ni la recesión de 2001 ni la de 1974-975 en los EE.UU. cumplieron ese criterio. Además del PIB real, se tienen en cuenta el empleo, los ingresos y las ventas, como también la profundidad, la duración y la difusión de la contracción en toda la economía.
A veces la datación de una recesión no resulta fácil.
Los Estados Unidos tuvieron una recesión breve e intensa en 1980, seguida de otra larga y profunda en 1981-1982.
Muchos economistas creen que fue un episodio importante y probablemente sea ésa la forma apropiada de concebirla en un marco histórico más amplio.
Pero la economía sí que creció entre medias... lo justo para considerarlas dos recesiones distintas y, como estuvieron separadas por una transición del Presidente Jimmy Carter al Presidente Ronald Reagan, la consecuencia política es que se reconocieran dos recesiones.
Asimismo, se dató oficialmente el comienzo de la reciente recesión en diciembre de 2007, pero igual podría haberse datado su comienzo en el verano de 2008, porque, entre tanto, la economía creció.
Las contracciones con doble caída son más la regla que la excepción.
Si nos centramos en el PIB real y definimos una doble caída como una secuencia histórica en la que a un período lo suficientemente largo para que se lo declare recesión sigue un período de recuperación y después y rápidamente una segunda recesión clara, el período de 1980-1982 en los EE.UU. es un ejemplo clásico.
De hecho, definida menos rigurosamente como una secuencia que incluye períodos de crecimiento seguidos de períodos de descenso, a los que siguen, a su vez, otros períodos de crecimiento y descenso, el período de 1973-1975 en los EE.UU., con ocho trimestres de beneficios y pérdidas alternos en el PIB real, fue una recesión con cuádruple caída.
No se trata de casos poco comunes.
Por la misma época, Alemania tuvo esa clase de doble caída y el Reino Unido una cuádruple.
A comienzos del decenio de 1980, el Reino Unido, el Japón, Italia y Alemania tuvieron caídas dobles.
La recesión de 2001 en los Estados Unidos fue una doble caída breve y suave.
Dentro de la recesión actual, ya hemos tenido una doble caída; una al comienzo de 2008, después algo de crecimiento, luego otra larga y profunda caída y después un crecimiento renovado.
Si la economía vuelve a reducirse –perspectiva muy verosímil–, tendríamos una triple caída, aunque tal vez no una segunda recesión clara.
De modo que la Historia indica que las economías raras veces salen de las recesiones con crecimiento continuo, sin un ocasional descenso posterior.
Las caídas dobles, triples y cuádruples han sido una experiencia recesiva en los Estados Unidos desde la segunda guerra mundial y episodios similares han sido comunes en muchos otros países.
El Japón, por ejemplo, tuvo tres recesiones en su “decenio perdido”, a partir del decenio de 1990, pese a una larga ristra de grandes programas keynesianos de estímulo que lo dejaron con la mayor carga de deuda pública de las economías avanzadas.
Aunque la previsión básica parece la de un crecimiento mundial lento –en los EE.UU, en torno al tres por ciento, la mitad, aproximadamente, del ritmo habitual después de las recesiones profundas–, la Historia indica que otro descenso no sería de extrañar precisamente antes de que surja un crecimiento más intenso y sostenido.
El cambio de Condoleezza Rice por Colin Powell en la Secretaría de Estado de Estado de los EU demuestra que la reciente elección presidencial de ese país sigue teniendo fuertes repercusiones.
Pero entender qué es lo que nos dice la elección sobre Estados Unidos es importante no sólo para los estadounidenses sino para el mundo.
La votación presidencial de este año es prueba de que la democracia estadounidense goza de buena salud, pero que algunas cosas podrían mejorar.
Al contrario de lo que sucedió en las elecciones de 2000, cuando el Presidente Bush perdió la votación popular y apenas ganó la votación en el Colegio Electoral, esta vez triunfó por 3.5 millones de votos.
Aunque algunos demócratas siguen resentidos, no se puede cuestionar seriamente la legitimidad de la victoria de Bush.
Los Estados Unidos siguen muy divididos en estados rojos (republicanos) y estados azules (demócratas).
Si 100,000 votos hubieran sido distintos en el estado rojo de Ohio, John Kerry sería el presidente (aunque con votación popular minoritaria).
El Colegio Electoral se incluyó en la constitución de Estados Unidos para proteger a los estados pequeños en un sistema federal, pero ahora significa que las campañas políticas se centran principalmente en una docena de estados donde la opinión pública está muy dividida.
A un nivel más fundamental, elegir presidentes sin una mayoría popular tiene algo de indecoroso.
Por ello, es tiempo de celebrar un debate serio para enmendar la constitución a fin de abolir el Colegio Electoral.
Algunos observadores también se quejan de la retórica y la propaganda divisiva que caracterizó a la campaña.
Pero eso debe verse desde una perspectiva histórica.
En la época de los Padres Fundadores, los periódicos eran extremadamente parciales y a George Washington le consternaba la dureza del lenguaje político.
Durante gran parte de sus primeros años --para no hablar de la Guerra Civil y la Reconstrucción—el país estuvo tan dividido como ahora y lo enconado de la retórica de campaña reflejaba lo cerrado de la competencia.
Al mismo tiempo, a pesar de la propaganda negativa en ambos bandos, los tres debates televisados a nivel nacional plantearon temas importantes en un formato serio y tuvieron una gran audiencia.
En general, es probable que un presidente con una economía creciente resulte reelecto.
En ese sentido, lo sorprendente en el caso de Bush fue lo escasa que fue su mayoría.
En gran parte eso se debió a la impopularidad de la guerra de Iraq.
Kerry trató de hacer de la guerra, del bajo ritmo de creación de empleos, de la inadecuada atención a la salud y de la reducción de impuestos de Bush a los grupos de ingresos altos los temas centrales de su campaña, pero algunos observadores sintieron que eso nunca constituyó un mensaje claro.
Bush replicó con preocupaciones sobre la seguridad en contra del terrorismo y el populismo cultural en temas como el matrimonio entre homosexuales y el derecho al aborto.
Al final, la seguridad y el populismo cultural vencieron al populismo económico.
La interpretación de la elección ha estado influenciada por las encuestas de salida en las que se les preguntó a los electores (después de haber votado) qué temas les importaban más.
La mayoría (22%) respondió que los "valores morales", en comparación con el 20% que se refirió a la economía y el 19% que mencionó el terrorismo.
Los conservadores sociales interpretan esto como que fueron ellos quienes ganaron la elección para Bush y que su agenda debe predominar en el próximo periodo del Presidente.
Pero una encuesta de Pew levantada una semana después de la elección indicó que la categoría "valores morales" abarcaba una amplia gama de temas además del derecho al aborto y el matrimonio entre homosexuales.
De hecho, las encuestas muestran que el 25% de la población apoya el matrimonio entre homosexuales y el 35% está a favor de uniones civiles legales para parejas de homosexuales (la posición que defendía Kerry).
No obstante, para el 37% que se opone a esos matrimonios, sobre todo en el centro rojo del país, el tema ayudó a movilizar a los partidarios de Bush para ir a votar.
Una cuestión más importante es si los EU están divididos irremediablemente.
El mapa electoral de rojos y azules ha dado lugar a chistes y caricaturas en Internet sobre la secesión de las dos costas azules del centro rojo del país.
Algunos le llaman "Costopía".
Pero la división no es tan clara.
Muchos estados en ambos bandos se ganaron por márgenes escasos, y si se colorea el mapa a nivel de condados y no de estados, gran parte del país se ve bastante morado.
Ciudades frente a suburbios y zonas rurales es una mejor descripción que costas frente a centro.
En efecto, las encuestas de opinión señalan que la mayoría de los estadounidenses se concentran en el centro moderado del espectro político y no en los dos extremos.
Pero las élites políticas, como los militantes de partidos y los miembros del Congreso, suelen ser más extremistas que el público.
Al principio eso parece desconcertante, porque deberían tener incentivos para desplazarse al centro rico en votos.
Pero muchos miembros del Congreso representan distritos que son seguros para sus partidos y la amenaza a su reelección está en las primarias, dominadas por las alas más activistas y extremistas de los partidos.
Esta tendencia se ve reforzada por el crecimiento de la televisión por cable, que atrae a los telespectadores mediante programas controversiales de "infotenimiento" y bloggers de Internet que entablan polémicas feroces sin ningún filtro editorial.
Una reforma para cambiar las fronteras de los distritos electorales a fin de hacerlos más competitivos ayudaría a aliviar el problema, pero pocos de los congresistas en funciones votarían para hacer modificaciones que podrían aumentar su riesgo de derrota.
Lo cerrado del resultado indica que Bush ganó un mandato para el cambio menor de lo que él parece creer.
Ante los difíciles problemas de política exterior, fiscal y social a que se enfrenta, haría bien en voltear hacia el centro en lugar de conciliar a su base conservadora, pero todavía no resulta claro si habrá de imperar la política de las convicciones o la del pragmatismo.
Una reforma que se debate durante mucho tiempo, pero nunca se aplica, puede tener consecuencias mucho más negativas que positivas.
La previsión de una reforma –de la reglamentación de las pensiones, del sistema de salud o de las prestaciones por desempleo, pongamos por caso- preocupa a todos aquellos a quienes podrían afectar sus repercusiones.
Su reacción consiste en reducir el consumo y ahorrar más, porque esperan que tarde o temprano tendrán que empezar a pagar algunos de los servicios que estaban acostumbrados a usar gratuitamente o con tarifas subvencionadas.
Pero, como en Europa lo único que se hace es debatir una posible reforma, los beneficios dejan de materializarse: las personas trabajan más denodadamente sólo cuando están seguras de que de verdad se reducen los tipos impositivos y en los mercados financieros los efectos positivos de un menor gasto estatal nunca llegan antes de que se apruebe una reforma.
Entretanto, como los políticos debaten y no hacen nada, la confianza de los consumidores disminuye, los resultados económicos empeoran y el consenso necesario para conseguir, para empezar, la aprobación de las reformas se esfuma.
Aun así, no se deja de hablar de ello y tampoco deja de disminuir la confianza de los consumidores.
La experiencia reciente de Alemania ofrece un ejemplo preocupante de ese círculo vicioso.
La reforma del generoso sistema social de Alemania ha ocupado portadas de los periódicos alemanes durante más de diez ańos.
Se han aplicado algunas medidas tímidas, pero la mejor descripción del sentimiento general entre los alemanes es la siguiente respuesta a una encuesta realizada hace dos meses por el periódico Die Welt: “el 47 por ciento de los entrevistados se proponen reducir su consumo por la incertidumbre sobre las pensiones y la reforma del sistema de salud”.
El resultado ha sido una pronunciada disminución de la confidencia de los consumidores: en noviembre de 2000, el índice alemán del sentimiento de los consumidores era bajo, pero positivo; desde entonces ha disminuido hasta –20, la reducción más marcada de la zona del euro.
En la calle, el pesimismo es endémico.
Desde hace ya dos ańos, la tasa de crecimiento del consumo privado (calculado a precios constantes) ha sido negativa: -1 por ciento en 2002, -0,5 por ciento en 2003.
Descensos similares en el consumo real no son frecuentes en los países industrializados, pues lo habitual es que en ańos malos los consumidores recurran a sus ahorros para mantener su consumo relativamente constante.
En el caso de Alemania, hay que retroceder a comienzos del decenio de 1980 para ver cifras negativas similares de crecimiento del consumo.
A consecuencia de ello, en lugar de disminuir, la tasa de ahorro de los hogares ha aumentado y ha pasado de 9,7 por ciento de los ingresos disponibles en 2000 a 11,8 por ciento el ańo pasado.
La disminución del consumo y el aumento de los ahorros han afectado a todos los grupos de edad, pero los relativamente mayores han sido más propensos a abrazar esa tendencia que los relativamente jóvenes.
Los únicos signos positivos en materia de consumo se ven en los hogares más jóvenes, los encabezados por personas de veintipocos ańos, que, evidentemente, esperan que tarde o temprano se aprobarán las reformas y se reducirá su carga fiscal, pero, incluso en los hogares de personas de treinta a cuarenta ańos de edad ha aumentado la tasa de ahorro con la preocupación por las reformas.
No es de extrańar que las personas de edad reduzcan más el consumo.
Con la jubilación han perdido casi todas las opciones: ya no pueden trabajar más ni pueden subscribirse a planes privados de seguro de enfermedad, pues las primas de éstas son demasiado altas a su edad.
Así, pues, se ven obligadas a recurrir a sus ahorros y a dejar, virtualmente, de consumir.
Si situamos ese fenómeno en el marco de una población que envejece rápidamente, los efectos resultantes en el consumo global son dramáticos.
Resulta interesante que Francia sea el único país grande de la zona del euro en el que la confianza de los consumidores está aumentando (de –24 hace un ańo a –13 hoy).
La razón es sencilla: como se acercan las elecciones de 2006, se han eliminado las reformas de la agenda política.
Si un gobierno no tiene voluntad para adoptar un programa de reformas, lo mejor que puede hacer es dejar de hablar de ellas del todo.
Eso es lo que puede empezar a ocurrir en Alemania y por la misma razón: la confianza de los consumidores sigue floja.
En 2004 la economía de Europa creció a una anémica tasa anual de 1,8 por ciento y la OCDE ha revisado recientemente su previsión de crecimiento para el ańo próximo y lo ha reducido de 2,5 por ciento a 1,9 por ciento por la subida del euro y el descenso de las exportaciones... el único motor hasta ahora de las economías de la zona del euro.
Es opinión común que para acelerar el crecimiento europeo es necesario un aumento de la demanda interna, pero no lo habrá mientras los políticos sigan hablando de reformas y al tiempo no haciendo nada para aplicarlas.
Al contrario, lo único que están haciendo es propagar el pesimismo.
Europa tiene dos posibles vías por las que avanzar.
Puede olvidarse de la reforma y disfrutar de los cuatro o cinco decenios que puede tardar la renta por habitante en bajar por debajo del nivel de Chile, pongamos por caso, o puede cambiar profundamente su modelo social y empezar a crecer como los Estados Unidos.
El de no hacer otra cosa que hablar, pues en eso consiste el actual modelo de inacción de Europa, es el peor camino.
Una de las razones por que los chipriotas griegos rechazaron el plan propuesto en abril último por el Secretario General de la ONU, Kofi Annan, para reunificar Chipre fue que una abrumadora mayoría de ellos sintió que no hacía justicia a los reclamos de los refugiados desplazados por la invasión turca de 1974.
Esta fue también una de las pocas ocasiones en que la opinión pública internacional tuvo conciencia de que había un problema de refugiados en la isla, ya que poca gente sabía que todavía los había de aquella guerra.
Cuando Turquía invadió Chipre en 1974 después de un intento fallido de la junta militar griega de Atenas por llevar a cabo la Enosis (unificación con Grecia), cerca de 250.000 chipriotas griegos fueron expulsados de sus hogares.
Algunos huyeron, presas del pánico ante el ejército invasor, y algunos fueron expulsados: la acostumbrada imagen llena de complejidades y problemas morales que surge en tales situaciones.
Aunque sobrepasada, la comunidad chipriota griega reaccionó con humanidad, solidaridad y prudencia.
Inicialmente, se crearon campos para refugiados, pero el gobierno chipriota griego decidió que, si bien no renunciaría a los reclamos de los refugiados por retornar a sus hogares en el norte, haría lo posible por no dejarlos vegetando mientras tanto en los escuálidos campos.
No se creó ninguna agencia para refugiados apoyada por la ONU para ayudarles.
En lugar de ello, con alguna ayuda internacional pero principalmente con sus propios recursos, la República de Chipre (un país pequeño y entonces no demasiado próspero que había sido devastado por la guerra) lanzó un programa de reasentamiento y rehabilitación como proyecto nacional.
El gobierno ofreció préstamos para la construcción de viviendas.
En muchos casos, los refugiados construyeron sus propias casas.
Se estimuló los negocios con subsidios y préstamos gubernamentales.
Se crearon escuelas y centros de formación.
En unos pocos años los refugiados fueron absorbidos en la economía y la sociedad del sector sur de la isla, correspondiente a los chipriotas griegos.
Como en la Alemania posterior a la Segunda Guerra Mundial, gran parte de la prosperidad actual del Chipre actual es un resultado del impulso que recibió la economía con la absorción de los refugiados.
El que visite la parte chipriota griega de la isla hoy no encontrará campos de refugiados: la mayoría de los millones de turistas no conocen el hecho de que más de un tercio de los chipriotas griegos con los que se encuentran son refugiados o sus descendientes.
La comunidad chipriota griega puede, con justicia, estar orgullosa del modo como manejó los problemas humanitarios y sociales de los refugiados, sin renunciar en ningún momento al reclamo de las tierras que perdió.
Igualmente encomiable ha sido la decisión estratégica de los chipriotas griegos de seguir una política de no violencia al estilo Gandhi: si bien hay una profunda amargura acerca de la ocupación turca y el hecho de que se hayan instalado colonos turcos en el norte, la comunidad chipriota griega decidió no usar la violencia contra la ocupación.
En más de un cuarto de siglo, no ha ocurrido ningún incidente de terrorismo o violencia de los chipriotas griegos contra la ocupación turca.
Esta es también es una de las razones por que tan poca gente ha escuchado alguna vez acerca de los refugiados chipriotas griegos.
Por supuesto, podría ser diferente: si los chipriotas griegos hubiesen seguido el ejemplo de los palestinos desde 1948 (esto es, mantener a los refugiados en campos, segregarlos de la sociedad de no refugiados y adoctrinar a sus niños con un mensaje militarista diario de odio, venganza y terrorismo) en la isla se viviría una atmósfera completamente diferente El ejemplo de los chipriotas turcos demuestra que sencillamente no es cierto que los ocupados no tengan más recursos que la violencia y el terrorismo.
Recurrir a la violencia y al terror es una elección moral y estratégica.
Los chipriotas griegos escogieron el camino de la no violencia; los palestinos escogieron la ruta opuesta.
Siempre hay una opción, y siempre hay consecuencias.
Consideremos lo que ha alcanzado la comunidad chipriota griega (una economía floreciente, donde nadie vive en condiciones de miseria y humillación en campos de refugiados, y con membresía en la Unión Europea) en comparación con la catástrofe que la opción palestina ha causado a su propio pueblo.
Quizás en el nivel de las relaciones públicas los líderes palestinos, sacrificando a su propio pueblo en el altar de la propaganda, puedan solazarse con sus logros: sin embargo, es su propia gente la que sufre.
Harían mejor mirando a través del Mediterráneo a Chipre y viendo cómo los refugiados pueden vivir con dignidad y honor, sin renunciar a sus reclamos por la tierra en disputa.
Pero no por nada la República de Chipre es una democracia, mientras que los palestinos no han sido capaces de liberarse de la violenta opción militarizada que los ha llevado a la actual miseria.
NAIROBI – La energía renovable desencadena opiniones profundamente polarizadas.
Para algunos, es un trasto inútil y costoso; para otros, es la salvadora de la Humanidad, que promete liberarnos a nosotros (y nuestro medio ambiente) de la “locura” de los combustibles fósiles.
Por eso, hace mucho que se necesita un análisis realista, creíble y, sobre todo, imparcial, que aporte una muy necesaria dosis de pragmatismo y realismo al debate.
El nuevo informe del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas, compuesto por más de 120 científicos, economistas y especialistas en tecnología, aporta esa tan esperada evaluación.
Adopta una perspectiva mundial y concilia los intereses de los países en desarrollo y los desarrollados, al tiempo que examina las amplias cuestiones económicas, medioambientales y sociales que están en juego.
Según sus conclusiones, firmadas por representantes de los más de 190 países que se reúnen esta semana en los Emiratos Árabes Unidos, la energía renovable es una prometedora opción cada vez más práctica y sumamente prometedora.
Los costos están reduciéndose y es probable que sigan haciéndolo aún más a medida que se acelere la innovación y siga aumentando la demanda mundial de energía.
Los investigadores han repasado minuciosamente más de 160 hipótesis, incluidos exámenes a fondo de cuatro de ellas.
Según las más optimistas de ellas, las renovables podrían atender casi el 80 por ciento del suministro total de energía a mediados de este siglo, con lo que reducirían en una tercera parte las emisiones de los gases que provocan el efecto de invernadero.
Naturalmente, sólo el tiempo dirá si se alcanzará esa cifra o no.
Algunas de las seis tecnologías de energía renovable evaluadas, como, por ejemplo, las que generan electricidad a partir de los océanos, requerirán más investigaciones, desarrollo e incubación antes de alcanzar la madurez comercial, pero otras, como, por ejemplo, la solar, la eólica y la geotérmica, son ya en algunos casos competitivas –o casi– en costos con  los combustibles fósiles.
El informe del IPCC subraya también lo que algunos expertos en desarrollo y economistas llevan años diciendo: las opciones energéticas deben tener en cuenta los beneficios en el sentido más amplio.
Las renovables reducen la contaminación atmosférica, que está costando a la economía mundial miles de millones de dólares al año tan sólo en gastos de atención de salud.
Se pueden desplegar rápidamente la fotovoltaicas en zonas rurales sin necesidad de instalar una costosa red eléctrica: Bangladesh ha sido el primer país en adoptar una iniciativa al respecto.
Y ahora estamos empezando a comprender los costos del enfriamiento de las centrales eléctricas térmicas en materia de recursos hídricos finitos, por no hablar del precio futuro de un cambio climático desbocado.
La pelota está ahora claramente en el tejado de los políticos.
La evaluación del IPCC señala que ya está aumentando la utilización de las renovables.
En 2009, la capacidad eólica y fotovoltaica instalada aumentó en más del 30 por ciento y del 50 por ciento, respectivamente, pero no es probable que se alcancen las cifras de verdad grandes sin los tipos de políticas públicas de apoyo que han catalizado la expansión de las renovables en países, como, por ejemplo, China y Alemania.
Son urgentemente necesarias políticas idóneas y con visión de futuro.
La nueva tarifa para proveedores de energías renovables de Kenya ha desencadenado un rápido aumento de la capacidad geotérmica y el mayor proyecto de central eólica –de 300MW– en el África subsahariana.
Pero los logros de las diversas políticas nacionales tienen un límite.
Las políticas nacionales, incluidas las decisiones sobre préstamos del Banco Mundial y de los bancos de desarrollo regional, deben desarrollarse, como también las estrategias de las Naciones Unidas y de los donantes bilaterales.
No se puede subestimar la importancia de avanzar hacia un nuevo acuerdo mundial sobre el clima en Durban (Sudáfrica) este año.
Un acuerdo amplio infundiría certidumbre a los mercados de emisiones de dióxido de carbono y fortalecería los diversos mecanismos que ya están fomentando las renovables en las economías en ascenso y aportando financiación estatal a las inversiones del sector privado.
La reunión de Río+20, que se celebrará en el Brasil el año que viene es otra oportunidad para propiciar la transición a una economía verde mundial.
Siguen existiendo dificultades técnicas: la gestión sin fisuras de una panoplia de fuentes energéticas muy diferentes requerirá inversiones en unas mejores redes eléctricas nacionales y regionales.
Sin embargo, las oportunidades –mantener el aumento de la temperatura mundial en este siglo por debajo de los dos grados centígrados y crear empleos decentes en las industrias de tecnologías limpias para millones de personas– compensan con mucha diferencia las dificultades.
La energía limpia y renovable será un componente indispensable de la lucha contra la pobreza a escala mundial.
El IPCC calcula que los costos de desencadenar una revolución en materia de energías renovables podría oscilar entre tres billones de dólares y más de doce billones de dólares de aquí a 2030.
Parece bastante caro y lo es, pero también lo son las subvenciones a los combustibles fósiles, que, con apenas un murmullo de protesta, ascienden actualmente a más de 600.000 millones de dólares al año.
El informe del IPCC ha aportado un sólido fundamento científico para un futuro con escasas emisiones de dióxido de carbono y con recursos eficientes.
Ahora los gobiernos tienen una perspectiva más clara sobre cómo reforzar las vidas y los medios de vida de los 7.000 millones de habitantes del mundo (entre 9.000 y 10.000 en 2050), sin por ello dejar de mantener la huella de la Humanidad, incluido el cambio climático, dentro de los limites de sostenibilidad medioambiental del planeta.
BEIJING – En junio, el Banco Popular de China (PBC por sus siglas en inglés), el banco central chino, anunció el fin de los 23 meses de vinculación del renminbi al dólar y que se regresaría al régimen cambiario previo a la crisis que se había adoptado en julio de 2005.
Hasta ahora, sin embargo, la apreciación del renminbi frente al dólar ha sido lenta.
¿Acaso se acelerará el ritmo de la apreciación lo suficiente como para satisfacer las exigencias de los Estados Unidos?
Si es así, ¿desaparecerán más pronto los desequilibrios globales?
Es difícil sostener que el renminbi no está subvaluado dados los amplios y continuos excedentes en la cuenta corriente y en la cuenta de capital chinas.
Sin embargo, parece improbable que en el futuro inmediato se acelere la apreciación del renminbi pese al fin de su vinculación con el dólar.
La posición oficial de China es que para evitar el impacto negativo de un renminbi más fuerte en las exportaciones de ese país, y por consiguiente, en el empleo, la apreciación debe llevarse a cabo de forma gradual, autónoma y controlada.
El actual régimen cambiario, que vincula al renminbi con una canasta de divisas, se creó para dar al banco central chino la libertad de controlar el ritmo de la apreciación, y al mismo tiempo crear fluctuaciones en dos sentidos en el tipo de cambio frente al dólar a fin de desalentar los ataques en un solo sentido contra el renminbi de los especuladores.
La apreciación del renminbi debió haber comenzado antes y a un ritmo más rápido, cuando el superávit comercial chino era mucho menor y su crecimiento no dependía tanto de las exportaciones.
Este retraso ha hecho que el reajuste de la cuenta corriente mediante la apreciación del renminbi sea costoso.
Y ahora China se enfrenta a un dilema.
Como resultado de la crisis financiera global, el crecimiento de las exportaciones chinas en 2009 cayó un 34% con relación a 2008.
En los primeros siete meses de 2010, el superávit comercial de China fue de 84,000 millones de dólares, una disminución del 21,2% en comparación con el periodo enero-julio de 2009.
Esta fuerte y continua disminución del superávit comercial de ese país provoca que el gobierno chino no se decida a permitir una apreciación significativa del renminbi por temor a un impacto de efecto retardado en la balanza comercial.
No obstante, el PBC también se muestra reticente a comprar constantemente dólares.
El PBC sabe que una rápida degradación de la posición fiscal de los Estados Unidos y un continuo deterioro de su balanza externa pueden crear una tentación irresistible en este país para reducir su enorme deuda mediante la inflación.
Mientras más intervenga el PBC, mayores serán las pérdidas en lo que se refiere al bienestar nacional que China puede sufrir más adelante.
Por lo tanto, el gobierno chino tiene que lograr un equilibrio entre la protección de su sector exportador y la preservación de su bienestar nacional.
El dilema a que se enfrentan los funcionarios chinos es que el impacto de una disminución de las exportaciones como resultado de la apreciación del renminbi se sentirá inmediata e intensamente, mientras que las enormes pérdidas en el bienestar debido a la pérdida de valor de las reservas chinas de divisas recaerán en la sociedad en su conjunto –aunque no inmediatamente.
Además, el incremento en el nivel general de precios -y en los niveles de los salarios en particular- ha causado un fortalecimiento constante del renminbi en términos reales, lo que ha reducido (en cierta medida) la necesidad de una apreciación nominal.
Es cierto, funcionarios del ministerio de comercio expresaron recientemente su deseo de una mayor disminución del superávit comercial de su país en 2010.
Sin embargo, la apreciación del renminbi no es el mejor instrumento para alcanzar este objetivo.
Por tanto, nada extraordinario sucederá con el tipo de cambio del renminbi en el corto plazo –a menos que pase algo inusual.
Al mismo tiempo, no se debe exagerar el efecto de la apreciación de la moneda en la balanza comercial.
El renminbi se apreció un 18,6% en términos reales efectivos, y un 16% en términos de dólares, de junio de 2005 a agosto de 2008.
Con todo, de 2006 a 2008 el crecimiento anual de las exportaciones chinas creció 23,4%, dejando atrás al de las importaciones, que aumentó 19,7%.
Los tipos de cambio son sólo uno de los muchos factores que afectan las balanzas comerciales.
En el caso de China, el efecto en el ingreso de la demanda global es significativamente mayor que el efecto de los precios del tipo de cambio.
La caída del superávit comercial de China desde finales de 2008 se debe principalmente a la desaceleración mundial y al paquete de estímulo que introdujo el gobierno, más que a los cambios en el tipo de cambio del renminbi.
No obstante, si se permite una flotación del renminbi, ¿no es probable que se logre un equilibrio en la balanza comercial?
Probablemente no.
Un renminbi que se aprecie rápidamente dará lugar a un incremento de las salidas netas de capital, que es lo que vivió Japón después de que el Acuerdo Plaza de 1985 presionara al yen a la alza.
Como resultado, el equilibrio de la balanza de pagos se lograría a un determinado nivel del tipo de cambio, pero seguiría existiendo un superávit de cuenta corriente (aunque menor).
Los Estados Unidos no deben confiarse mucho en un dólar débil para corregir sus desequilibrios comerciales.
En ese país, la causa fundamental de los desequilibrios no es un dólar fuerte sino un endeudamiento y un consumo excesivos.
Un dólar más fuerte empeoraría la balanza comercial estadounidense, pero un dólar cada vez más débil podría generar pánico en los mercados de capital, lo que podría aumentar las primas de riesgo de los activos denominados en dólares, incluidos los valores del gobierno estadounidense, y eso a su vez conduciría a una desaceleración económica y a una mayor debilidad del dólar.
Por supuesto, la apreciación del renminbi puede desplazar la venta de bienes chinos en los Estados Unidos.
Sin embargo, si este país no logra corregir el desequilibrio en el ahorro, su actual déficit de cuenta corriente no desaparecerá, independientemente de la posición del dólar.
El crecimiento adecuado de los Estados Unidos y el control de su déficit de cuenta corriente dependen de su capacidad para revitalizar su capacidad de innovar y crear, restableciendo así la competitividad, y creando demanda al mismo tiempo.
Para China y los Estados Unidos, el tipo de cambio del renminbi frente al dólar es importante a fin de lograr crecimiento y una cuenta corriente más equilibrada.
Sin embargo, este objetivo doble requiere de un cambio estructural en las dos economías, la china y la estadounidense.
Hace dos meses, los actores políticos en París estaban todos de acuerdo: la contienda presidencial todavía no estaba decidida, pero claramente Segolene Royal era la favorita.
Ahora, parece que sucede lo contrario.
Aunque la contienda no ha finalizado, Nicolas Sarkozy ha salido como el favorito consistente en las encuestas, y también de aquellos que lo declararon casi derrotado a principios de diciembre.
El nuevo consenso se puede describir de la siguiente manera: Segolene Royal no puede derrotar a Nicolas Sarkozy pero Sarkozy puede derrotarse a sí mismo.
¿Por qué la candidata socialista, la primera mujer que tenía oportunidades reales de ser elegida Presidente de Francia se vino abajo tan rápido?
¿Y por qué Sarkozy ha mostrado ser tan resistente a pesar de los sentimientos negativos que su personalidad despierta frecuentemente?
Si Segolene Royal pierde no será porque es mujer, sino a pesar de ello.
Los franceses ya están preparados para una mujer pero tal vez no ésta.
Es bella, enérgica, decidida y sorprendente de muchas formas.
En efecto, en temas como la ley y el orden, el respeto a la autoridad y el nacionalismo, vemos que sus posiciones se alejan mucho de lo que se esperaría de un candidato socialista.
Pero hasta la fecha, Royal no ha podido activar el apoyo de su bando.
La combinación de confusión y autoritarismo, si no es que de incompetencia pura, de su campaña está agotando la moral de sus seguidores y confirma a la vez las profundas reservas de sus oponentes.
Muchos electores franceses, independientemente de sus preferencias políticas, tienen la sensación de que una “amateur” se enfrenta a un “profesional”.
Mientras que Sarkozy ha conseguido imponerse en la derecha sin el apoyo de Jacques Chirac, los pesos completos socialistas no se acaban de convencer de darle todo su apoyo a Royal.
Su derrota sería también la de ellos, pero su resentimiento por haber perdido la nominación ante ella ha resultado hasta ahora ser más fuerte que sus instintos de supervivencia política.
El énfasis de Royal en el concepto de democracia participativa –“Dime lo que quieres, yo seré tu vocera”- hasta ahora ha mostrado tener una atracción limitada.
Los electores quieren que se les consulte y a los ciudadanos les gusta expresarse por sí mismos, pero en última instancia, quieren un líder, alguien en quien puedan confiar.
En otras palabras, no solamente quieren un oído receptivo sino una figura de autoridad que les dé tranquilidad y que sea competente.
A dos meses de las elecciones, la campaña presidencial ha demostrado que la modernización, si no es que la “norteamericanización” de la política francesa (por ejemplo, el uso intensivo de Internet) se ha afianzado.
Pero la campaña también está mostrando la resistencia de la “política clásica”.
Tal vez Royal se haya presentado como una política “postmoderna” pero es el político “clásico” el que parece estar ganando.
Al mismo tiempo, Sarkozy ha podido aparecer como el líder natural de la derecha, en parte porque Chirac ha resultado ser una carga menos pesada de lo que muchos, incluyendo los expertos, predijeron.
En efecto, parece que sucede lo contrario, lo que tal vez refleja la tendencia de los electores franceses a ver positivamente a los presidentes salientes.
El mismo Chirac ha manejado con gracia su salida y se presenta a la luz que más le favorece con confidencias personales y discursos públicos.
Es como si Francia estuviera ahora envuelta en una especie de generosidad nostálgica hacia una presidencia que estuvo marcada por la sospecha y el desprecio.
Chirac no se va a presentar como el candidato que divida al bando conservador, y la reciente indulgencia que se concede a su mandato de hecho puede beneficiar a Sarkozy, su sucesor impaciente y rebelde.
Con todo, la oposición a Sarkozy permanece alta y no sólo entre las minorías y la juventud, que se han empadronado para votar en grandes cantidades supuestamente en contra de él y de su uso intensivo de la policía en las banlieues.
“Bonaparte” puede estar a punto de triunfar fácilmente en contra de “Juana de Arco” como algunos comentaristas extranjeros gustan de describir a los dos candidatos principales, pero las supuestas cualidades “bonapartistas” de Sarkozy han alimentado una fuerte sensación de inquietud.
De hecho, la persistencia de las fuertes reservas sobre Royal y Sarkozy ayudan a explicar el aumento repentino de la popularidad de un tercer candidato, Francois Bayrou, un político centrista tradicional, proeuropeo.
A Bayrou nunca le ha ido tan bien, pero, si descontamos la poco probable posibilidad de que se caiga uno de los dos candidatos líderes, no calificará para la segunda vuelta.
En nuestra era dominada por los medios de comunicación, en última instancia las personalidades importan más que los programas, lo que significa que la eliminación prevalece sobre la selección.
Ese proceso parece favorecer a Sarkozy.
Puede existir en algunos círculos de la sociedad francesa el reflejo “cualquiera menos Sarkozy”, pero para triunfar, se requiere una alternativa creíble.
Hasta ahora, Royal no ha podido desempeñar ese papel.
NUEVA DELHI – Un tema favorito en el debate internacional actual es el de si el ascenso de Asia significa la decadencia de Occidente, pero, al centrarse la atención en el malestar económico en Europa y en los Estados Unidos, se está distrayéndola de las numerosas amenazas graves que ponen en entredicho el éxito continuo de Asia.
Desde luego, los actuales cambios de poder mundial están relacionados primordialmente con el fenomenal ascenso económico de Asia, cuyas velocidad y escala carecen de paralelo en la historia mundial.
Evidentemente, en Asia, con las economías que crecen más rápidamente, los gastos militares que aumentan más rápidamente, la competencia más feroz por los recursos y puntos calientes de lo más graves del mundo, está la clave para el futuro del orden mundial.
Pero Asia padece limitaciones importantes.
Debe afrontar disputas territoriales y marítimas muy enconadas, como, por ejemplo, en el mar de la China Meridional, herencias históricas perjudiciales que pesan sobre las más importantes relaciones interestatales, un nacionalismo cada vez más fervoroso, un extremismo religioso en aumento y una competencia cada vez mayor por el agua y la energía.
Además, la integración política de Asia va muy rezagada respecto de su integración económica y, para colmo, carece de una red de seguridad.
Los mecanismos regionales de consulta siguen siendo deficientes.
Persisten diferencias sobre si una estructura o comunidad de seguridad debe extenderse por toda Asia o quedar limitada a una mal concretada “Asia oriental”.
Una preocupación fundamental es la de que, a diferencia de las sangrientas guerras de Europa en la primera mitad del siglo XX, a consecuencia de las cuales la guerra resulta ya inconcebible en ella, las guerras en Asia en la segunda mitad del siglo XX acentuaron aún más las rivalidades enconadas.
Desde 1950, cuando comenzaron la guerra de Corea y la anexión del Tíbet, se han reñido en Asia varias guerras interestatales sin por ello resolver las disputas asiáticas subyacentes.
Tomemos el ejemplo más importante: China lanzó intervenciones militares aun siendo pobre y teniendo una situación interna difícil.
Un informe del Pentágono de 2010 cita acciones militares preventivas en 1950, 1962, 1969 y 1979 en nombre de la defensa estratégica.
Además, hubo la toma por parte de China de las Islas Paracelso de Vietnam en 1974 y la ocupación en 1995 de Mischief Reef, en las Islas Spratly, ante las protestas de las Filipinas.
Esa historia contribuye a explicar por qué la capacidad militar de China, en rápido aumento, inspira importantes motivos de preocupación en Asia actualmente.
De hecho, desde que el Japón ascendió a la posición de potencia mundial durante el reinado del Emperador Meiji (1867-1912) no ha habido otra potencia no occidental que haya surgido con semejantes posibilidades para moldear el orden mundial, pero hay una importante diferencia: el ascenso del Japón fue acompañado de la decadencia de las otras civilizaciones asiáticas.
Al fin y al cabo, en el siglo XIX los europeos ya habían colonizado gran parte de Asia y no habían dejado en pie potencia asiática alguna que pudiera poner freno al Japón.
Actualmente, China está ascendiendo junto con otros importantes países asiáticos, incluidos Corea del Sur, Vietnam, la India e Indonesia.
Aunque China ha desplazado ahora al Japón como segunda economía mundial en tamaño, el Japón seguirá siendo una potencia fuerte en el futuro previsible.
En renta por habitante, el Japón sigue siendo nueve veces más rico que China y posee la mayor flota naval de Asia y sus industrias de tecnología más avanzadas.
Cuando el Japón surgió como potencia mundial, siguió la conquista imperial, mientras que los impulsos expansionistas de una China en ascenso están contrapesados, hasta cierto punto, por otras potencias asiáticas.
Militarmente, China no está en condiciones de arrebatar los territorios que codicia, pero su gasto en defensa ha aumentado casi dos veces más rápidamente que su PIB y, al provocar disputas territoriales con sus vecinos y aplicar una política exterior agresiva, los dirigentes de China están obligando a otros Estados asiáticos a colaborar más estrechamente con los Estados Unidos y entre sí.
De hecho, China parece seguir la misma senda que hizo al Japón un Estado agresivo y militarista, con consecuencias trágicas para la región… y para el Japón.
La Restauración Meiji creó un ejército potente con el lema “Enriquecer el país y fortalecer el ejército”.
Con el tiempo, el ejército llegó a ser tan fuerte, que podía poner condiciones el gobierno civil.
Lo mismo podría acabar sucediendo en China, donde el Partido Comunista está cada vez más enfeudado con el ejército para mantener su monopolio del poder.
Más ampliamente, es probable que la dinámica del poder de Asia siga siendo inestable y nuevas o cambiantes alianzas y capacidades militares fortalecidas sigan desafiando la estabilidad regional.
Por ejemplo, mientras China, la India y el Japón maniobran para conseguir una ventaja estratégica, están transformando sus relaciones recíprocas de un modo que augura un compromiso más estrecho entre la India y el Japón y una competencia más enconada entre ellos y China.
El futuro no pertenecerá a Asia tan sólo porque sea el continente mayor, más populoso y con un desarrollo más rápido.
El tamaño no es necesariamente un activo.
Históricamente, Estados pequeños y orientados estratégicamente han ejercido el poder mundial.
En realidad, con muchos menos habitantes Asia tendría un mayor equilibrio entre el tamaño de la población y los recursos naturales disponibles, incluidas el agua, la comida y la energía.
En China, por ejemplo, según cálculos oficiales, la escasez de agua cuesta unos 28.000 millones de dólares en producción industrial anual, pese a que China, a diferencia de otras economías asiáticas, incluidas las de la India, Corea del Sur y Singapur, no figura en la lista de las Naciones Unidas de países que afrontan una crisis hídrica.
Además de sus cada vez mayores dificultades políticas y en materia de recursos naturales, Asia ha cometido el error de insistir en un crecimiento excesivo del PIB, con exclusión de otros índices de desarrollo.
A consecuencia de ello, Asia está volviéndose más desigual, se está extendiendo la corrupción, está aumentando el descontento interno y la degradación medioambiental está llegando a ser un problema grave.
Peor aún: mientras que varios Estados asiáticos han hecho suyos los valores económicos de Occidente, rechazan sus valores políticos.
Así, pues, no nos equivoquemos.
Las dificultades de Asia son mayores que las que afronta Europa, que encarna un desarrollo integral más que ninguna otra parte del mundo.
Pese al aura de inevitabilidad de China, dista de ser seguro que Asia, con sus apremiantes amenazas internas, pueda encabezar el crecimiento mundial y moldear un nuevo orden mundial.
En la década de 1930, Hitler llegó al poder en un mundo concentrado en las guerras africanas de Mussolini y en la invasión de Japón a China.
En momentos en que el mundo apunta sus miradas a la guerra en Irak, debería mantener un ojo atento a la India, sugiere la novelista Arundhati Roy, debido que en el subcontinente está cobrando cada vez más fuerza una nueva forma de fascismo hindú.
Una noche, hace un año, una amiga me telefoneó.
Llorando, me contó que una amiga suya había sido atrapada por una turba, que le había abierto el vientre y se lo había llenado con jirones de tela ardiendo.
¿Qué texto sagrado hindú predica cosas como ésta?
El Primer Ministro de la India, A. B. Vajpayee, justificó el hecho como parte de las represalias tomadas por hindúes furiosos contra los "terroristas" musulmanes que habían incinerado a 58 de sus correligionarios en un tren a Godhra.
¿Qué verso del Corán exigía que esos viajeros fueran quemados vivos?
Mientras más intensamente hindúes y musulmanes se masacran entre sí, más difícil se vuelve el distinguir en qué se diferencian.
Adoran a sus dioses en el mismo altar, apóstoles del mismo dios asesino, como sea que se llame.
Un año después de la masacre de Godhra y los consiguientes pogroms antimusulmanes en la provincia de Gujarat, nuevamente la India está bebiendo de su cáliz envenenado: una débil democracia marcada por el fascismo religioso.
En el parlamento, el gobierno ha colocado un retrato de Vinayak Savarkar, nacionalista hindú anterior a la independencia, uno de cuyos seguidores asesinó a Mahatma Gandhi.
La campaña para construir un tempo al dios Ram en Ayodhya, en el lugar donde las turbas hindúes demolieron una mezquita del siglo XVI en 1992, está ganando nuevas energías.
Pero una vez que a los musulmanes "se los ponga en su lugar", ¿manarán por el país ríos de leche y Coca Cola?
¿O más bien se incubarán nuevos odios?
¿Serán sus objetivos los adivasi, budistas, cristianos, dalitas, parsis, sikhs?
¿O quienes hablan inglés?
¿O quienes tienen labios gruesos?
¿Qué visión depravada se imagina a la India sin la espectacular anarquía de sus muchas culturas?
Los paralelos entre la India contemporánea y la Alemania pre nazi son escalofriantes, pero no sorprendentes.
Muchos nacionalistas hindúes expresan abiertamente su admiración por Hitler.
Por suerte, aún no tenemos un Hitler.
En lugar de ello, tenemos las cabezas de hidra del Sangh Parivar: la "familia unida" de las organizaciones políticas y culturales hinduistas.
La genialidad del Sangh Parivar es su habilidad de ser todas las cosas para toda la gente.
Mientras el Vishwa Hindu Parishad (VHP o Congreso Indio Mundial) exhorta a sus acólitos a prepararse para la Solución Final, el Primer Ministro Vajpayee asegura a la nación que todos los ciudadanos, no importa su religión, son tratados de la misma manera.
Por supuesto, acá se ha visto todo tipo de pogrom concebible: contra castas, tribus, religiones.
En 1984, tras el asesinato de Indira Gandhi, el gobernante Partido del Congreso encabezó la matanza de 3.000 sikhs.
De hecho, en prácticamente todos los asuntos políticamente volátiles (desde las pruebas nucleares hasta los conflictos comunales) en Congreso sembró las semillas que permitieron al partido nacionalista BJP de Vajpayee cosechar sus malignos frutos.
Pero mientras el Congreso azuzaba los odios comunales de manera disimulada y con un sentido de la vergüenza, la división comunal es parte del mandato de Sangh Parivar.
Durante años ha inoculado en la sociedad un veneno de acción lenta.
Cientos de miles de niños y jóvenes son educados en base al odio religioso y a una historia falsificada.
Su currículum es tan peligroso como el que desde las madrasas pakistaníes y afganas dio origen a los talibanes.
Cada vez que han elevado las hostilidades entre la India y Pakistán, ha aumentado la hostilidad hacia los musulmanes.
Cada vez más, nacionalismo indio significa nacionalismo hindú, basado no en el respeto a sí mismo, sino al odio a lo "Otro": no sólo a los pakistaníes, sino a todos los musulmanes.
El incipiente y subrepticio fascismo resultante ha sido cultivado por nuestras instituciones "democráticas".
Todos coquetean con él: el parlamento, la prensa, la policía y la administración.
Si cualquier institución (incluida la Corte Suprema) ejerce un poder sin limitaciones ni responsabilidad de dar cuenta de sus acciones, erosionando las libertades civiles y fomentando el aumento de injusticias cotidianas, el fascismo no tardará mucho en aparecer.
Luchar contra el fascismo religioso significa recuperar mentes y corazones.
Significa exigir que las instituciones públicas respondan de sus actos y escuchar a los que no tienen poder.
Significa luchar contra la privación y la violencia cotidiana de la pobreza.
Significa no permitir que los periódicos y la televisión sean secuestrados por pasiones espurias ni que en ellos se monten farsas diseñadas para desviar la atención de la realidad. No significa prohibir las madrasas de orientación comunitaria, sino más bien trabajar por el día en que se las abandone voluntariamente.
Como las termitas, los fascistas hindúes han debilitado las bases de nuestra constitución, parlamento y poder judicial, la columna vertebral de toda democracia.
Pero es fútil culpar a los políticos y exigirles una moralidad de la que son incapaces.
Si los políticos de la India nos abandonaron, es porque se lo permitimos.
Nuestros fascistas no crearon las desdichas de hoy. Todas las estrategias para lograr un cambio social real y una mayor justicia social (reforma agraria, educación, salud pública, distribución equitativa de los recursos naturales) fueron tercamente obstaculizadas por las castas y personas que se han apoderado de la política.
Los fascistas hindúes aprovecharon estas desdichas, movilizando a la gente mediante el uso del mínimo común denominador: la religión.
La gente que ha perdido el control de sus vidas, desarraigada de su hogar y su comunidad, despojada de su cultura y su idioma, tiene que sentirse orgullosa de algo .
No de algo que lograron, sino de algo que el azar quiso que fueran.
O, más precisamente, de algo que el azar quiso que no fueran.
Desgraciadamente, no hay un remedio rápido.
El fascismo puede ser derrotado sólo si quienes se sienten indignados por él se comprometen a trabajar por la justicia social con una intensidad que equivalga a su indignación.
Si no lo hacemos, los indios comunes y corrientes nos encontraremos, como los ciudadanos comunes y corrientes de la Alemania nazi, incapaces de mirar a nuestros niños a los ojos, por vergüenza de lo que permitimos que ocurriera.
Muchos países en desarrollo ricos en recursos naturales son aún más pobres que otros países peor dotados.
Se debe a que los recursos naturales constituyen un premio tentador por el que luchar.
Muchos países con importantes depósitos de minerales o valiosos cultivos comerciales están en manos de regímenes represivos o corruptos o desgarrados por conflictos armados.
Se ha llegado a denominar ese problema ``la maldición de los recursos''.
Ahora ha surgido un amplio movimiento encaminado a luchar contra la maldición de los recursos.
Global Witness, una pequeña ONG británica, fue la iniciadora, cuando organizó una campaña en pro del cierre de la frontera tailandesa-camboyana a las exportaciones de madera de los jmeres rojos para acabar con el comercio ilegal de madera de teca y otras maderas duras y preciosas.
La consiguiente pérdida de ingresos desempeñó un papel fundamental en el hundimiento de esa organización genocida.
A continuación Global Witness pasó a ocuparse del problema de los diamantes en Angola y una campaña contra ``los diamantes del conflicto'' propició el proceso Kimberley de certificación.
El año pasado, Global Witness, junto con más de 60 grupos de todo el mundo, lanzó la campaña ``Hagan público lo que pagan'' para obligar a las empresas dedicadas al comercio de recursos a revelar sus pagos a los gobiernos de los países en desarrollo.
Contó con el respaldo del Gobierno británico y muchas empresas petroleras y mineras respondieron positivamente.
Me siento orgulloso de colaborar con Global Witness y la campaña ``Hagan público lo que pagan'', pero dicha campaña es sólo el primer paso para luchar contra la maldición de los recursos.
Los gobiernos deben revelar lo que reciben y -cosa más importante aún- se les debe pedir cuentas por la forma como usan sus ingresos.
Eso es lo que Caspian Revenue Watch, a la que también apoyo, intenta lograr.
El objetivo de Caspian Revenue Watch es el de aumentar la capacidad de la sociedad civil en los nuevos Estados que circundan el mar Caspio mediante investigaciones, capacitación y asociaciones para supervisar la recaudación de ingresos estatales procedentes del sector extractivo y su gasto.
Una rendición de cuentas más transparente podría dar como resultado una contribución a la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas mayor que la de la mayoría de las demás iniciativas.
A ese respecto el oleoducto Chad-Camerún constituye un ejemplo valioso.
El Banco Mundial financió el proyecto con la condición de que el Chad se comprometiera a practicar una transparencia absoluta y utilizase los ingresos para la reducción de la pobreza.
Se puso en funcionamiento un mecanismo supervisor riguroso con participación de la sociedad civil; casi inmediatamente se descubrió que el Gobierno del Chad había desviado 25 millones de dólares de prima por firma para comprar armas.
Desgraciadamente, el mecanismo expira cuando el petróleo empieza a manar en realidad.
Es evidente que se debe ampliar ese acuerdo.
El Primer Ministro británico, Tony Blair, anunció una Iniciativa en pro de la transparencia de las industrias extractivas en la Cumbre Mundial sobre el Desarrollo Sostenible, celebrada en Johannesburgo el pasado mes de septiembre.
Este mes de junio el G8, en su declaración de Evian, ratificó la necesidad de una mayor transparencia en la gestión de los ingresos procedentes de los recursos.
Siguió una reunión de alto nivel organizada por el Gobierno del Reino Unido en Londres en junio y a la que asistieron gobiernos, importantes empresas petroleras y mineras, instituciones financieras internacionales y representantes de la sociedad civil.
Una mayoría abrumadora de los 59 participantes en dicha reunión respaldó los principios de la Iniciativa en pro de la transparencia de las industrias extractivas.
Unos cuantos países productores se ofrecieron para hacer de ejemplos experimentales en los que los gobiernos y todas las empresas interesadas revelarían sus ingresos y su utilización conforme a criterios formulados por el equipo del Reino Unido.
Los voluntarios fueron Timor Oriental, Ghana, Mozambique y Sierra Leona y otros importantes países ricos en recursos indicaron que tal vez sigan su ejemplo.
Se trata de un prometedor paso adelante, pero siempre existe el peligro de que una declaración de principios y un planteamiento voluntario resulten ser una impostura.
Hay que movilizar a la opinión pública para lograr que los gobiernos y las empresas cumplan sus promesas.
La sociedad civil ha sido la que ha promovido ese proceso hasta ahora y debe comprometerse más profundamente aún, en particular en los países productores, para mantener el impulso y velar por que el movimiento consiga acabar de una vez por todas con la maldición de los recursos.
ABU DABI – La soberanía no es un permiso para matar.
Ningún Estado puede abdicar del deber de proteger a su pueblo de crímenes contra la Humanidad y menos aún justificar la perpetración de semejantes crímenes por su parte.
Cuando un Estado deja manifiestamente de dar dicha protección, la comunidad internacional más amplia tiene el deber de hacerlo adoptando medidas “colectivas, oportunas y decisivas” mediante el Consejo de Seguridad y conforme al Capítulo VII de la Carta de las Naciones Unidas.
Se trata del principio del “deber de proteger”, que adoptó la cumbre mundial de Jefes de Estado o de Gobierno de la Asamblea General de las Naciones Unidas en 2005 y que después hizo suyo el Consejo de Seguridad.
No hay un caso más claro para su aplicación que el de Libia hoy.
Las fuerzas del coronel Muamar el Gadafi han cometido por tierra y aire una matanza de centenares de libios –tal vez más de mil– que protestaban, al principio pacíficamente, contra los excesos de su régimen.
Si no dimite, un mayor baño de sangre parece inevitable.
La necesidad de adoptar medidas “colectivas,  oportunas y decisivas” es abrumadora.
Después de mostrarse dolorosamente prudente en los primeros días de la crisis, el Consejo de Seguridad ha invocado ahora el principio del deber de protección y también  –y por primera vez en la Historia– ha acordado un importante plan de medidas para aplicarlo: embargo de armas, congelación de activos, prohibición de viajar y –lo que es muy importante– remisión de la situación al Tribunal Penal Internacional.
Semejantes medidas, como las adoptadas en el Consejo de Derechos Humanos de las NN.UU. y en otras instancias, son necesarias para demostrar que Gadafi carece ya de apoyo internacional.
Son coercitivas, pero no incluyen la amenaza o la utilización de la fuerza militar.
¿Serán suficientes para detener la matanza?
¿Ha llegado el momento de aplicar una zona de exclusión aérea?
¿O de ir más lejos y enviar fuerzas de tierra con el mandato de hacer lo necesario?
Se trata de una decisión difícil.
Ni siquiera el más apasionado partidario del deber de proteger puede afirmar lo contrario.
Declarar una zona de exclusión aérea no es una opción “blanda”: debe significar la disposición a derribar cualesquiera aviones de combate, bombarderos o helicópteros de combate que la violen.
Entraña un enorme riesgo de toma de rehenes u otras represalias contra los ciudadanos de cualquiera de los países participantes que aún se encuentren en Libia.
Una fuerza de invasión, suponiendo que se pudiera reunir en poco tiempo, entrañaría riesgos aún mayores.
Es importante mantener en perspectiva en qué consiste el deber de proteger y para qué se concibió ese principio.
Las circunstancias en las que se introdujo fueron las de la desgarradora división internacional en el decenio de 1990 sobre cómo reaccionar ante los crímenes y atrocidades en masa, en la que el Norte mundial en general apoyaba la “intervención humanitaria” y el Sur se adhería a la antigua consigna de no interferencia en los asuntos internos de los Estados y no se veía la menor posibilidad de lograr un consenso.
El resultado fue unas intervenciones autorizadas por las NN.UU. que fueron desiguales, incompletas o contraproducentes –como en el desastre de Somalia de 1993, el genocidio de Ruanda en 1994 y la matanza de Srebrenica en 1995– o intervenciones que resultaron eficaces, pero no autorizadas por las NN.UU. –y, por tanto, ilegales–, como en Kosovo en 1999.
El “deber de proteger” iba encaminado a replantear la cuestión desde el punto de vista de la responsabilidad, y no de los derechos, y de la protección, y no de la intervención, y determinar un amplio espectro de respuestas preventivas y reactivas apropiadas y la de la intervención militar coercitiva sólo como último recurso.
Se abrigaba la esperanza de que dejara de verse la desprotección de los habitantes por parte de sus Estados como asunto suyo exclusivo, como había ocurrido durante siglos, para considerarlo un motivo de preocupación para todo el mundo.
Esa parte de la tarea se cumple ahora bastante bien.
La reacción mundial ante los horrores habidos en Kenya en 2008 contrastó espectacularmente con la indiferencia con que se acogió la carnicería en Ruanda y la actual condena internacional de las atrocidades de Gadafi ha sido rápida, sin paliativos y prácticamente unánime.
Nadie sostiene que la soberanía confiera inmunidad; el cambio en el consenso normativo es más o menos completo.
Pero la segunda gran esperanza de los partidarios del deber de proteger era la de que ese consenso en principio facilitara más el acuerdo sobre lo que se debe hacer en la práctica: cómo plasmar el consenso normativo en la acción.
Eso ha resultado más difícil, como han demostrado la experiencia en Darfur, en la República Democrática del Congo y en Sri Lanka.
Dadas la complejidad y la delicadeza de esas cuestiones –sobre todo cuando la intervención militar es una opción–, no es de extrañar que el del deber de proteger siga siendo un proceso en marcha.
La lección que se desprende no es la de que el principio sea irrelevante, sino la de que debemos mejorar su aplicación en el futuro... y ese futuro, en el caso de Libia, es el presente.
Las sanciones, los embargos y el aislamiento diplomático son el absoluto mínimo necesario.
Si esas medidas no empiezan a dar resultado inmediatamente y continúa la carnicería, no habrá otro remedio que hacer algo más.
Las opciones militares deben ser siempre un último recurso, pero no se puede excluirlas en casos extremos y el de Libia es el más extremo.
La posibilidad de una zona de exclusión de vuelos resultará más fácil cuando los últimos expatriados vulnerables abandonen el país y se debe avanzar rápidamente en los planes para su aplicación.
Pese a lo que ha hecho hasta ahora, la pelota sigue en el tejado del Consejo de Seguridad.
No sólo está en juego el crédito del principio del deber de proteger, sino también el suyo.
Un desagradable e involuntario efecto secundario de la globalización es su efecto corrosivo en la democracia.
Incluso si los países se están volviendo más democráticos, al parecer, la totalidad de la democracia global se está encogiendo gracias, no en poca medida, a la globalización.
La democracia significa muchas cosas, pero sobre todo requiere de que la gente elija a sus gobernantes y que los votos sean valorados equitativamente.
Pero la globalización implica que las naciones y los pueblos pueden ejercer una influencia asimétrica.
Estados Unidos (EEUU) puede eliminar el comercio con Cuba no sólo reduciendo su propio comercio, sino amenazando con tomar medidas punitivas contra quienes comercien con, o inviertan en Cuba.
Cuba, sin embargo, no puede hacer gran cosa para afectar a la economía estadounidense.
De igual manera, China puede lastimar a Taiwán de diversas formas, pero Taiwán no puede tomar medidas recíprocas.
Claro, los poderosos siempre han usurpado la soberanía de los otros.
Como la historia, quizá apócrifa, del diplomático indio que le mostró un mapa de Asia meridional a Stalin: India es un país muy grande -dijo Stalin y preguntó- ¿Cuál es el nombre de esta pequeña isla india? -señalando Sri Lanka-.
Esa no es una isla india, sir -respondió el diplomático-, es una nación soberana.
¿Por qué? -preguntó Stalin-.
Gracias a la globalización, sin embargo, las naciones dominantes tienen una serie de nuevas herramientas con las que pueden influenciar a otros países aparte de la guerra.
La más evidente es el dinero.
Las conexiones electrónicas instantáneas y un mejor sistema global de garantías permiten que el capital fluya a traves de las fronteras como nunca antes lo había hecho.
El retiro rápido de ese capital puede tener efectos devastadores, como vimos en 1997 cuando las economías de alto desempeño de Asia sucumbieron a la crisis financiera.
En 1998, durante la crisis asiática, el paquete de rescate ofrecido por varios países industrializados, ante todo Japón y EEUU, requería que Corea retirara los bandos de importación de ciertos productos japoneses y que abriera el sector bancario a los bancos extranjeros (que era lo que EEUU quería).
La gente de las naciones vulnerables tienen poca voz en la imposición de tales políticas.
Las sanciones comerciales con fines políticos o de seguridad también tienen la misma función.
Otra consecuencia de un flujo de capital más libre es una mayor interdependencia entre mercados.
Una caída en el mercado de bienes raíces de Tailandia puede ocasionar que el Baht tailandés se colapse de una manera que no podría haberse dado antes; un derrumbe de la Rupia india puede causar un quebranto del mercado accionario indio de una forma que era inconcebible hace diez años.
La amplia presencia de inversionistas extranjeros es la causa.
Supongamos que un neoyorquino compra acciones en el Mercado Accionario de Mumbai.
Para eso se convierten dólares en Rupias, las cuales se usan para comprar acciones.
La idea no es tener rupias, sino hacer dinero y eventualmente volver a convertirlo en dólares.
Supongamos, entonces, que la tasa de cambio de la Rupia empieza a caer.
El inversionista extranjero querrá, naturalmente, vender sus acciones indias.
Aunque una caída en la tasa de cambio sin una bajada en los precios de los valores no le da a los inversionistas indios ninguna razón para huír del mercado accionario, si una cantidad suficiente de inversionistas extranjeros empiezan a vender, los precios de las acciones bajarán hasta que los inversionistas indios vendan también sus acciones.
¿Qué se puede hacer acerca de la erosión de la democracia y la responsabilidad globales?
Los esquemas utópicos como un gobierno global o un banco global responsables ante todas las naciones son un sueño lejano.
Lo que hace falta es un sistema en el que los pobres tengan voz y voto mano a mano con los ricos en las organizaciones que median en la economía mundial y en las relaciones internacionales, como el FMI, la OMC, el Banco Mundial y la ONU.
Hoy en día, la igualdad es violada en la mayoría de las organizaciones internacionales a traves de por lo menos dos rutas.
La primera es la línea abierta, la cual le da un mayor voto a las naciones que contribuyen más a las organizaciones como el FMI y el Banco Mundial.
La segunda ruta es la falta de transparencia en la toma de decisiones.
En la política democrática local resulta difícil que cualquier grupo acapare la agenda si el proceso de toma de decisiones está a la vista de todos.
Los grandes negocios y las fuerzas armadas son más capaces de hacer que sus intereses sean respetados en Pakistán que en India, porque el gobierno indio está más abierto al escrutinio.
Lo mismo aplica para las organizaciones internacionales.
Las naciones poderosas, por contribuir dinero y personal de alto nivel, logran un mayor acceso.
Es más probable que las decisiones tomadas tras paredes opacas sean desviadas para cumplir sus intereses.
Consideremos a la OMC.
Aunque sí aplica el principio "un país, un voto", es en general percibida como un medio de preservación de las naciones ricas.
Eso se debe a lo que puede llamarse el efecto del "cuarto verde", es decir, lo que sucede tras bambalinas.
Si la OMC ha de ser una institución democrática, no debe permitir que su cuarto verde sea secuestrado por unos pocos.
Ese problema es más obvio cuando se hacen borradores de estándares de trabajo.
Aunque están supuestamente diseñados para proteger los intereses de los trabajadores de los países en desarrollo, la mayor oposición a ellos viene de los países pobres, y con derecho.
La forma que tales estándares asumen y la creciente discusión de la posibilidad de usar sanciones comerciales para imponerlos, es parecido a lo que buscan las presiones proteccionistas en las naciones industrializadas.
Esto no es para sorprenderse considerando el mayor acceso que tienen los países ricos.
El hecho de que suene ultrajante cuestionar las prácticas de los países ricos que ejercitan un mayor poder de voto en esas organizaciones, demuestra lo lejos que estamos de la democracia global.
Después de todo, no resulta ultrajante que Bill Gates no tenga múltiples votos en las elecciones estadounidenses en base a que contribuye más a las arcas del gobierno.
Sin duda, suena ultrajante sugerir que Gates debería tener más votos.
Esto se debe a que la democracia al interior de una nación es una idea establecida.
Ahora es el momento de brindar un voto más igualitario a las naciones irrespectivamente de su riqueza, porque uno de los dogmas de la democracia es que las ventajas de la riqueza no deberían acumularse dando a los ricos más poder de voto.
Cuando surgió la idea de "una persona, un voto", los señores feudales predijeron un caos en el proceso de toma de decisiones.
Qué equivocados estaban.
A favor de la estabilidad y la eficiencia económica globales y también por la lucha contra el terrorismo, debemos incrementar la democracia en nuestras organizaciones internacionales.
Eso quizá no satisfaga los intereses individuales inmediatos de cada país, sobre todo los grandes y poderosos, pero a la larga satisfacerá el luminoso interés de la humanidad en conjunto.
BERKELEY – Algo perturbador sobre estudiar historia económica es ver cómo las cosas que suceden en el presente cambian el pasado –o al menos lo que entendemos del pasado-.
Durante décadas, siempre confiadamente les enseñé a mis alumnos sobre el ascenso de gobiernos que asumen la responsabilidad por el estado de la economía.
Pero la reacción política a la Gran Recesión ha cambiado la manera en que deberíamos pensar sobre esta cuestión.
Los gobiernos antes de la Primera Guerra Mundial –y más, incluso, antes de la Segunda Guerra Mundial- no abrazaron la misión de minimizar el desempleo durante las crisis económicas.
Hubo tres razones, todas las cuales se desvanecieron hacia el final de la Segunda Guerra Mundial.
Primero, hubo un lobby de moneda fuerte: una cantidad sustancial de personas ricas, socialmente influyentes y políticamente poderosas cuyas inversiones estaban colocadas abrumadoramente en bonos.
Era poco lo que tenían personalmente en juego en utilización de alta capacidad y bajo desempleo, pero mucho en juego en precios estables.
Querían una moneda fuerte por sobre todas las cosas.
Segundo, las clases trabajadoras más afectadas por el alto desempleo normalmente no tenían voto.
Donde lo tenían, ellas y sus representantes no encontraban la manera apropiada de beneficiarse a partir de las políticas de estímulo del gobierno para moderar las crisis económicas y, en ningún caso, alguna forma de llegar a las palancas del poder.
Tercero, el conocimiento sobre la economía estaba en su adolescencia.
Pocos sabían de qué manera las diferentes políticas gubernamentales podían afectar el nivel general de gasto.
Con excepción del movimiento Free Silver de Estados Unidos, no era tema de discusión intelectual, ni a nivel político ni a nivel público.
Estos tres factores se esfumaron entre las guerras mundiales.
Al menos, eso es lo que dije cuando di una conferencia sobre historia económica en 2007.
Hoy, prácticamente no existe ningún lobby de moneda fuerte, casi todos los inversores tienen carteras sustancialmente diversificadas y prácticamente todos sufren mucho cuando el desempleo es alto y la utilización de capacidad y el gasto son bajos.
Los economistas hoy saben mucho más –aunque no tanto como nos gustaría- sobre cómo las políticas monetarias, bancarias y fiscales afectan el flujo de gasto nominal, y sus hallazgos son el tema de una gran discusión intelectual, política y pública, de forma abierta y profunda.
Y todas las clases trabajadoras tienen voto.
En consecuencia, hace apenas tres años yo enseñaba confiadamente que los días en que los gobiernos podían tomar una posición más distante y dejar que el ciclo comercial causara estragos se habían terminado en el mundo rico.
Ninguno de esos gobiernos hoy, dije, podría tolerar un período prolongado en el que la tasa de desempleo rozara el 10% y la inflación se mantuviera quieta sin hacer algo importante al respecto.
Me equivoqué.
Eso es precisamente lo que está pasando.
¿Cómo llegamos aquí?
¿Cómo Estados Unidos puede tener un gran movimiento político –el Tea Party- que presiona por las políticas de moneda fuerte más duras cuando no existe ningún lobby de moneda fuerte con su riqueza en peligro?
¿Cómo es que los desempleados, y los que temen ser la próxima ola de desempleados, no se registran para votar?
¿Por qué a los políticos no los aterra su descontento?
También abundan los interrogantes económicos.
¿Por qué los principios de la determinación de ingresos nominales, que yo creía ampliamente acordados desde 1829, ahora son cuestionados?
¿Por qué la idea de que los gobiernos deben intervenir estratégicamente en los mercados financieros para estabilizar el gasto a nivel de toda la economía –una idea común a John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher y Walter Bagehot- hoy se pone en tela de juicio?
Actualmente resulta claro que los opositores de derecha de las políticas de la administración Obama no objetan el uso de las medidas fiscales para estabilizar el gasto nominal.
Más bien, objetan la idea misma de que el gobierno deba intentar cumplir un papel macroeconómico estabilizador.
Hoy, el flujo del gasto a nivel de la economía es bajo.
Por lo tanto, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, está haciendo gestiones para que la Fed estimule ese flujo modificando la mezcla de activos privados mientras compra bonos del gobierno que pagan interés a cambio de efectivo que no lo paga.
Esta es una práctica absolutamente estándar.
La única diferencia mínima es que la Fed está comprando notas del Tesoro a siete años en lugar de bonos del Tesoro a tres meses.
No tiene alternativa: las notas a siete años son los bonos del Tesoro de más corta duración que hoy pagan interés.
La Fed no puede reducir las tasas de interés a corto plazo por debajo de cero, de manera que intenta a través de esta política de “alivio cuantitativo” reducir las tasas de interés a más largo plazo.
Sin embargo, la derecha de Estados Unidos objeta esta política, por razones que siguen siendo bastante misteriosas: ¿cuál es la objeción, a nivel de la teoría económica, al alivio cuantitativo?
Decir tonterías sobre una manipulación monetaria y una excesiva toma de riesgo por parte de la Reserva Federal no merece una respuesta.
Aún así, aquí estamos.
Las clases trabajadoras pueden votar, los economistas entienden y discuten públicamente la determinación de ingresos nominales y ningún grupo influyente pretende beneficiarse con una depresión más profunda y más prolongada.
Pero el cuasi-consenso monetarista keynesiano posterior a la Segunda Guerra Mundial, que desempeñó un papel tan importante para hacer de los 60 años entre 1945 y 2005 el periodo más exitoso para la economía global, puede desovillarse de todas maneras.
Un libro provocativo escrito por un matemático japonés ha vuelto a encender el debate sobre si existen unos valores específicamente &quot;asiáticos&quot;. La dignidad de un Estado de Masahijo Fujiwara, aún no traducido a otras lenguas, es un alegato emocional en pro de una &quot;vía especial&quot; japonesa.
En particular, sostiene que la democracia liberal es una invención occidental que no encaja bien con el carácter japonés o asiático.
Es un razonamiento peculiar y parece resucitar la crítica decimonónica, habitualmente asociada con Nietzsche, de que el cristianismo (y el islam) producen una mentalidad aquiescente o incluso servil, en contraste con las virtudes heroicas de la antigüedad clásica o de las sociedades guerreras, como, por ejemplo, el mundo de los samuráis japoneses.
Asimismo, según Fujiwara, la democracia insiste demasiado en la razón, otra creación occidental. &quot;Pero nosotros, los japoneses&quot;, escribe, &quot;no tenemos una religión como el cristianismo o el islam, por lo que necesitamos algo diferente: la emoción profunda&quot;.
A muchos asiáticos no japoneses les desagradará la mayor parte del mensaje de Fujiwara o todo él, pues les traerá resonancias históricas desagradables.
Al fin y al cabo, no hay razón para creer que los asiáticos compartan un particular anhelo de autoritarismo o que los movimientos chinos prodemocráticos sean comparsas insinceras de intereses occidentales.
Pero el libro de Fujiwara ha resucitado también un antiguo debate sobre el capitalismo y los valores necesarios para sostenerlo.
Dicho debate se debe a que el capitalismo o la economía de mercado no puede, sencillamente, continuar eternamente, impulsado por un empuje o dinámica internos.
Cualquiera de las tendencias básicas que impulsan el capitalismo, por sí mismas, no contribuyen precisamente al éxito a largo plazo.
Por ejemplo, si bien el capitalismo depende de la inversión y del consumo, el exceso del primero provoca superabundancia de producción y el del segundo hace que las economías se recalienten.
Asimismo, el capitalismo depende de la competencia, pero ésta puede ser brutal y destructiva.
A consecuencia de ello, se necesitan sistemas complicados de leyes para velar por que la competencia sea abierta y justa, por que los monopolios no destruyan la propia competencia, pero incluso eso puede no ser suficiente, porque, tras todas las reformas legales, se produce una reacción de ingenio empresarial por parte de quienes quieren eludir las nuevas restricciones.
Algunos pensadores, el más notable de los cuales fue Max Weber, lanzaron la idea de que se debía sostener el capitalismo con un sistema de valores que no se podía crear en un principio desde su interior.
Sin embargo, casi todos los analistas modernos han llegado a la conclusión de que el intento de Weber de vincular históricamente ese espíritu capitalista con una forma de cristianismo, a saber, el protestantismo, es rotundamente erróneo.
Para empezar, los fundadores del protestantismo, Martín Lutero y Juan Calvino, fueron, como reconoció Weber, más hostiles al dinámico mundo capitalista del Renacimiento que la Iglesia Católica.
De hecho, las católicas y devotas ciudades-Estado italianas fueron la cuna del primer capitalismo moderno.
Pero hay dos aspectos decisivos del debate sobre los valores religiosos que no se deben pasar por alto.
Primero, la esencia del argumento de Weber era la tesis de que los valores religiosos que subrayan la contención y el sentido del deber pueden apoyar la formalidad y la fiabilidad en las relaciones comerciales, que son particularmente decisivas en las sociedades que están abriéndose a las relaciones de mercado.
Donde hay una tradición de violencia y sospecha, resulta difícil que las personas se sientan lo bastante seguras para concertar contratos a largo plazo.
Suelen buscar ganancias a corto plazo a expensas de los demás, con lo que refuerzan un escepticismo generalizado sobre el mercado.
Segundo, los valores religiosos que subrayan la solidaridad social son un importante correctivo para la tendencia de los mercados a polarizar la sociedad mediante la recompensa del éxito.
Los períodos de mundialización han sido épocas de considerable avance económico, pero también han aumentado la desigualdad dentro de los países, pues los mercados recompensaban unos factores escasos de producción, con lo que alimentaban intensos retrocesos políticos que ponían en peligro la continuación del comercio y de la integración financiera.
El debate sobre la contribución de los valores religiosos es paralelo al referente a la relación de la libertad con el desarrollo económico, asunto fundamental en la obra de los economistas Friedrich Hayek y Amartya Sen, galardonados con el premio Nobel.
Resulta claramente tentador para los críticos de los regímenes autoritarios sostener que la libertad es buena porque fomenta el desarrollo económico, pero, según una visión más profunda de la libertad, ésta tiene un valor intrínseco.
Lo mismo ocurre con los valores religiosos.
Basándose en las pruebas aportadas por grandes estudios empíricos, algunos afirman que la creencia en la religión es positiva, porque fomenta los buenos resultados económicos.
Puede que sí y puede resultar tentador formular ese argumento en sociedades autoritarias y poco propicias para las creencias que ponen en entredicho su propia legitimidad, pero, ¿se puede imaginar al Papa susurrando esa clase de mensaje a los dirigentes de China?
En el siglo XVIII, Voltaire formuló un argumento análogo, al afirmar que la mayor virtud de la religión era su utilidad social.
Así, procuró subvertir la religión al volverla puramente instrumental, pero eso es destruir el verdadero carácter de la creencia religiosa.
Al resucitar el debate sobre los valores &quot;asiáticos&quot;, el libro de Fujiwara puede contribuir a un error similar.
TEL AVIV – La próxima conferencia de las Naciones Unidas que conmemora el sesenta aniversario de la Agencia de Naciones Unidas para los refugiados de Palestina (UNRWA) no pudo llegar en mejor momento.
La restitución de los territorios ocupados en 1967 obviamente seguirá siendo indispensable para resolver el conflicto palestino-israelí, pero es el legado de la guerra de 1948 el que ambas partes en el conflicto han puesto ahora en el centro del debate.
Curiosamente, fue el primer ministro israelí, Binyamin Netanyahu, quien reabrió el archivo de 1948 al solicitar que los palestinos reconocieran a Israel como Estado judío.
Esta demanda llevó el tema de la búsqueda de la paz a sus aspectos fundamentales, en los que la cuestión de los refugiados tiene un papel central.
La intención de Netanyahu era esencialmente obligar a los palestinos a admitir que el derecho de retorno de los refugiados se aplica solamente al Estado palestino, no a Israel.
Sin embargo, la verdadera importancia de su demanda radica en que se pronunció en un momento en el que las políticas del primer ministro Salam Fayaad plantean un verdadero desafío para el Movimiento Nacional Palestino para elegir entre un espíritu de reivindicación y uno de creación de un Estado.
Con Fayaad, la Autoridad Palestina parece estar sustituyendo el énfasis basado en la diáspora del Movimiento Nacional Palestino a favor de la creación de un Estado dentro de los límites  de los territorios ocupados.
Es como si la voz de la diáspora se estuviera silenciando en Palestina.
Es notorio que el Comité Ejecutivo de la OLP, elegido recientemente –que en el pasado consistió exclusivamente de representantes de la diáspora palestina- ahora tenga solamente un miembro de la diáspora, un delegado de Líbano.
Esto podría marcar un cambio radical en la evolución del nacionalismo palestino.
En el sionismo, la comunidad judía en Palestina fue el centro de la toma de decisiones y la diáspora judía era un respaldo estratégico.
Sin embargo, la situación se invirtió en el caso de los palestinos: el espíritu de la diáspora, con la difícil situación de los refugiados en su centro, ha sido el corazón de la causa palestina y el enfoque de la toma de decisiones del movimiento nacional.
Como resultado, la comunidad palestina en los territorios ocupados siempre se mostró servil a la primacía de la diáspora palestina.
Cuando trató de asumir un papel de liderazgo –durante la primera Intifada en 1987, por ejemplo, su esfuerzo se vio suprimido por la OLP basada en la diáspora.
El fayadismo, en contraste, busca la “sionización” del Movimiento Nacional Palestino.
Le infunde a la causa palestina un espíritu positivo de creación de un Estado nación al sustituir las preocupaciones centradas en la diáspora del nacionalismo palestino –y así, trasciende la obsesión paralizante con una reivindicación de derechos y justicia nunca cumplida.
En el proceso de paz, como se ha conducido hasta ahora, los israelíes siempre quisieron concentrarse en los asuntos de 1967 –es decir, en las tierras y la seguridad.
Los palestinos, sin embargo, siempre buscaron regresar a los asuntos de 1948: los refugiados, la dispersión y lo que Akram Hanya, un confidente cercano de Arafat, definió como la necesidad de “hacer que los israelíes comparezcan ante el tribunal de la historia.”
Parece que ahora los papeles se hubieran invertido.
Justamente cuando Israel había logrado domesticar el Movimiento Nacional Palestino obligándolo a abandonar su camino revolucionario en favor de la formación de un Estado y del desarrollo económico -una reorientación también emprendida por el sionismo- los israelíes decidieron atraer de nuevo la atención de los palestinos hacia los aspectos fundamentales del conflicto.
En efecto, a pesar del auge del fayadismo, el Movimiento Nacional Palestino se cuidará de no traicionar sus verdaderas fuentes de legitimidad: el espíritu de despojo y de refugiado.
Las decisiones tomadas en la más reciente Convención de Fatah fueron explícitas al convocar a los refugiados a “regresar a sus hogares y ciudades.”
Los palestinos están tratando de ganarlo todo, afirman ante el mundo su respaldo a una solución basada en dos Estados y al mismo tiempo exigen su derecho de retorno.
Cualquier liderazgo palestino serio debe saber ahora que la promesa retórica de retorno al hogar abandonado y al olivo es un espejismo irresponsable que contradice fundamentalmente la lógica de un Estado palestino distinto.
La paz muy a menudo no se trata de la justicia sino de la estabilidad.
Los palestinos deben alinear su discurso nacional con lo que es realizable, mientras que Israel debe resolver sus propias contradicciones y abordar el problema de los refugiados de una forma que garantice la legitimidad y durabilidad de un futuro acuerdo de paz con los palestinos.
Como Israel tendrá que implementar medidas prácticas de reasentamiento y compensación que no estarán basadas en un derecho de retorno físico automático, también será necesario un símbolo de verdadera compensación moral.
En lugar de suprimir la memoria de los refugiados, Israel necesita reconocer que en 1948 la tierra fue dividida con la espada y que el Estado judío se formó, en parte, por el masivo desplazamiento y despojo de las comunidades palestinas.
Israel debería desarrollar suficiente confianza en su solidez como nación para integrar en sus planes de estudio escolares la tragedia de la Naqbah palestina.
La resolución de conflictos de esta naturaleza requiere la recuperación de la memoria histórica y un relato apropiado de las narrativas históricas de las dos partes, tal vez mediante la creación de comités de la verdad y la reconciliación.
El consuelo de Israel sería que también los palestinos aceptaran su parte de responsabilidad por las calamidades que les han sucedido.
Solamente mediante un acuerdo aceptable en la cuestión de los refugiados se podrá cerrar definitivamente el expediente de 1948 –y solamente entonces el conflicto palestino terminará.
NUEVA YORK – Existen muchos debates recurrentes en la política exterior norteamericana -por ejemplo, aislacionismo vs. internacionalismo, y unilateralismo vs. multilateralismo-.
Pero ningún debate es más persistente que el que se desarrolla entre quienes creen que el propósito principal de la política exterior norteamericana debería ser influir en el comportamiento externo de otros estados y quienes sostienen que debería ser forjar su naturaleza interna. 
Este debate entre ampquot;realistasampquot; e ampquot;idealistasampquot; es intenso y de larga data.
Durante la Guerra Fría, estaban quienes sostenían que Estados Unidos debía intentar ampquot;replegarampquot; a la Unión Soviética, derribar al sistema comunista y reemplazarlo por un capitalismo democrático.
Otros consideraban que esto era demasiado peligroso en una era definida por las armas nucleares. Estados Unidos optó en cambio por una política de contención y trabajó para limitar el alcance del poder y la influencia soviéticos.
Y así resultó que, después de 40 años de contención, la Unión Soviética y su imperio se desintegraron, aunque este desenlace fue una consecuencia de la política norteamericana, no su objetivo principal.
George W. Bush fue el más reciente defensor ampquot;idealistaampquot; de la idea de hacer de la promoción de la democracia la principal prioridad de la política exterior norteamericana.
Bush abrazó la llamada teoría de la ampquot;paz democráticaampquot;, que sostiene que las democracias no sólo traten mejor a sus propios ciudadanos, sino también actúen mejor con sus vecinos y otros.
Su padre, George H. W. Bush, fue por supuesto un fuerte representante del enfoque ampquot;realistaampquot; alternativo en términos de política exterior norteamericana.
Gran parte de este debate se puede ver a través de la lente de la intervención norteamericana en Irak.
George W. Bush entró en guerra con Irak en 2003 para cambiar el gobierno.
Esperaba que el cambio de régimen en Bagdad condujera a un Irak democrático, un desenlace que, a su vez, transformaría a la región cuando la gente en otras partes del mundo árabe viera este ejemplo y obligara a sus propios gobiernos a seguir los mismos pasos.
Por el contrario, en la guerra de Irak anterior, el primer presidente Bush, después de reunir una coalición internacional sin precedentes que logró liberar a Kuwait, no avanzó hacia Bagdad para derrocar a Saddam Hussein y su gobierno, a pesar de la presión de muchos para que así lo hiciera.
Tampoco intervino en nombre de los alzamientos shia y kurdo que estallaron apenas terminó la guerra a principios de 1991.
Para él, la intervención habría dejado a los soldados norteamericanos en medio de una compleja lucha doméstica, una lucha cuya resolución, de ser posible, habría insumido recursos enormes.
El presidente Barack Obama parece coincidir con esta estrategia realista.
La nueva política norteamericana hacia Afganistán no hace mención de intentar transformar a ese país en una democracia.
Por el contrario, como dijo el secretario de Defensa, Robert Gates, frente al Congreso en enero, ampquot;Si nos planteamos el objetivo de crear allí una suerte de Valhalla en Asia Central, perderemosampquot;.
Por su parte, en marzo Obama dijo ampquot;Tenemos un objetivo claro y enfocado: desestabilizar, desmantelar y derrotar a Al Qaeda en Pakistán y Afganistán, e impedir su regreso a cualquiera de esos países en el futuroampquot;.
Este cambio también es evidente en la política norteamericana hacia China.
Durante su viaje a Asia en febrero, la secretaria de Estado Hillary Clinton dejó en claro que las cuestiones de derechos humanos serían una preocupación secundaria en las relaciones entre China y Estados Unidos.
De la misma manera, la declaración conjunta emitida por Obama y el presidente ruso, Dmitry Medvedev, tras su reunión del 1 de abril en Londres, si bien mencionaba que las relaciones ruso-norteamericanas estarían ampquot;guiadas por el régimen del derecho, el respeto por las libertades fundamentales y los derechos humanos, y la tolerancia de las opiniones diferentesampquot;, puso un énfasis mucho mayor en reducir las armas nucleares, abordar el programa nuclear de Irán y estabilizar a Afganistán.
El respaldo norteamericano del ingreso de Rusia a la Organización Mundial de Comercio fue incondicional.
Este cambio en la política exterior norteamericana es deseable y necesario.
Las democracias maduras en efecto tienden a actuar de manera más responsable, pero las democracias inmaduras fácilmente pueden sucumbir al populismo y al nacionalismo.
Es difícil y lleva tiempo construir democracias maduras.
Al mismo tiempo que alienta el régimen de derecho y el crecimiento de la sociedad civil, Estados Unidos todavía necesita trabajar con otros gobiernos, democráticos y no.
Los problemas apremiantes, como la crisis económica, la proliferación nuclear y el cambio climático, no esperarán.
La buena noticia es que la historia demuestra que es posible hacer las paces y trabajar con gobiernos no democráticos.
Israel, por ejemplo, ha tenido relaciones pacíficas con los no democráticos Egipto y Jordania durante más de tres décadas.
Estados Unidos y la Unión Soviética cooperaron de manera limitada (por ejemplo, en materia de control de las armas nucleares) a pesar de tener diferencias fundamentales.
Hoy, Estados Unidos y la autoritaria China tienen vínculos comerciales y financieros que son beneficiosos para ambos, y por momentos han demostrado que es posible trabajar juntos en cuestiones estratégicas, como por ejemplo influir en el comportamiento de Norcorea.
Esto no quiere decir que promover la democracia no tenga un papel en la política exterior norteamericana.
Lo tendrá, y así debería ser.
Pero la promoción de la democracia es una proposición demasiado incierta, y el mundo un lugar demasiado peligroso, como para que ocupe un papel central en lo que hace Estados Unidos.
La política exterior de Barack Obama, en consecuencia, se parecerá a la de George Bush -el padre, es decir, no el hijo.
PARÍS – Independientemente de quién triunfe en las elecciones parlamentarias alemanas de septiembre, una vez más ha llegado el momento de una gran iniciativa franco-alemana.
Más allá de sus condiciones económicas o su confianza recíproca (o la carencia de ella), Francia y Alemania son más responsables que nunca del futuro, si no de la misma supervivencia, del proyecto europeo.
¿Hay alternativas al liderazgo franco-alemán de la Unión Europea?
Invitar a Gran Bretaña a formar parte de un Club de los Tres sería una buena idea, pero hoy es algo impensable.
Inglaterra se ha autoexcluido de cualquier papel de liderazgo en Europa.
Gordon Brown apenas sobrevive como Primer Ministro, y los conservadores, cuyo regreso al poder el año próximo es casi un hecho, son tan provincialmente euroescépticos como siempre, si es que no más.
Sencillamente, Europa no puede contar con los ingleses, al menos por un buen tiempo.
La idea de un Club de los Seis, planteada por Nicolás Sarkozy a principios de su presidencia, siempre fue abstracta, y hoy es irrealizable.
Considerando las escapadas sexuales de Silvio Berlusconi, no se puede tomar en serio a la Italia que dirige, y la deplorable situación económica de España le impide tener un papel de liderazgo en la UE.
En cuanto a Polonia, aunque los torpes “mellizos” Kaczynski hayan salido del poder, la obsesión del país con su vecindario inmediato es incompatible con un verdadero liderazgo europeo.
Ya que -para comenzar- ninguno de los demás 21 miembros de la UE gustó nunca de la idea de un Club de los Seis, cabe pensar que está enterrada, y posiblemente para siempre.
Entonces, ¿a quién dirigirse sino a Francia y Alemania en busca de liderazgo?
Un resultado positivo del referendo sobre el Tratado de Lisboa en Irlanda en octubre sería una condición necesaria pero insuficiente para hacer un relanzamiento institucional de la UE.
La Unión Europea necesita, por sobre todo, voluntad política y dirección. Sólo Alemania y Francia, trabajando en conjunto, pueden dar a los ciudadanos europeos y del mundo la sensación de que la Unión Europea al fin está despertando a las realidades globales de hoy.
Por supuesto, es imposible subestimar la combinación de suspicacia, tensión y exasperación que caracteriza últimamente a las relaciones franco-alemanas.
En gran medida, Alemania se ha convertido en ampquot;una segunda Franciaampquot; en Europa, en un momento en que Francia es más francesa que nunca.
Y no sólo están poniendo primero sus respectivos nacionalismos, sino que están en desacuerdo en temas fundamentales, sobre todo cómo remontar la crisis económica.
No obstante, los dos gigantes de Europa pueden coincidir en  estar en desacuerdo acerca de las virtudes del rigor presupuestario al estilo alemán o el estímulo fiscal al estilo francés, siempre y cuando no se insulten y -lo que es más importante- compensen sus diferencias filosóficas con un programa bien publicitado de iniciativas conjuntas sobre asuntos claves.
En tanto cada una siga convencida de que al interior de la Unión Europea no existe más alternativa que cooperar, y que esta cooperación siga siendo una prioridad para ambas, no debería ser tremendamente difícil restablecer su liderazgo.
Después de todo, hacía mucho que Francia y Alemania no coincidían tanto en una variedad de temas fundamentales.
Con el retorno de Francia a la estructura militar integrada de la OTAN, los dos países comparten ahora la misma sensibilidad ampquot;atlánticaampquot;, por primera vez desde 1966.
A pesar de las profundas reservas de cada uno acerca de la misión en Afganistán, es claro que se encuentran en la misma nave, incluso si las tropas francesas, que están más cerca de las británicas en términos de combate, son más vulnerables que las alemanas.
Y probablemente ambos países apoyarían la siguiente afirmación: ampquot;El futuro de Turquía está con Europa, pero no necesariamente en la Unión Europea, al menos en el futuro previsible.ampquot;
Sin embargo, el tema fundamental de cómo tratar a Rusia sigue siendo un factor de división.
Francia y Alemania tienen diferentes sensibilidades al respecto, algo natural e inevitable, ya que estas diferencias reflejan su geografía e historia.
No es sólo el que Alemania esté físicamente mucho más cerca de Rusia; también es mucho más dependiente de ella en términos de seguridad energética.
Francia no debe engañarse: Alemania no está en camino de convertirse a la energía nuclear para reducir su dependencia del petróleo y el gas rusos.
Sin embargo, Alemania también debe darse cuenta de que la evolución negativa de Rusia tiene consecuencias a las que los alemanes no pueden escapar.
Si tras las elecciones en Alemania se diera paso a una espectacular iniciativa de seguridad franco-alemana, acompañada de un mensaje conjunto al Kremlin, se estaría enviando un oportuno mensaje al resto de la UE, particularmente a sus Václav Klauses: ampquot;Quienes optan por paralizar la unión a golpe de terca mala voluntad, sólo terminarán excluyéndose ellos mismos, en lugar de dictar el destino de Europa.”
Francia y Alemania no pueden mover a Europa solas, pero sin ellas Europa no puede avanzar.
SALZBURGO – Cuando la guerra amenazaba Kosovo hace diez años, el entonces ministro de exteriores de Alemania, Joschka Fischer, explicó que el principio que siempre había regido su participación en política era: “Nunca más la guerra, nunca más Auschwitz”.
Sin embargo, la limpieza étnica y la violencia en Kosovo pronto le dejó en claro que había momentos en los que era necesario escoger entre dos imperativos: a veces sólo se puede evitar un nuevo Auschwitz mediante la guerra.
La idea de una “guerra justa”, legitimizada por una justa causa (causa justa), si bien ha sido menospreciada por muchos años, está de moda nuevamente.
La noción se miraba en menos porque cualquier bando en guerra tiende a ver su propia causa como justa.
Más aún, sin un juez imparcial, un ganador siempre pude imponer su ampquot;verdadampquot;  a los vencidos, como ocurrió con el Tratado de Versalles después de la Primera Guerra Mundial.
Si  bien parece que las “guerras justas” están de regreso, las leyes internaciones también han llegado a  condenar el emprender guerras agresivas (ampquot;injustasampquot;) como un crimen penalizable, con la consecuencia de que cada bando en conflicto declara ahora que sus guerras son una defensa contra un ataque exterior, muy al estilo de lo que Hitler hizo en 1939.
(De hecho, todos los ministerios de guerra se han convertido en “ministerios de defensa”, lo que hace que uno se pregunte contra quién se debe defender un país si ya no hay atacantes.)
Sin embargo, en este tema también el ganador es quien determina quién fue el agresor, por lo que es una buena cosa el que Hitler no haya salido victorioso.
Por supuesto, sigue siendo posible la intervención militar para fines que van más allá de la defensa del país al que uno pertenece, pero para ello se necesita una resolución del Consejo de Seguridad de la ONU.
Por si sola, siempre que ninguno de sus miembros permanentes de manifieste en desacuerdo, puede decidir si una guerra se legitimiza por una ampquot;causa justaampquot; (en la actualidad, por lo general una grave violación a los derechos humanos.)
En consecuencia, los miembros permanentes del Consejo de Seguridad son legibus soluti , es decir, soberanos en el sentido que tenía la palabra en el siglo diecisiete: ampquot;capaces de hacer el mal con impunidadampquot;.
El derecho a intervenir por razones humanitarias limita la soberanía de todos los demás países.
Tras esto está la noción de que el respeto por los derechos humanos se puede obligar desde fuera, junto con la esperanza de que los gobernantes se comporten mejor porque reconocen que se los puede responsabilizar de las violaciones a los derechos humanos.
Está por verse si esta esperanza se justifica.
Mientras tanto, la idea de una “causa justa” conlleva grandes riesgos, especialmente evidentes cuando, como ocurrió en Georgia, una gran potencia reclama el título de protectora de los derechos de sus ciudadanos en un país vecino.
Si esta idea sigue en pie, las minorías rusas, desde el Báltico a Crimea, pueden terminar convirtiéndose en bombas de tiempo.
La idea de la “indiferencia moral” de la ley de la guerra se basa en el reconocimiento de que las guerras no desaparecerán del todo y que, en lugar de esto, ellas y sus horrores se deben limitar mediante reglas de conducta aplicables para todos.
Precisamente porque es menos ambiciosa que el principio de la ampquot;guerra justaampquot;, la indiferencia moral ha sido tremendamente exitosa en la mitigación de los horrores de la guerra, al prohibir ciertos tipos de armas particularmente inhumanas, obligar a los ejércitos a proteger a los civiles y acordar un trato humano a los prisioneros de guerra, prohibir las anexiones, etc.
En su novela La guerra y la paz , el pacifista León Tolstoi consideró esta limitación a la guerra como algo cínico.
Creía que las guerras sencillamente no debían ocurrir.
Por otra parte, Tolstoi justificó la erupción de la ira popular sin limitaciones ni regulaciones, y el furioso linchamiento de los soldados franceses por parte de los campesinos rusos.
Mao habría estado de acuerdo.
Los pacifistas desean entender la guerra como una condición sin ley que se debe abolir, pero quienes reconocen que la humanidad no podrá poner fin a las guerras buscan, en lugar de ello, ponerle límites y “humanizarla”.
Los Papas medievales practicaron esto al limitar las guerras permisibles a ciertas épocas del año.
Sin embargo, cualquier tipo de conflicto bélico “a muerte y de último recurso” se negará a reconocer la posibilidad de una guerra futura para la que pueda ser un precedente.
Una guerra así siempre carecerá de reglas, siempre será una guerra total.
Después de todo, cuando se trata de matar o morir, no hay leyes que apliquen.
De manera que el objeto de la ley internacional no es prohibir las guerras ampquot;injustasampquot; y permitir las ampquot;justasampquot;, sino asegurarse de que las guerras se emprendan con propósitos limitados, de manera que no se vuelvan descontroladas.
Se tiene que poder perder sin perderlo todo.
El lenguaje de la justicia y la injusticia, y las exigencias de una rendición incondicional y la retribución penal para los vencidos sólo promueven –de hecho, provocan- una guerra total.
El otro lado de la criminalización de la guerra “agresiva” es el hecho de que la paz ya no es un estado legal fiable al que se pueda poner fin sólo mediante una declaración formal de guerra.
Cuando los gobernantes decidieron bombardear una ciudad como Belgrado sin ningún término formal de la paz, no emprenden una guerra, sino que incurren en un tipo de terrorismo de estado.
El terrorismo prevalecerá si su mentalidad infecta el mundo civilizado, y si los líderes de los estados del mundo recurren al terror para combatir el terror.
Luchar contra el terrorismo no es una guerra, porque el terrorismo no es un bando en guerra, sino un medio para un fin.
Cuando se los atrapa, los terroristas quedan sujetos a sanciones penales y castigos bajo el imperio de la ley.
Los países que no están dispuestos o son incapaces de impedir la violencia terrorista que emana de sus territorios renuncian a su derecho a la integridad territorial, y otros países pueden declararles la guerra para enfrentar la raíz del problema.
Sin embargo, los que adhieren a la noción de que el terror sólo se puede combatir con el terror deberían recordar quién acuñó esa frase: Adolf Hitler.
El colapso del comunismo en Europa del este y central hace 15 años produjo cambios democráticos importantes y positivos.
Pero, en 2006, después de más de una década de lucha para conseguir la aceptación de Occidente, el vacío político y moral que dejó el comunismo quedó expuesto en toda su magnitud.
¿Se puede encontrar un nuevo equilibrio entre el carácter democrático y las contracorrientes de la historia política y cultural de la región?
En Polonia, por ejemplo, la combinación prevaleciente de catolicismo y nacionalismo dio lugar a una sociedad particularmente resistente al comunismo (ciertamente en comparación con el carácter igualitario y social-demócrata de Checoslovaquia antes de la guerra).
Pero estos anticuerpos anticomunistas también obraron contra la aceptación universal entre los polacos de la democracia liberal.
De hecho, los populistas de derecha en Polonia y los populistas de izquierda en Eslovaquia hoy están aliados en el gobierno con partidos nacionalistas extremos.
En Hungría, el principal partido de la oposición, Fidesz, organiza manifestaciones frente al Parlamento para exigir la renuncia de un gobierno, incluso después de que éste ganara un voto de confianza.
En República Checa, un gobierno de derecha minoritario no ganó un voto de confianza en el Parlamento después de seis meses de disputas.
La entrada de Bulgaria a la Unión Europea fue pregonada en una carrera presidencial entre un ex comunista (el vencedor, que decía estar a favor de la UE) y un protofascista (que dice que odia a los turcos, a los gitanos y a los judíos).
La inestabilidad política y el comportamiento impredecible de los líderes elegidos son un modelo de lo que sucede en toda la región.
Más preocupante aún es la erosión de la confianza en las instituciones democráticas.
Según una reciente encuesta de Gallup International, los europeos del este y del centro son los más escépticos frente a la democracia, en la que confía apenas una tercera parte de la gente.
A diferencia de la mayoría de los europeos occidentales, los europeos del este no consideran que sus elecciones sean libres y justas.
Sólo el 22% respondió afirmativamente ante la pregunta: “¿Cree que su voz importa?”
La democracia hoy no tiene rivales, pero está perdiendo respaldo.
Los movimientos populistas hacen usufructo de esa ambivalencia y descontento.
No son antidemocráticos; de hecho, dicen ser la “verdadera voz del pueblo”, y constantemente exigen nuevas elecciones o referendos.
Pero son antiliberales; aceptan la exigencia democrática de la legitimidad popular, pero rechazan su pedido de constitucionalismo (la separación de los poderes).
No creen que las normas constitucionales y la democracia representativa tengan primacía sobre los valores y los reclamos populares “legítimos”.
En Polonia, la “política de los valores” se basa en la presunción de que un “orden moral” basado en la religión debería prevalecer por sobre las libertades garantizadas por el liberalismo permisivo en cuestiones como el aborto, los derechos de los homosexuales y la pena de muerte.
En Eslovaquia, la reacción antiliberal también se aplica al tratamiento de las minorías nacionales.
Si bien hasta el momento no hubo un cambio significativo en la práctica, la legitimación de la xenofobia es una característica importante de esta embestida violenta contra el liberalismo político: Jan Slota, líder del Partido Nacionalista Eslovaco, dijo que envidia a los checos por haber expulsado a los alemanes después de la Segunda Guerra Mundial y con frecuencia acusa a la minoría húngara de “oprimir a la nación mayoritaria”.
En todas partes se está experimentando una polarización aguda, y es aquí donde se siente más profundamente el legado de la cultura política comunista: un opositor no es alguien con quien se discute o negocia, sino un enemigo al que se debe destruir.
Después de 15 años de políticas de libre mercado, los populistas en Varsovia, Bratislava y Budapest quieren que regrese el estado.
Y, dado que hasta los partidos socialistas pugnaron por políticas económicas liberales, no sorprende que la extrema derecha, con sus alusiones nacionalistas y proteccionistas, se haya apropiado de la cuestión social.
El desafío populista al consenso de la elite pro-mercado y pro-occidental que prevaleció en la región desde 1990 adopta dos formas: un impulso anti-corrupción y una “descomunización”.
En Polonia, ambos se combinan en una denuncia del “pecado original” del acuerdo de 1989 entre las elites disidentes moderadas y las elites comunistas moderadas, que dio lugar a una salida no violenta del comunismo, pero que supuestamente permitió a los ex comunistas convertir su poder político en poder económico.
De ahí la necesidad de un ataque de dos puntas: anticorrupción y descomunización, que también es un leitmotiv de Fidesz en Hungría y, en alguna medida, del Partido Cívico Democrático de derecha que hoy está en el poder en Praga.
Es más, estos populistas atacan a la UE como un proyecto impuesto por la elite, mientras que las coaliciones pro-europeas se han vuelto exhaustas, desintegrándose tras el acceso a la UE en 2004.
Significativamente, los primeros ministros polaco, checo y húngaro renunciaron a los pocos días o semanas de concretar la tarea “histórica” de “regresar a Europa”.
Los nacionalistas populistas se presentan como los únicos defensores de la identidad nacional y de la soberanía contra las “amenazas externas”, como dijo el premier polaco Jaroslaw Kaczynski.
Su visión es una “Europa cristiana” de “naciones-Estados soberanos” que se oponga al modelo materialista, decadente, permisivo y supranacional existente.
La UE probablemente pueda aprender a convivir con estos populistas, porque tiene que hacerlo.
De hecho, el populismo se mueve en ciclos.
Los populistas llegan al poder prometiendo “limpiar la casa”, pero una vez que se mudan y se identifican con la casa y todos sus defectos, caen en el clientelismo y la captura del Estado de los partidos gobernantes (como hoy estamos viendo en Polonia) en lugar de volverse más radicales.
Muchos sostienen que el consenso pro-UE de la última década vació a la política de su esencia, contribuyendo a la reacción populista actual.
Pero la UE también puede ponerle un freno al populismo.
Después de todo, los nacionalistas populistas formaron parte (y luego se alejaron) de las coaliciones gubernamentales en Austria, Italia, Holanda y Dinamarca.
Y, mientras que el populismo nacionalista es un fenómeno transeuropeo, el populismo de hoy, a diferencia de los años 30, no se propone como una alternativa a la democracia.
BUDAPEST – Es un contraste trillado: Estados Unidos es religioso, Europa es secular.
Sin embargo, en algunos aspectos, esta oposición estereotipada en realidad se ha revertido recientemente: la religión prácticamente no incidió en las últimas elecciones presidenciales norteamericanas, mientras que en diferentes países europeos estallaron controversias sobre la religión, lo que sugiere que las cuestiones vinculadas a  la fe han regresado al centro de la política europea.
Tomemos el caso del presidente francés, Nicolas Sarkozy.
En varias ocasiones, sostuvo que su país necesita repensar su tradicional separación estricta del estado y la religión, llamada laicidad .
En particular, según Sarkozy, confeso &quot;católico cultural&quot; y doblemente divorciado, Francia debería desarrollar un &quot;secularismo positivo&quot;.
A diferencia de la laicidad negativa , que según el presidente francés &quot;excluye y denuncia&quot;, la laicidad positiva invita al &quot;diálogo&quot; y reconoce los beneficios sociales de la religión.
En un discurso muy criticado en Roma a fines de 2007, Sarkozy admitió las raíces cristianas de Francia, &quot;la hija mayor de la Iglesia&quot;; también elogió al Islam durante una visita a Arabia Saudita.
Ahora quiere que el estado subsidie a organizaciones basadas en la fe -una propuesta política que fastidia a sus muchos críticos seculares.
Este nuevo llamamiento a la religión -después de un largo período en que se dio por sentado que la secularización haría que la religión fuera cada vez menos relevante desde un punto de vista político- no es un fenómeno exclusivamente francés.
El Partido Popular de España intentó con esfuerzo movilizar a los católicos durante la campaña electoral en mazo de 2008.
La iglesia respaldó al PP contra un primer ministro, José Luis Rodríguez Zapatero, cuya defensa del matrimonio entre homosexuales, leyes de divorcio más relajadas y la eliminación de las clases de religión compulsivas de los programas de estudio nacionales fastidiaba a muchos conservadores religiosos.
Zapatero finalmente sintió que era necesario decirle a un enviado del Vaticano que los obispos españoles deberían dejar de inmiscuirse en las elecciones (que él ganó).
En Italia, el primer ministro Silvio Berlusconi precipitó una crisis constitucional al intentar acelerar una legislación de emergencia para impedir que a un paciente comatoso se le retirara el respirador artificial.
Esto recordó a muchos observadores lo que el Partido Republicano de Estados Unidos intentó hacer para demostrar sus &quot;compromisos a favor de la vida&quot; durante la presidencia de George W. Bush.
Finalmente, está Gran Bretaña, normalmente vista como el país quizá más secular de Europa occidental, y por lo tanto el candidato menos probable a presenciar el retorno de la religión de cualquier tipo (fuera de su comunidad musulmana).
Bajo el liderazgo de David Cameron, el recientemente vigorizado Partido Conservador está escuchando a varios pensadores, llamados &quot;Tories rojos&quot; , quienes instan al partido a darle la espalda al thatcherismo y abrazar a la sociedad civil, la comunidad local, la familia y, no menos importante, la religión como una fuerza importante a la hora de alentar un comportamiento social responsable.
En resumen, aquí existe un patrón.
Pero el punto no es que los individuos en diferentes países europeos se estén volviendo más religiosos -prácticamente no existe evidencia de ello-.
A nivel global, podrían existir buenas razones para hablar sobre lo que los sociólogos describen como el ascenso de las &quot;sociedades post-seculares&quot;, pero Europa sigue siendo la excepción.
Lo que realmente explica estas nuevas controversias públicas alrededor de la religión es otra cosa, algo que tiene que ver con lo político: el dilema en el que se encuentran los partidos de derecha y centroderecha de Europa.
Muchos de estos partidos solían defender el radicalismo de mercado, o al menos fuertes dosis de liberalización económica.
Desde la crisis financiera, se retractaron de esas posiciones e intentaron crear una imagen más gentil y más consciente a nivel social.
Sin embargo, en la búsqueda de lo que Cameron ha dado en llamar &quot;un aspecto, una sensación y una identidad&quot; nuevos, estos partidos han estado pisando una línea delgada: por un lado, han intentado parecer más modernos -por ejemplo, nombrando una cantidad cada vez mayor de mujeres y miembros de minorías étnicas en cargos de gabinete-.
Por otro lado, se han retratado a sí mismos como enemigos acérrimos del supuesto relativismo moral de la izquierda -una imagen para la cual el recurso a la religión es obviamente útil.
De hecho, algunos intelectuales cercanos a la derecha durante mucho tiempo defendieron una apertura hacia los inmigrantes musulmanes de Europa y sus descendientes.
Donde pueden votar, dice la teoría, los tradicionalistas musulmanes preferirían votar por un partido conservador, aunque tenga raíces católicas, que por un partido de izquierda secular al que perciben como defensor de una moralidad laxa.
Esto no quiere decir que todos los llamamientos a la religión sean sólo estratagemas electorales cínicas.
Especialmente frente a la crisis financiera, la religión ha sido presentada como una fuente de lo que Sarkozy y la canciller alemana, Angela Merkel, han llamado el proyecto de &quot;capitalismo moralizador&quot;.
Esta no es una idea absurda.
Existe una tradición larga y distinguida de pensamiento social católico.
Pero tomar en serio estas tradiciones exigiría transformaciones mucho más profundas del capitalismo que hasta los demócrata cristianos declarados están dispuestos a contemplar, inclusive una distribución mucho más amplia de la propiedad y mecanismos para involucrar a los trabajadores en la gestión.
Las teorías de los &quot;Tories rojos&quot; podrían ir de alguna manera en esta dirección, pero todavía está por verse si alguna vez se traducirán en la práctica.
Por el momento, la tentación de la derecha europea es encontrar su &quot;nuevo look&quot; a través de un llamamiento selectivo a la religión -y esperar a ver si funciona como estrategia electoral-. Deberían recordar, sin embargo, que iniciar un Kulturkampf es jugar con fuego: podría ser posible instrumentalizar las pasiones religiosas por un tiempo; pero esas pasiones no pueden controlarse permanentemente desde arriba.
NUEVA YORK – La opinión generalizada de que el África subsahariana ha superado los golpes de Estado puede ser una ilusión.
En los dos últimos años, ha habido en África golpes de Estado que han triunfado en Níger, Guinea, Madagascar y Mauritania.
Además, ha habido algunas intervenciones indirectas, golpes fracasados y amenazas susurradas por doquier.
Pese al desarrollo de instituciones democráticas en algunas partes de África, los golpes de Estado parecen ser de nuevo una opción cuando la democracia parece estar fallando, el estancamiento político se ha afianzado o la autoridad constitucional se ha alienado a las poblaciones empobrecidas.
Los golpes de Estado triunfales legitimados por el apoyo (o al menos la aquiescencia) popular y lubricados con promesas de “restablecer la democracia” pueden llegar a ser infecciosos y animar a los imitadores de Estados vecinos en los que también los gobiernos sean débiles o hayan fracasado.
Al final de febrero en Niamey, capital de Níger, tropas armadas rodearon el palacio presidencial y detuvieron al Presidente Mamadou Tandja en plena reunión del Consejo de Ministros.
Mientras que la Unión Africana, los Estados Unidos y otros miembros de la comunidad internacional protestaron, la reacción popular en Niamey fue jubilosa.
Tandja, en un principio elegido democráticamente, se había vuelto cada vez más autocrático, al disolver la Asamblea Nacional y el Tribunal Constitucional y eliminar los límites del mandato presidencial.
Al caer en el autoritarismo su ejercicio del poder, el ejército y al menos una parte visible de la población llegó a considerar el golpe de Estado la única forma de detener la caída en picado de Níger.
En consecuencia, el ejército intervino y prometió democracia y elecciones libres y justas.
Aunque la junta militar ha mantenido desde entonces el control del poder ejecutivo del Estado, su jefe, Salou Djibo, nombró Primer Ministro a un civil, Mahamadou Danda.
Además de prometer elecciones, que aún no se han convocado, Djibo ha prometido que los miembros de la junta no se presentarán como candidatos.
Si las noticias actuales procedentes de Níger son ciertas, parece haber el convencimiento de que el ejército restablecerá la democracia.
La historia de Níger resulta familiar.
En Guinea, pese a los 24 años anteriores de gobierno militar autoritario, la población apoyó en gran medida el golpe incruento de diciembre de 2008 protagonizado por el capitán Moussa Dadis Camara inmediatamente después de la muerte del Presidente Lansana Conté.
En realidad, los guineanos apenas tenían otra opción que la de aceptar la promesa por parte de Dadis Camara de elecciones y el regreso del gobierno civil... al menos hasta que la muerte a manos de miembros del ejército guineano en el estadio de Conakry en octubre de 2009 de 157 miembros de la oposición que protestaban pareció acabar con las esperanzas de conseguir ese resultado.
Sin embargo, puede haber una transición democrática pacífica.
A raíz de un intento de asesinato por un ayudante de campo, Dadis Camara huyó del país y el dirigente de la junta provisional, general Sékouba Konaté, permitió a los partidos políticos de oposición nombrar a un primer ministro civil, quien después convocó elecciones para el 27 de junio.
En consecuencia, el talante público es optimista.
Las protestas populares en rápido aumento por parte tanto de partidarios del Gobierno como de la oposición en Madagascar dejó el país paralizado hasta que el ejército destrozó y saqueó el despacho del Presidente y el Banco Central, lo que obligó al Presidente a retirarse y ceder el poder al dirigente de la oposición, Andry Rajoelina.
Los disturbios han continuado y el ejército ha hecho público un ultimátum a Rajoelina para que resuelva el estancamiento político.
Aunque ha prometido no presentarse a las elecciones fijadas para el 26 de noviembre de 2011, un supuesto motín dentro del ejército, además de las detenciones en abril de supuestos conspiradores con miras a un golpe de Estado, indica una división cada vez mayor en el propio ejército.
La comunidad internacional estigmatizó como parias a cada uno de esos países y diversas organizaciones internacionales, como la Comunidad Económica de Estados del África Occidental, la Unión Africana y la Comunidad de Desarrollo del África Meridional, han respondido suspendiendo la participación de esos países y a veces imponiendo sanciones, pero esas medidas son en gran medida ineficaces... o aún peores.
La comunidad internacional tiene una influencia limitada y las sanciones pueden tener mayores repercusiones negativas en la población que en los golpistas.
Los malgaches, por ejemplo, han sido los que han sufrido las peores consecuencias de la suspensión de la ayuda extranjera, de la que depende en gran medida el presupuesto de Madagascar.
Los recientes golpes de Estado en África han ocurrido en países pequeños.
Con la posible excepción de Madagascar, desempeñan tan sólo un papel limitado en el continente.
No obstante, los golpes de Estado que triunfen pueden animar al ejército a intervenir en otros países mayores.
Muchos temieron que el ejemplo del golpe de Estado en Níger animara al ejército de Nigeria a intervenir en el momento culminante de la crisis de la autoridad ejecutiva del país con la prolongada ausencia del Presidente Umaru Yar’ Adua.  De hecho, los rumores sobre la preparación de un golpe de Estado en Nigeria movieron a los oficiales del ejército a limitar los movimientos de los soldados y puede que incitaran a la minoría política dirigente a lograr un consenso para colocar a Goodluck Jonathan como Presidente en funciones.
Aún más inquietantes fueron las pruebas anecdóticas del apoyo público a la intervención militar.
Los golpistas triunfales siempre prometen restablecer el gobierno democrático y a veces cumplen su promesa.
No obstante, los golpes de Estado, ya sean violentos o pacíficos, son la antítesis de las instituciones democráticas y el gobierno militar puede durar mucho tiempo, Nigeria padeció casi 15 años de él, pese a las repetidas promesas –por parte de tres dictadores sucesivos– de restablecer la democracia.
No obstante, hasta que los gobiernos –y las minorías dirigentes que los apoyan y se benefician de ellos– estén dispuestos a comprometerse con la democracia, la gestión idónea de los asuntos públicos y el Estado de Derecho y hasta que rindan cuentas ante sus públicos, los golpes de Estado seguirán siendo una opción viable.
El propio ascenso de ese espectro en los dos últimos años ha sido un revés para el desarrollo democrático de África.
PARÌS – ¿Cuánto cuesta borrar el pasado propio como potencia colonial?
Túnez ha sido independiente durante 55 años, y Costa de Marfil durante 51 años; sin embargo, Francia una vez más está desempeñando un papel decisivo en estos países.
Naturalmente, muchos africanos están convencidos de que Francia está interviniendo sólo para defender las vidas de unos pocos miles de sus ciudadanos, y no sus intereses económicos y estratégicos, que son desdeñables para los primeros y nulos para los segundos.
El daño que infligieron la esclavitud y el colonialismo en estos países ha dejado un legado pesado.
Y, aunque se han ocupado de sus asuntos durante décadas, Francia todavía tiene una obligación de amistad que le prohíbe olvidar y le exige adoptar un cierto modo de conducta.
Costa de Marfil goza de una gran riqueza agrícola (junto con oro, diamantes y hierro); Túnez posee grandes depósitos de fosfato; Libia tiene petróleo; y los tres tienen un clima relativamente moderado.
Pero ninguno experimentó un despegue económico cuando se independizaron.
¿Por qué?
El historiador y sociólogo francés Emmanuel Todd sostuvo que, en todas partes en el mundo, el despegue económico normalmente se produce 60 o 70 años después que el 50% de la población está alfabetizada.
Es más, cuanto más alta la edad promedio de matrimonio para las mujeres, más rápido se propaga el alfabetismo.
Cuanto más tiempo una mujer tuvo que vivir sola y adquirir conocimiento, más fuerte es su deseo y su capacidad para transmitírselo a sus hijos.
El norte de Alemania y el sur de Escandinavia fueron las primeras regiones en experimentar un alfabetismo masivo, que fue seguido por un desarrollo económico más rápido unas décadas despúes.
Estos son lugares donde la edad promedio de las mujeres a la hora de casarse rondó los 23 años durante algún tiempo.
En el mundo árabe y gran parte de África, las mujeres se casan, en promedio, alrededor de los 15 años.
Túnez, Egipto y Libia son tres casos claros de furia popular masiva contra el subdesarrollo económico y las dictaduras a las que, con justa causa, se responsabilizó.
La principal diferencia entre los tres países es que en Túnez y Egipto, el desarrollo económico había llegado lo suficientemente lejos como para dar lugar a una pequeña clase media comerciante y asalariada, que inició las rebeliones y cuyos miembros eran suficientes en número como para tener éxito –al menos en lo que concierne a deponer a los dictadores.
Libia es totalmente diferente.
La furia allí, alimentada por la miseria y la insuficiencia de alimentos, es popular, no burguesa.
Las fuerzas de resistencia son demasiado pocas, mientras que el ejército –una herramienta clave del progreso social para los pobres- sigue estando en manos de la dictadura.
La rebelión no pudo imponerse por sí misma; desde el principio, se debía esperar una represión terrible y sangrienta.
Costa de Marfil no se parece en nada al norte de África: sus problemas son absolutamente locales, étnicos y religiosos.
El primer presidente de la República, Félix Houphouet-Boigny, fue electo cuando se declaró la independencia en 1960 y permaneció en el poder hasta que murió en 1993 –siempre cauteloso de construir gobiernos con representantes de todas las tribus, y con un equilibrio entre los católicos del sur y los musulmanes del norte.
El sucesor de Houphouet-Boigny, Henri Konan Bédié, no tenía ni su talento ni su valentía.
Bédié fundamentó su poder en los católicos del país y su gobierno en los miembros de las tribus.
E inventó un concepto legitimador de identidad marfileña (Ivoirité), que estaba pensado en gran medida para descalificar a los musulmanes del norte como extranjeros, porque sus tribus se extendían a Mali y Burkina Faso.
Esta política encendió un conflicto latente, con un golpe militar en 1999 que puso en el poder al general Robert Gueï.
Pero Gueï duró apenas tres años: su asesinato en 2002 colocó a las partes enfrentadas del país en un camino hacia la guerra civil.
En este clima tenso, al candidato del norte, Alassane Ouattara, musulmán y ex alto funcionario del Fondo Monetario Internacional, se le negó el derecho a presentarse en la elección presidencial de 2005.
El ganador, el sureño Laurent Gbagbo, luego se negó a admitir su derrota a manos de Ouattara en 2010, lo que llevó a un conflicto violento y al miedo de una prolongada y potencialmente genocida guerra civil.
Tanto en Libia como en Costa de Marfil, las masacres de civiles eran previsibles.
En ambos casos, el interrogante en París y otras capitales era si intervenir o no.
Y en ambos casos, Francia tenía un interés obvio en no intervenir, para borrar su pasado colonial (mucho más en Costa de Marfil que en Libia, donde Italia había sido el colonizador europeo).
Pero decenas de miles de ciudadanos franceses viven en Costa de Marfil.
Francia tenía que protegerlos.
En Libia, la violencia injustificable del coronel Muammar el-Qaddafi llevó la situación firmemente bajo el ámbito del Consejo de Seguridad de las Naciones Unidas y la “responsabilidad de proteger” a los civiles amenazados por sus propios gobiernos, recientemente proclamada por las Naciones Unidas.
Los civiles libios ahora están bajo la protección del derecho internacional.
Sólo una decisión internacional podría haberlo logrado.
De hecho, el voto del Líbano a favor de la intervención militar en Libia no sólo realza su legitimidad, sino que también plantea la sospecha de que hasta Irán condena la brutalidad de Qaddafi.
Una vez que se tomó la decisión de intervenir, Francia, con las mayores fuerzas armadas en el Mediterráneo, infelizmente se convirtió en el más visible de los países intervinientes –siendo unos pocos los que podían unírsele, el Reino Unido y Estados Unidos-.
Desafortunadamente, la solidaridad internacional para la protección armada de poblaciones en peligro todavía no existe realmente.
El peligro es que, en gran parte de África, los ex imperialistas son sospechados de seguir siéndolo, lo que podría hacer que el desarrollo del derecho internacional pareciera ser un simple juego de poder.
Esto resulta aún más evidente en Costa de Marfil: son las Naciones Unidas las que explícitamente exigieron que Francia, la única presencia extranjera, implementara la resolución que ratificó a Ouattara como el presidente electo y a Gbagbo como el usurpador.
Francia hizo el trabajo bastante bien, ya que dejó, por ejemplo, en manos de las fuerzas de Ouattara el arresto de Gbagbo.
Se evitó la guerra civil.
En rigor de verdad, es una simple estupidez creer que Francia está intentando restablecer su imperio extinto.
Los imperialismos extintos ya no tienen sentido.
Los verdaderos problemas de hoy son marcadamente diferentes de cuando prevalecían los imperios coloniales, y necesitan ser abordados de un modo no imperialista.
De manera que lo que realmente se necesita hoy en día es que la población mundial se convenza de la necesidad de un organismo de control internacional efectivo para la paz y los derechos humanos.
Veintiséis años después de la revolución islámica, justo cuando Occidente esperaba que Irán se estabilizara y se hiciera más pragmático, el régimen del Presidente Mahmoud Ahmadinejad parece estarse tambaleando hacia el radicalismo.
Si examinamos otras revoluciones anteriores tal vez podamos entender lo que está pasando en Irán, porque los hechos actuales tienen claros precedentes históricos.
Muchas revoluciones han pasado por un período inicial de "calma" después de una primera fase de radicalismo para experimentar entre 15 y 25 años más tarde un resurgimiento.
Esto se debe a que el período inicial de calma se caracteriza frecuentemente por la corrupción y el alejamiento de las metas revolucionarias, lo que hace que los idealistas sientan que la revolución está perdiendo su rumbo.
Al creer que una búsqueda más intensa de los ideales revolucionarios es la única manera de fortalecer su país, estos idealistas buscan fomentar "un retorno de los radicales" lo que desata un conflicto grave con sus correvolucionarios más pragmáticos.
La Revolución Mexicana de 1910 inició con el desafío al dictador Porfirio Díaz que encendió los levantamientos de los campesinos y las revueltas de los trabajadores.
En 1920, cuando el General Álvaro Obregón tomó el poder, la fase radical de la revolución parecía haber terminado. Obregón limitó la reforma agraria y buscó una reconciliación con los Estados Unidos.
En los siguientes catorce años, Obregón y su aliado, el General Plutarco Elías Calles, gobernaron México.
Después, en 1934, el resentimiento por la creciente corrupción condujo a Calles a elegir a un "idealista honesto" para que fuera presidente, un hombre joven que había luchado a sus órdenes en los inicios de la revolución, y al que creía poder controlar pero que ayudaría al gobierno a recuperar la popularidad.
Ese "revolucionario honesto", Lázaro Cárdenas, recorrió el país para crear su base de apoyo popular y después se volvió contra Calles y lo expulsó del país.
Conocido tanto por su radicalismo como por su honestidad, Cárdenas se negó a vivir en el palacio presidencial y redujo su salario a la mitad.
También tomó en serio los objetivos iniciales de la Revolución y emprendió una gran reforma agraria.
En 1938 -veintiocho años después del inicio de la Revolución- Cárdenas provocó una fuerte confrontación con Estados Unidos y Gran Bretaña al expropiar sus compañías petroleras y nacionalizar el petróleo mexicano.
Fue hasta 1940, después de que Cárdenas dejó el poder, que México regresó a una senda política más conservadora.
De manera similar, la revolución comunista de China inició con una década de ataques a las clases media y profesionales y con una reorganización del campo que culminó en el gran Gran Salto Adelante de 1958-59.
Pero esa campaña desastrosa debilitó la influencia de Mao; a comienzos de los años 1960 parecía estar relegado a un segundo plano, al tiempo que los pragmáticos como Liu Shaoqi y Deng Xiaoping se fortalecían.
Sin embargo, a Mao le preocupaba que su revolución estuviera perdiendo el rumbo, y a mediados de los años 1960 emprendió un esfuerzo para recuperar el control del partido educando a una nueva generación de jóvenes radicales.
Estos "Guardias Rojos" lanzaron la Revolución Cultural en 1966-68 cuyo objetivo eran los elementos más conservadores del Partido Comunista.
La Revolución Cultural desgarró a China, le devolvió a Mao el poder supremo y le permitió purgar a los pragmáticos.
¿Pero terminó ahí la batalla entre los pragmáticos y los radicales?
A principio de los años 1970, los moderados ganaron mediante la planeación de un acercamiento con los Estados Unidos, coronado por la famosa visita de Nixon a China en 1972.
Deng fue rehabilitado el año siguiente y a finales de los años 1970, después de la muerte de Mao, los pragmáticos de Deng tomaron el control del régimen.
¿Qué indican estos ejemplos históricos para el caso de Irán?
Es probable que el período de calma relativa que data de la muerte de Khomeini en 1989 haya terminado.
La elección de Ahmadinejad marca el inicio de nuevas luchas al interior del Partido Republicano Islámico.
Esto pone a los "radicales honestos" -dirigidos por Ahmadinejad y apoyados por los jóvenes revolucionarios de segunda generación conocidos como Abadgaran, o los Desarrollistas, que tienen fuerza en el parlamento iraní, el Majlis- en contra de los mullahs más corruptos y pragmáticos que dirigen el partido, encabezados por el Presidente del Consejo de Efectividad y ex Presidente Hashemi Rafsanjani.
El líder supremo, el Ayatola Khamenei, queda en medio, quizá cada vez más aislado y sin un apoyo popular fuerte.
¿Cómo deberían responder los líderes estadounidenses y europeos?
Históricamente, las etapas del radicalismo renaciente han durado de 5 a 10 años y están marcadas por una mayor agresividad hacia los enemigos internos y externos.
Esto no es un buen presagio para unas mejores relaciones con Irán en el corto plazo y hace que resulte indispensable que las potencias occidentales se unan para dejar completamente claro que cualquier uso de armas o materiales nucleares por parte de Irán o de grupos terroristas alineados con ese país tendrá como resultado una respuesta inmediata y devastadora.
(China desarrolló sus armas nucleares justo antes de la Revolución Cultural, principalmente para disuadir a la Unión Soviética pero nunca las utilizó.)
También parece recomendable ofrecer incentivos positivos -incluyendo el reconocimiento de Estados Unidos y el fin de las sanciones- que pudieran fortalecer a los pragmaticos en la lucha interna del partido, de manera parecida al acercamiento de Nixon hacia China, que ayudó a frenar el radicalismo y fortalecer el control de los pragmáticos en el partido.
Nixon no exigió que los líderes de China abandonaran el comunismo o que México se convirtiera en una democracia competitiva; sólo que actuaran responsablemente y que aprendieran a hacer negocios con Estados Unidos.
Cinco décadas después de su revolución, China aún no es una democracia, y México apenas se está convirtiendo en una nueve décadas después de la suya.
Pero los dos se han convertido en países con los que es posible hacer muchos negocios y ambos están cada vez más integrados a la economía global.
Ese probablemente sea el único objetivo realista al tratar con Irán.
ESTOCOLMO- El primer ministro ruso Vladimir Putin anunció recientemente que Rusia, Bielorrusia y Kazajstán han abandonado sus negociaciones individuales de adhesión a la Organización Mundial del Comercio (OMC).
En su lugar, tratarán de adherirse  al órgano comercial como una unión aduanera única.
En efecto, esto significa que Rusia parece descartar su adhesión a la OMC –un gran cambio en la estrategia rusa.
El anuncio de Putin cayó como bomba.
Dos días antes, el Representante Comercial de los Estados Unidos, Ron Kirk, y la Comisaria de Comercio de la Unión Europea, Catherine Ashton, habían concluido exitosamente las negociaciones con el Viceprimer ministro de Putin, Igor Shuvalov, el ministro ruso de finanzas, Alexei Kudrin, y la ministro de economía y desarrollo rusa, Elvira Nabiullina sobre la adhesión a la OMC.
Todavía el 3 de junio Putin había declarado que estaba seguro de la “pronta adhesión de Rusia a la OMC”.
Los líderes de Bielorrusia y de Kazajstán parecían estar igualmente sorprendidos por la declaración de Putin, especialmente porque Rusia, en una estratagema proteccionista, recientemente había prohibido casi todas las importaciones de productos lácteos procedentes de Bielorrusia.
Luego de 16 años de negociaciones, parecía que Rusia estaba lista para adherirse a la OMC en los siguientes dos meses.
En efecto, sólo quedaban por superar tres obstáculos.
Primero, Ucrania quería que se realizara un Protocolo bilateral de acceso a los mercados, el cual obligaría a Rusia a suprimir alrededor de 100 sanciones comerciales, principalmente en el sector de la agricultura.
El segundo obstáculo era la cuestión de los controles en frontera con Georgia, un asunto principalmente político: depende de si Abjazia y Osetia del Sur son independientes, como sostiene Rusia, o si forman parte de Georgia, como lo piensa el resto del mundo.
Finalmente, la Unión Europea insiste en que Rusia elimine los aranceles prohibitivos de exportación de madera previstos por dicho país.
Sólo la cuestión de Georgia es realmente seria.
Una unión aduanera entre Rusia, Bielorrusia y Kazajstán no puede sustituir la adhesión de Rusia a la OMC.
Nunca un país se ha adherido colectivamente a la OMC, ni tampoco es legalmente posible, como señala Pascal Lamy, Director General de dicha organización.
Además, si bien la unión aduanera se proclamó en 1995, la fecha más cercana en que podría formarse es julio de 2011, lo que es improbable.
Al exportar predominantemente materias primas, Rusia necesita menos de la OMC que China, que es un fabricante.
Aún así, una quinta parte de las exportaciones de Rusia comprenden los metales y productos químicos que son sensibles a medidas antidumping.
Una serie de estudios del Banco Mundial, y otros realizados por Rusia, han estimado que si Rusia se adhiere a la OMC, podría ganar entre un 0.5-1.0 puntos porcentuales en crecimiento económico en media década.
La membresía también es importante para la reputación internacional de Rusia.
Es el único país del G-20 que no es miembro de la OMC, cuya participación en el comercio mundial es del 96%.
La OMC también representa una opción de estrategia política y económica.
Antes de su dimisión como Presidente, en mayo de 2008, Putin presentó su programa “Rusia 2020”, cuyo punto principal es una “estrategia de innovación” que se basa en más reformas de mercado e inversión en capital humano con el propósito de generar un crecimiento anual del 6 al 7%.
En su retórica, el presidente Dimitri Medvedev y su equipo de tecnócratas adoptaron esta visión.
Sin embargo, parece que Putin y sus siloviki (aliados políticos cuyo poder radica en el aparato de seguridad), prefieren una “estrategia de inercia”, que es el peor de los escenarios de la Rusia 2020.
Esta estrategia significa tener un capitalismo de Estado, depender de la riqueza energética que tiene el país, y no hacer nada para reducir la burocracia masiva y la corrupción en Rusia.
Al dar marcha atrás al proceso de adhesión a la OMC, Putin ha demostrado otra vez que él es el amo de Rusia.
El verano pasado hizo lo mismo al reaccionar violentamente contra la exitosa empresa Mechel, dedicada a las actividades mineras y metalúrgicas, y al provocar la guerra con Georgia.
En el invierno, las malas políticas de Putin en lo relativo a la crisis financiera socavaron su poder.
En lugar de proteger a las empresas privadas rusas, Putin diseño medidas para congelar la liquidez de la economía, que desembocaron en una caída drástica del PIB de un 9.5% en el primer trimestre de 2009, a pesar de las enormes reservas en moneda extranjera de Rusia.
Los tecnócratas pragmáticos asumieron la situación, pero la subsiguiente duplicación de los precios del petróleo indica que por el momento la economía rusa ya no está en peligro, así que los siloviki están retomando el control.
La pregunta es ¿cuál será su siguiente paso?
Un prominente analista ruso en cuestiones militares, Pavel Felgenhauer, insiste en que lo que buscan primordialmente es acabar con Georgia y su presidente Mikheil Saakashvili, quien sigue en el poder y desafiante.
Georgia no ha recibido respaldo militar, y prácticamente está indefensa.
El Kremlin continúa con su propaganda ofensiva contra Georgia, y ha vetado la prolongación del mandato de los observadores de las Naciones Unidas en Georgia y Abjazia.
Una maniobra militar rusa de gran envergadura, “Cáucaso 2009” está en marcha.
A la maniobra más reciente, Cáucaso 2008, le siguió la invasión de Georgia.
Se supone que en la última parte de esta maniobra, del 6 al 8 de julio, el presidente estadounidense, Barack Obama se reunirá con Medvedev en Moscú.
Por supuesto, Medvedev espera obtener apoyo y mejorar su propia reputación y la de Rusia ante el mundo.
Los siloviki, sin embargo, prefieren una Rusia aislada y autoritaria, que les garantice el poder.
El Kremlin quiere lograr un nuevo acuerdo de control de armas estratégicas, pero los siloviki no quieren nada más.
La administración Obama ha estado esperando que haya un avance sustancial en las negociaciones entre Rusia y la OMC, pero las acciones de Putin han eliminado las perspectivas de que se llegue a tal resultado.
Los Estados Unidos también quieren que haya un avance en lo relativo a la integridad territorial de los ex Estados soviéticos, como Georgia, pero esto también es improbable.
Putin y sus colaboradores parecen estar preparando una trampa para que Medvedev fracase, lo que indica que la envidia que sienten por el limitado poder que tiene Medvedev es más fuerte que su interés en defender los intereses nacionales de Rusia.
Con todo, todavía existe la esperanza de que Putin se tope con una reacción suficientemente negativa y cambie de postura respecto al tema de la adhesión a la OMC.
Después de todo, suspendió las negociaciones de Rusia para adherirse a la OMC tras la guerra con Georgia en agosto de 2008, pero las reanudó esta primavera.
LONDRES – Normalmente, la política británica es un deporte feroz.
Sus debates parlamentarios son con frecuencia pugilísticos y personales.
Se ha calificado a los medios de comunicación británicos de “salvajes” (palabra usada por Tony Blair, entre otros).
Las preguntas formuladas a los políticos por periodistas son con frecuencia tan agresivas o implícitamente insultantes, que nos preguntamos por qué aquéllos no se marchan de las entrevistas, indignados, o caen fulminados al instante de la humillación.
Pero últimamente nada ha sido normal en Gran Bretaña.
Para empezar, hay el nuevo gobierno de coalición, rareza que no se había visto desde el final de la segunda guerra mundial.
Además, tenemos las reacciones ante el nuevo gobierno, que se han caracterizado por una templanza de tono que resulta muy inhabitual... y tanto más sorprendente cuanto que David Cameron, el nuevo Primer Ministro, no ha sido portador de buenas noticias precisamente.
La propuesta fundamental de Cameron es la de que Gran Bretaña está en estado de “crisis" y, para superarla, harán falta fortaleza y paciencia.
En un discurso importante, avisó de que iba a haber “sufrimiento” y lo padecería todo el mundo, pues harían falta recortes drásticos del gasto para reducir el enorme déficit fiscal de Gran Bretaña.

Normalmente, semejantes pronunciamientos provocarían exclamaciones de consternación e indignación real o fingida y, naturalmente, ha habido objeciones y críticas, pero, aparte de los ex ministros laboristas, que han protestado muy disgustados, al verse acusados por el estado de la economía, la respuesta ha sido notablemente cortés y considerada.
¿Qué ha ocurrido?
Tal vez la alianza entre conservadores y liberales, los dos partidos ostensiblemente más alejados por sus concepciones, haya hecho dudar a todo el mundo de sus certezas.
Eso en sí puede no ser malo, pero la “falta de guerra”, como el dramaturgo británico David Hare la llamó en cierta ocasión, indica que las placas tectónicas de Gran Bretaña se han desplazado.
Para empezar, la coalición saca al descubierto una corriente oculta de la vida política británica que ha coexistido –casi furtivamente– con la retórica acalorada: la convergencia entre los partidos principales hacia algo así como una síntesis centrista sobre la mayoría de las grandes cuestiones.
En cierto sentido, la coalición liberal-conservadora representa una culminación de esa tendencia.
Las políticas y posiciones articuladas por el nuevo gobierno indican no tanto la –en otro tiempo alardeada– “tercera vía” (lema para la época de la prosperidad) cuanto una “vía media” cuidadosamente calibrada.
Está claro, por ejemplo, que las vacas sagradas de los servicios públicos y las prestaciones sociales –de las más amplias del mundo– no permanecerán intactas.
Los dos serán objetos de recortes.
Además, Cameron va a proponer otras reformas, como, por ejemplo, la de exigir a quienes hayan disfrutado de varios años de subsidio de desempleo que acepten el puesto de trabajo que se les ofrezca, aun cuando no sea su preferido.
Así se puede acabar con el desmoralizador ciclo de desempleo y alienación, pero, nadie está pensando –eso debe quedar claro– en eliminar servicios básicos ni en desmantelar la red de seguridad social.
Además, habrá nuevas limitaciones de la inmigración.
Sin embargo, llegan después de una enorme afluencia de inmigrantes legales e ilegales, pero nadie va a proponer que Gran Bretaña vuelva a ser un país monocultural.
En el otro extremo del espectro económico, los usos bancarios estarán –esperamos– mejor regulados, después de un período prolongado de asombrosa irresponsabilidad financiera.
Sin embargo, está claro que la nacionalización o una economía dirigida por el Estado no es probable.
Pese a los inconvenientes por venir, Gran Bretaña no está a punto de entrar en una era de austeridad brutal.
En su lugar, lo que la coalición parece proponer es algo así como una corrección, una reducción, de los diversos excesos y disfunciones para lograr una mayor contención y disciplina.
Y parece que ese programa ha hecho mella en una vena de sentimiento popular, aunque en gran medida tácito: un reconocimiento general de que algo ha fallado en la “Gran Bretaña quebrantada” y de que algo hay que hacer al respecto.
Ahora que se ha articulado el problema, sentimos no sólo un acuerdo general, sino también un alivio palpable.
Tal vez la época de la irresponsabilidad haya pasado; tal vez ya no debamos comprar sin parar; tal vez se pueda restablecer el pacto entre el individuo y el Gobierno, en el que se entiende que los dos tienen obligaciones, además de derechos; tal vez el Estado cese de tratar a sus ciudadanos como adolescentes inadaptados, a los que no se pueda pedir demasiado y a los que esté todo permitido.
En lugar del vilipendio polémico, palabras como “realismo”, “necesidad” y “viabilidad” han pasado a ser de nuevo de dominio público.
La ubicua sensación de merecer derechos, acompañada del escepticismo automático respecto de todo lo político, parece haber quedado substituida por un reconocimiento de que algunos problemas no se prestan a simples explicaciones o soluciones de derecha o de izquierda, el Gobierno no es omnipotente ni siempre malintencionado y hay límites a la prosperidad que la política puede proporcionar.
Recientemente, otros dirigentes europeos han adoptado el tono de advertencia severa, pero la coalición tiene algo a su favor: a los británicos sigue encantándoles una crisis... y que se les dijera que estaban metidos de lleno en ella ha caído muy bien.
Hay un desafío que afrontar, una razón para hacer un esfuerzo común.
Resulta difícil saber cuánto durará ese sentimiento de solidaridad.
La política aborrece el equilibrio tanto como la naturaleza aborrece el vacío e indudablemente aparecerán tensiones dentro de la coalición, como también fuera de ella.
Aun así, es posible que el talante británico presagie un cambio mayor de clima para las democracias liberales occidentales y el comienzo de una nueva época, menos complaciente.
De momento, la imperturbabilidad británica parece haberse recuperado en parte.
Hemos de esperar que dure lo suficiente para que la sociedad británica recupere la estabilidad y el vigor que tanto necesita.
Generaciones de médicos, políticos y funcionarios de salud pública lucharon para derrotar a la tuberculosis.
Sin embargo, después de años de éxito, la tuberculosis está en franco retorno.
El aumento de los casos de tuberculosis en el mundo desarrollado desde 1992 inicialmente se atribuyó al VIH.
Pero, con el tiempo, surgieron otros factores detrás de la creciente cantidad de casos, como la inmigración y un tipo particular de tuberculosis resistente a los medicamentos.
La Organización Mundial de la Salud desarrolló una estrategia para combatir el retorno de la tuberculosis, que incluye una terapia estandarizada que especifica qué drogas, dosis y momento de aplicación de la terapia son apropiados.
Desafortunadamente, la tuberculosis resistente a múltiples drogas (MDR-TB), que es cualquier tuberculosis resistente a los tratamientos tradicionales de isoniazida y rifampicina, representa un desafío importante: dado que el tratamiento estándar es menos efectivo para curarla, su transmisión continúa.
Es más, cualquier tuberculosis tratada de manera inadecuada se vuelve resistente a múltiples drogas, de modo que un tratamiento fallido puede ser la causa o la consecuencia de la MDR-TB.
Esto subraya la necesidad de un régimen determinado para tratar hoy la tuberculosis, así como una estrategia más compleja para controlar la enfermedad -una estrategia que cure la mayor cantidad de casos posible, impida una resistencia adquirida a las drogas y reduzca la transmisión de la infección-.
La OMS recomienda lo que da en llamar una “Estrategia de Terapia Directamente Observada” (DOTS) y ha establecido umbrales de diagnóstico de por lo menos el 70% de los casos infecciosos, y umbrales curativos del 85%.
Nosotros realizamos una revisión sistemática de los informes publicados a fin de identificar los factores que causan un tratamiento infructuoso de la tuberculosis en Europa.
En la revisión se incluyeron veintiséis documentos, que abarcaban a 13 países (la ex Unión Soviética, la República Checa, Polonia y Rumania en Europa del este, y Dinamarca, Francia, Alemania, Italia, Holanda, Irlanda del Norte, España, Suecia y Suiza en Europa occidental) en el período comprendido entre 1988 y 2001.
En promedio, los estudios determinaron que el 74,4% de los resultados curativos fueron “exitosos”, por debajo del objetivo del 85% de la OMS.
Los pacientes fueron tratados “infructuosamente” el 12,3% de las veces, y el 6,8% de los pacientes tratados murieron.
La MDR-TB estuvo inversamente asociada con los tratamientos exitosos.
Determinamos que las poblaciones con por lo menos 10% de MDR-TB mostraban una reducción notable de los efectos exitosos.
Curiosamente, no se encontró ninguna relación entre los efectos del tratamiento de la tuberculosis y la condición de inmigrante en estos estudios, tal vez porque se combinó a todos los inmigrantes, más allá de su país de origen.
Estos resultados sugieren las siguientes implicancias clínicas y de salud pública:
· dado que los resultados exitosos del tratamiento de la tuberculosis están por debajo del umbral del 85%, es necesario un mejoramiento de los programas nacionales de control de la tuberculosis en la mayoría de los países europeos;
· la MDR es el obstáculo más importante para poder controlar la tuberculosis en Europa;
· analizar a los inmigrantes según su país de origen específico, el momento de su inmigración y el tratamiento previo puede ayudar a definir el riesgo de MDR-TB asociada con los inmigrantes;
· es necesario informar las características del tratamiento con más consistencia a fin de poder identificar y corregir los factores relacionados con un tratamiento inadecuado de la tuberculosis en Europa.
Si bien se sabe que algunas características de la terapia para la tuberculosis, como la interrupción del tratamiento, predicen una resistencia a múltiples drogas, deben estudiarse otros aspectos del tratamiento que reflejan el sistema de atención sanitaria, como las drogas utilizadas y la extensión de la terapia, para ayudar a mejorar los programas de control.
Por ejemplo, uno de los estudios que analizamos determinó que ninguna terapia estándar en la fase inicial o secundaria del tratamiento estaba asociada con un resultado infructuoso o con una situación de muerte.
Es más, algunos aspectos de la gestión de pacientes surgieron como factores de riesgo para no completar la terapia, lo que sugiere dificultades en el acceso a servicios de salud por parte de los pacientes con tuberculosis.
Las barreras estructurales no representan los únicos problemas de acceso al tratamiento en el sistema de atención sanitaria.
Los pacientes nacidos en el exterior pueden interrumpir el tratamiento debido a una falta de confianza en el diagnóstico y la cura, o pueden ignorar los síntomas menos importantes de la enfermedad.
Los pacientes que se sienten mejor después del tratamiento inicial también pueden interrumpir la terapia.
Debería estudiarse otros factores sociales además del lugar de nacimiento para evaluar qué causa la resistencia primaria a múltiples drogas.
En Suiza se asoció la interrupción del tratamiento con las personas que buscan asilo y con los refugiados.
En Hamburgo, la interrupción también se asoció con la gente sin techo, con el uso de drogas intravenosas y con la dependencia del alcohol.
En España, la falta de vivienda era un factor de riesgo para la interrupción del tratamiento y la infección con VIH, mientras que el consumo de drogas intravenosas era un factor de riesgo para un tratamiento infructuoso.
También creo que existe una relación entre la necesidad de una terapia y las decisiones políticas que toman los países.
La estrategia DOTS no se implementa en todos los países europeos, en parte debido a un desacuerdo sobre si el tratamiento es una obligación o un derecho.
Los funcionarios de salud pública sostienen que se les debería imponer la terapia a los pacientes que están en riesgo de no completarla –una política que, para otros, violaría la libertad individual.
A menos que tomemos medidas para intensificar la lucha contra la tuberculosis, muchos sistemas de atención sanitaria tal vez se descubran frente a un problema menos abstracto: garantizar los recursos económicos y la capacidad de organización a fin de asegurarle el tratamiento a la creciente cantidad de pacientes que lo quieren y lo necesitan.
BEIJING --  La semana pasada, se concedió a Liu Xiaobo el premio Nobel de la Paz por su larga lucha no violenta en pro de los derechos humanos fundamentales en China.
Dicho premio llega en un momento decisivo de la política china, pues puede pasar a ser un hito en la larga marcha de China hacia una mayor libertad.
Sin embargo, pocas voces han hablado del premio Nobel de la Paz.
El departamento de propaganda del Gobierno ha ordenado a los más importantes medios de comunicación que impidan la difusión de la noticia al público en general imponiendo una censura estricta.
De hecho, en el telediario nacional de las siete de la tarde de la CCTV, el que cuenta con el mayor auditorio, no se dijo ni palabra sobre Liu el día en que recibió el premio.
Pese a ese nuevo apagón de las noticias, la bitacorasfera y las microbitácoras estallaron después de que se anunciara que el galardonado era Liu.
Por ejemplo, en la microbitácora de Sina, los participantes recurrieron a imágenes, eufemismos y caracteres ingleses o chinos tradicionales para eludir la censura.
Las microbitácoras al estilo de Twitter son muy populares en China.
Twiitter.com fue bloqueada oficialmente el año pasado, a raíz del vigésimo aniversario de la brutal represión en Tiananmen y los disturbios en Xinjiang de este verano.
Poco después, su clon chino más famoso Fanfou.com también fue cerrado, con lo que el millón de usuarios registrados en él quedaron desamparados.
No obstante, aunque en China sólo se puede entrar en Twitter por mediación de servidores substitutos, sigue desempeñando un papel decisivo en la vida china de la red Internet por su capacidad para conectar diferentes fuentes de noticias y activistas sociales.
De hecho, Twitter es el único lugar en el que los chinos pueden hablar libremente sobre el premio Nobel de Liu.
Una búsqueda con la etiqueta “#Liuxiaobo“ muestra que aparecen centenares de mensajes correspondientes por minuto.
Más en general, Twiitter ha pasado a ser un instrumento poderoso para los ciudadanos chinos, a medida que van desempeñando un papel cada vez mayor en la comunicación de noticias locales en sus comunidades, pero la revolución social que han representado las microbitácoras podría ser aún más importante que la revolución de las comunicaciones.
De hecho, aquí, en China, los usuarios de Twitter son los más asiduos del mundo, pues lo utilizan para todo, desde la resistencia social hasta el envío de tarjetas postales a los presos de conciencia, pasando por la investigación social y la supervisión de la opinión pública, la creación de humor negro satírico y la “organización sin organizaciones” en el movimiento antiincineración de Guangdong.
Desde que los iraníes utilizaron Twitter para intercambiar información e informar al mundo exterior de la rápida proliferación de protestas por el robo de las elecciones presidenciales de junio de 2009, ha habido muchos debates sobre el papel del activismo digital en países autoritarios, como China.
¿Representa la tecnología Web 2.0 un papel análogo para la “Twivolución” en una transición democrática china en algún momento futuro?
El activismo político de Twitter en China contradice la simplista –y, sin embargo, muy difundida– suposición de que los medios de comunicación social en manos de los activistas pueden propiciar rápidamente  la movilización de las masas y el cambio social.
En cambio, esos instrumentos y cauces destinados a compartir información fomentan avances sociales más sutiles.
Esa sutileza refleja la distinción entre macropolítica y micropolítica.  La macropolítica es estructural, mientras que la micropolítica es cotidiana.
Los cambios en el sistema micropolítico no necesariamente propician un ajuste de la macroestructura, en particular en los sistemas políticos sometidos al máximo control, como el de China, pero, si las unidades pequeñas están bien organizadas, pueden mejorar en gran medida el bienestar de la sociedad en conjunto, actuando poco a poco en el nivel micro.
La “microinformación” y el “microintercambio” pueden hacer avanzar el cambio real.
¿Por qué es tan importante el micropoder?
En el pasado, sólo unas pocas personas muy motivadas participaban en el activismo político; las masas no adoptaban prácticamente iniciativa alguna.
Las personas apasionadas no entendían por qué el público parecía desinteresarse de sus esfuerzos.
En la actualidad, personas muy motivadas pueden bajar el umbral de la acción para que personas con menos pasión se unan a sus esfuerzos.
Actualmente, la Twitteresfera china tiene tres rasgos prominentes: en primer lugar, como los gobernantes de China refuerzan sus medidas de censura, Twitter ha pasado a estar muy politizado.
Además, Twitter reúne a los dirigentes de la opinión en torno a una mesa virtual, pues atrae a muchos de los “nuevos intelectuales públicos” y a los “defensores de los derechos”, además de a los veteranos de los movimientos pro derechos humanos y a los disidentes exiliados.
Su influencia en el ciberespacio chino y los medios de comunicación tradicionales es consecuencia de esa agrupación.
Por último, se puede recurrir a Twitter como instrumento de movilización en China.
En los últimos años ha habido una explosión de actividades que indica que Twitter ha pasado a ser la plataforma coordinadora para muchas campañas de afirmación de los derechos de los ciudadanos.
Con la proliferación de clones de Twitter en China (ahora todos los más importantes portales ofrecen servicios de microbitácora), los movimientos sociales en China están recibiendo un impulso a largo plazo.
Así, pues, Twitter ha pasado a ser un instrumento importante para fomentar la política de oposición en China.
Puede vincular eficazmente la teoría con la acción, crear campañas generalizadas y un terreno común entre los activistas en pro de los derechos, los intelectuales públicos y toda clase de usuarios de Twiitter.
De hecho, una serie de protestas y actos habidos desde la segunda mitad de 2009 indica una estrecha relación entre Twitter y la política de oposición en la vida real, por lo que brinda nuevas posibilidades de remodelar el régimen autoritario de China.
BRUSELAS – La convocatoria por parte del Primer Ministro griego, Yorgos Papandreu, de un referéndum sobre el plan de rescate acordado en la cumbre de la zona del euro a finales de octubre tiene profundas consecuencias para la gobernación europea, pese a que ahora ya no se va a celebrar.
También puede determinar el futuro del euro.
Papandreu, acuciado por las presiones tanto interiores como exteriores que recibió, tuvo que cambiar de rumbo, pero, sea cual fuere la suerte del actual Gobierno griego, la opción que puso sobre la mesa no desaparecerá.
Mientras haya que pedir a los griegos que acepten un plan de austeridad tras otro, podrían preguntarse cuándo tendrán voz y voto al respecto.
Menos de una semana antes de que Papandreu dejara caer su bomba, los dirigentes de la zona del euro habían declarado de manera inequívoca: "La introducción del ‘semestre europeo’ ha cambiado fundamentalmente la manera en que se coordinan nuestras políticas fiscales y económicas en el nivel europeo: ahora se hace la coordinación en la UE antes de que se adopten las decisiones nacionales".
En pocas palabras, había prevalecido una supuesta gobernación financiera de toda la zona del euro.
Técnicamente, el referéndum propuesto por Papandreu no versaba directamente sobre política fiscal o económica, pero era una decisión que habría tenido enormes consecuencias económicas para la zona del euro.
A pesar de ello, de adoptó sin coordinación alguna con sus dirigentes.
Más aún, si los votantes de Grecia hubieran rechazado el acuerdo que se les acababa de proponer, el resultado podría haber excluido cualquier otra coordinación posterior con la Unión Europea sobre los problemas de la deuda del país.
Grecia se habría hundido o mantenido a flote por su cuenta.
Por tanto, sólo unos días después de que los Jefes de Estado o de Gobierno de la zona del euro se felicitaran por el éxito de la cumbre, se demostró que el concepto de coordinación carecía de sentido para el país en el que más importaba.
La decisión de Papandreu también exponía el defecto fatal de los grandes planes para una unión política o fiscal que sostenga el euro: el "pueblo", no los gobiernos, sigue siendo el verdadero soberano.
Los gobiernos pueden firmar tratados y hacer compromisos solemnes de subordinar su política fiscal a los deseos de la UE en su conjunto (o, para ser más precisos, a los deseos de Alemania y del Banco Central Europeo), pero al final la población puede rechazar cualquier programa de ajuste que "Bruselas" (es decir, Berlín y Frankfurt) quiera imponerle.
La UE sigue siendo un conjunto de Estados soberanos, por lo que no puede enviar un ejército o la policía para hacer cumplir sus pactos o cobrar la deuda.
Cualquier país puede abandonar la UE –y, por supuesto, la zona del euro–, si la carga de sus obligaciones se vuelve demasiado onerosa.
Hasta ahora, se había supuesto que el costo de la salida sería tal, que ningún país se la plantearía.
Ya no parece ser así o al menos eso parecían creer los griegos.
Esto también implica que los eurobonos nunca serán la panacea que, como algunos esperaban, resuelva la crisis de la deuda soberana de Europa.
Mientras los Estados miembros sigan siendo plenamente soberanos, los inversores no podrán tener la seguridad de que, si se produce una quiebra en la zona del euro, algunos Estados no se negarán, sencillamente, a pagar o no se negarán a hacerlo por otros.
En vista del aumento de la resistencia popular en Alemania y Holanda a pagar por el derroche de los europeos meridionales, los gobiernos de éstos pueden verse obligados a preguntar a sus pueblos si están dispuestos a asumir los enormes costos que entraña su compromiso de rescatar a los miembros de la zona del euro que no quieran o no puedan pagar.
Ésa es la razón por la que los bonos emitidos por el fondo de rescate de la zona del euro, el Fondo Europeo de Estabilidad Financiera (FEEF), se cotizan a una prima muy superior a la de la deuda alemana y las gestiones de Klaus Regling, jefe del FEEF, para convencer a China, el Japón y otros países asiáticos de que los compren han sido infructuosas.
El mensaje de mayor alcance de la iniciativa griega es el de que "la coordinación" ha sido hasta ahora un eufemismo para referirse al control casi total por parte de los acreedores (a veces junto con el BCE).
El intento de imponer una benévola dictadura de los acreedores está chocando con una rebelión de los deudores.
La reacción de los mercados financieros ha sido tan categórica porque ahora los inversores comprenden que "la deuda soberana" es la deuda de un Estado soberano que puede decidir, sencillamente, no pagar.
Ahora los tenedores de bonos de los Estados miembros de la zona del euro ya están avisados de que, cuando las cosas se pongan difíciles, se podría preguntar al verdadero soberano –"Nosotros, el pueblo"– si realmente quiere pagar y, como indican las encuestas de opinión en Grecia y la experiencia de Islandia (cuya población rechazó dos veces acuerdos a los que había accedido su Gobierno), la respuesta bien podría ser un rotundo "no".
En este momento nadie puede saber si Portugal o Italia podrían ser los próximos en internarse por ese camino de la resistencia.
Sin embargo, el resultado es bastante predecible: primas de riesgo por las nubes en toda la periferia de la zona del euro.
Así, la decisión de Papandreu de convocar un referéndum en Grecia podría haber significado el principio del fin del euro.
En este momento, sólo se puede salvar la moneda común, si los países sistémicamente importantes –a saber, Italia y España– adoptan medidas concertadas para demostrar que son diferentes de Grecia.
PARIS – El rescate del sistema financiero fue un momento bizarro en la historia económica, ya que favoreció a quienes más se habían beneficiado de la exuberancia irracional de los mercados -los jefes de las firmas financieras-.
Antes de que azotara la crisis, sin embargo, la redistribución de la riqueza (y los pagos de impuestos y seguridad social que la hacían posible) era considerada el mayor obstáculo para la eficiencia económica.
De hecho, los valores de solidaridad habían cedido paso al &quot;mérito&quot; individual, juzgado por el tamaño del propio salario.
La paradoja es que una parte de esta evolución puede atribuirse a dos factores positivos: el trabajo lento de la democracia, que libera a los individuos pero, al mismo tiempo, los deja más aislados; y el desarrollo de un sistema de bienestar que comparte riesgos y vuelve a los individuos más autónomos.
Con este aislamiento y autonomía, la gente cada vez más tiende a creer, para mejor o para peor, que ellos solos son responsables de su propio destino.
Aquí reside el acertijo.
Un individuo es libre y autónomo sólo por las decisiones colectivas tomadas tras un debate democrático, particularmente esas decisiones que le garantizan a cada persona el acceso a los bienes públicos como la educación, la atención médica, etc. Aún perdura cierto sentido de la solidaridad social, pero es tan abstracto que aquellos a quienes la rueda de la fortuna favoreció tanto prácticamente no se sienten en deuda.
Creen que deben su estatus puramente al mérito, no a los esfuerzos colectivos -escuelas y universidades financiadas por el Estado, etc.- que les permitieron concretar su potencial.
Cuando el mérito se mide por el dinero, no existe ningún límite ético para el tamaño del salario de un individuo.
Si gano diez, cien o mil veces más que tú, es porque merezco diez, cien o mil veces más que tú.
El mérito y las habilidades es la manera en que le damos un valor intrínseco al dinero.
La naturaleza humana -el ego y/o la arrogancia- se ocupa del resto.
No sorprende, entonces, que mucha gente se considere invalorable.
El lugar central donde esta sobrevaluación del yo se topa con la menor cantidad de obstáculos es el mercado financiero.
El dinero allí es una abstracción -&quot;la abstracción de las abstracciones&quot;, como dijo Hegel- que ayuda a explicar por qué los salarios ya no están anclados en la realidad.
Por supuesto, cuando estalló la crisis, las instituciones financieras fueron las primeras en decir que la autonomía era poco realista y que todos éramos interdependientes.
Después de todo, ¿por qué otro motivo los contribuyentes deberían aceptar rescatarlas?
Pero ahora esas mismas instituciones están decidiendo que quieren volver a hacer su propio camino.
De manera que el mundo pre-crisis de ayer está resucitando.
Desestimando los riesgos en que incurrieron los contribuyentes, las instituciones financieras utilizaron el rescate para restablecer la rentabilidad y ahora están volviendo a sus viejos hábitos, que les habían dado tan buenos resultados a ellos y tan malos a los demás.
Nadie debería sorprenderse por esto.
Las apuestas económicas alientan a todos a sacar el mejor provecho de las circunstancias.
El rescate de los bancos llevó a una ola de fusiones.
Si ya eran demasiado grandes como para quebrar, ¿qué deberíamos decir ahora cuando los bancos son aún más grandes?
Su poder de mercado ha aumentado, sin embargo saben que no incurren en ningún riesgo, debido al impacto sistémico agravado de su potencial quiebra.
Es más, enfrentan una economía sedienta de crédito, en la que la crisis puso en peligro a muchas empresas cuya quiebra no tendría ningún efecto sistémico.
Trabajar en un mercado tan poco competitivo es un verdadero golpe de suerte.
No conozco muchos empresarios que no quieran aprovechar esta situación; para ser honesto, no conozco ninguno.
La doctrina de libre mercado, que se ha convertido prácticamente en una religión, reforzó esta idea: los mercados son eficientes, y si me pagan tanto (una cantidad potencialmente alucinante, como se pudo ver en los casos recientes) es porque mi propia eficiencia lo garantiza.
También participo indirectamente y de forma abstracta en forjar el bien común, creando valor a través del trabajo, y por eso me recompensan.
Sin embargo, de pronto el sistema colapsa, la creación de valor se convierte en destrucción y los universos paralelos se chocan.
Ningún matemático puede recordar un resultado tan inédito y espectacular: las líneas paralelas se cruzan, y la autonomía se convierte (durante el breve momento del rescate al menos) en interdependencia.
Como las conexiones entre la economía y el mundo de las finazas son tan fuertes y la interdependencia entre los llamados universos paralelos tan estrecha, no había ninguna alternativa. 
Los ojos están abiertos; la ilusión de arbitraje entre eficiencia y solidaridad se desvanece.
La crisis nos recuerda que cada persona están en deuda con los demás, subrayando una verdad ética que rápidamente habíamos olvidado: los ricos se benefician más que los pobres de su cooperación con otros miembros de la sociedad.
De todo esto se pueden extraer dos conclusiones.
La primera es que todos le debemos al menos parte de nuestro éxito a los demás, en vista de los bienes públicos que ofrece la sociedad.
Esto exige más modestia y restricción a la hora de determinar los salarios más altos, no por razones morales sino por la sustentabilidad del sistema.
La segunda conclusión es que las clases más privilegiadas, las que más se han beneficiado de la solidaridad de los demás, particularmente los pobres, ya no pueden negar las contribuciones de estos últimos.
Eso sí, no contengan la respiración esperando que lo admitan.
El fiasco de las elecciones en el Irán confirmó, al parecer, a los reformistas iraníes una conclusión a la que decenas de millones de ciudadanos iraníes llegaron hace tiempo: el gobierno islámico del país, tal como es en la actualidad, es incorregible.
Lo que está por ver es si los iraníes comunes y corrientes creen ahora que los reformadores son también irredimibles.
Desde la elección del Presidente Mohamed Jatamí por una mayoría abrumadora en 1997, los reformadores iraníes han intentado (en vano) cambiar el sistema desde dentro.
Al principio los iraníes estaban esperanzados, pero, después de años de esperar inútilmente, se sintieron impacientes.
Ahora están descorazonados.
Se criticó acertadamente a los reformistas por carecer de unidad y determinación, pero la verdad es que su mayor impedimento fue una falta de autoridad constitucional.
El poder en el Irán está en manos de la capa dirigente conservadora y no elegida, a saber, el Dirigente Supremo Ayatolá Jamenei y los doce miembros del Consejo Islámico de Guardianes, que no tienen la menor intención de abandonarlo.
La exclusión por el Consejo de Guardianes de la participación de más de 2.000 candidatos, la mayoría reformistas, en las elecciones parlamentarias fue la gota que colmó el vaso.
Los partidos reformistas boicotearon las votaciones.
Pese a una frenética campaña de relaciones públicas por parte de los funcionarios del régimen, sólo participaron la mitad de las personas con derecho al voto.
En Teherán, corazón y alma políticos del país, menos de una tercera parte del electorado acudió a votar.
Los periodistas extranjeros declararon que se trataba de la mayor crisis de legitimidad en los 25 años de historia de la República Islámica, pero los iraníes parecieron sorprendidos por la conmoción.
El atroz abuso de poder por parte de los conservadores partidarios de la línea dura no es algo nuevo para ellos.
No se hacen la ilusión de que su país sea una democracia.
El futuro político inmediato del Irán sigue sin aclararse.
La forma como se reagrupen los reformistas y como reaccione la población joven iraní dependerá en gran medida de la vía que adopten los conservadores.
Los conservadores iraníes, similares a los reformistas, que representan una gran variedad de ideales políticos, son un grupo heterogéneo.
Muchos son reaccionarios fundamentalistas religiosos que aborrecen el concepto de democracia.
"No importa lo que piense el pueblo", dijo en cierta ocasión el poderoso ayatolá Mesbah Yazdi.
"El pueblo es un rebaño de ignorantes".
Sin embargo, un número pequeño, pero en aumento, de pensadores conservadores -pese a no ser demócratas- abogan por un planteamiento más pragmático y conciliador, al adoptar esencialmente el lenguaje que en tiempos funcionó tan bien para los ahora atribulados reformistas.
"Es mejor para todos nosotros que los conservadores medios vayan al Parlamento, personas que no son extremistas, sino pragmáticas y moderadas", según el influyente director de periódico Amir Mohebian, que está perfilándose como la cara visible del "conservadurismo compasivo" iraní.
Está por ver si dominarán el nuevo Parlamento, que iniciará su labor en junio, los ideólogos conservadores o los pragmáticos.
En cualquier caso, los conservadores deben sopesar cuidadosamente su estrategia.
Un planteamiento más ideológico y antagonista -en forma de una mayor represión política y social- podría agitar a las masas descontentas y revitalizar a los reformistas no violentos, pero radicalizados.
Algunos de ellos piden ahora una resistencia pasiva y la desobediencia civil.
La tarea del Ayatolá Jamenei será la de refrenar a los ideólogos conservadores y velar por que prevalezca el conservadurismo pragmático.
El hecho de que el propio Jamenei sea un ideólogo hace que dicha tarea le resulte doblemente difícil.
Aunque puede ofrecer al pueblo mayores libertades políticas y sociales, no lo desea, sencillamente.
Por encima de todo, la suerte de los conservadores -y la del régimen en conjunto- depende de la castigada economía del país.
Pese a la inmensa riqueza en petróleo del Irán, cerca de una tercera parte de la población vive en la pobreza.
La inflación y el desempleo siguen siendo galopantes.
La demografía exacerba esas condiciones.
Dos terceras partes de los 69 millones de personas del Irán tienen menos de 30 años y los funcionarios reconocen que no tienen forma de hacer sitio a la creciente fuerza laboral.
Para la mayoría de los iraníes, la mejora económica es la prioridad.
Como me dijo un profesional iraní, jubilado de 57 años, que, además, trabajaba de taxista: "cuando tienes el estómago vacío, ¡no pides democracia, sino pan!"
Los conservadores, no menos que los reformadores, deben aceptar esa realidad.
Por muy denodadamente que lo intenten, no existe una solución sencilla ni inmediata para una corrupción económica y una mala administración endémicas.
A consecuencia de ello, las perspectivas políticas inmediatas del Irán son sombrías.
Pero no dejan de existir razones para abrigar esperanzas sobre el futuro político a largo plazo.
Ha surgido una sociedad civil autóctona; de hecho, el Irán parece ser la única nación del Oriente Medio islámico que está construyendo unos cimientos liberales sostenibles desde abajo.
Los sistemas monárquico y teocrático han fracasado.
Los partidarios de un modelo socialista han corrido la misma suerte que la Unión Soviética.
La democracia liberal es esencialmente la que se mantiene en pie.
La vía que conduce del autoritarismo a la democracia no será expedita ni corta.
Los agitadores en pro de la reforma seguirán presionando.
Los leales al régimen seguirán presionando en sentido contrario.
A falta de una opción política substitutiva, creíble y disponible, es probable que continúe el estancamiento, con un avance más lento hacia el cambio de lo que pide la población.
Así, pues, el futuro a largo plazo puede tardar en llegar.
Los iraníes valientes que han trabajado para reformar su país pueden seguir teniendo la sensación de arar las aguas del mar.
BUENOS AIRES: El cambio incesante parece estar en el corazón de la civilización global contemporánea.
Por ello, los países que consideran sus realidades internas como sacrosantas son incapaces de asimilar los cambios o de prever su dirección.
Para ellos, los cambios son algo irracional, incluso catastrófico.
Como vimos recientemente con las recientes protestas en contra del FMI en Praga, y con las protestas callejeras en contra de la Organización Mundial del Comercio en Seattle el año pasado, esos temores se están extendiendo.
Cada vez más, la gente considera al cambio no como algo que enriquece su libertad y su dignidad, sino como una fuerza que promueve la avaricia y la injusticia.
Al concentrar tanto la riqueza, la globalización produce más amenazas que oportunidades.
Las dificultades para transferir conocimientos y nuevas tecnologías del centro a la periferia, por ejemplo, amplían las desigualdades económicas y someten a algunos países a una nueva forma de colonialismo.
Viendo eso, mucha gente teme que una nueva clase dominante manipule la globalización, en forma intolerable, para su propio beneficio.
Al limitar las perspectivas de crecimiento para mucha gente, el orden económico actual es inconsistente con los ideales de la gran revolución democrática de nuestro siglo, la cual afirma que ningún habitante del mundo debe quedarse atrás.
Para esos pueblos y países que ahora están marginados del proceso de desarrollo tecnológico, producción e intercambio, creo que sólo existe una opción viable: una nueva afirmación de sí mismos como estados independientes integrados regionalmente de todas las formas que les sea posible.
Sólo con independencia se da la confianza para una mayor participación, y una mayor participación significa una mejor gobernabilidad, tanto en el orden internacional, como al interior.
La ingobernabilidad surge de los intentos por mantener el control sobre pueblos y lugares que se encuentran marginados para participar en las decisiones que determinan sus vidas cotidianas.
Tanto ciudadanos como países se vuelven “ingobernables” cuando se consideran instrumentos pasivos de las decisiones que toma una élite cerrada que gobierna transformándolos en una “masa” muda.
Los individuos libres –ciudadanos libres, estados libres—son los verdaderos protagonistas de la gobernabilidad.
Sin una responsabilidad plena e igual no puede haber gobernabilidad duradera.
Eso es los que los fundamentalistas del mercado, los asesores financieros y los tecnócratas no logran entender.
No se puede excluir a países, ciudadanos, usuarios, consumidores, productores, trabajadores, empresarios y profesionistas de la toma de decisiones que tienen consecuencias sustanciales sobre sus vidas y sobre sus metas, e incluso, sobre los valores mismos de la sociedad.
La gente en los Estados Unidos y en Europa occidental reconoce que la continuidad de sus sistemas democráticos ha mejorado su prosperidad.
En contraste, nosotros en América Latina y Europa oriental sabemos que la democracia tiene problemas para sobrevivir en tiempos de crisis, pobreza y aislamiento.
Preservar los valores democráticos es difícil cuando existen sectores amplios que no se pueden integrar al mercado global, cuando la miseria borra la dignidad humana y cuando la falta de opciones hace que la libertad pierda su significado.
Es, en efecto, una amarga paradoja que las democracias desarrolladas utilicen el poder de la globalización para castigarnos comercialmente al discriminar a nuestros ciudadanos y nuestras exportaciones.
En los estados individuales, la protección del débil se logra con la aplicación igualitaria de las leyes.
Esto también debe convertirse en una realidad en las relaciones internacionales.
Pero para crear un orden internacional basado en la ley y no en la fuerza –ahora que la fuerza económica ha desplazado al poderío militar—es necesario reforzar el multilateralismo y extenderlo no sólo al campo económico sino también al político.
Sólo la cooperación entre naciones libres e iguales puede lograr que esto suceda.
Relacionado con lo anterior está el hecho de que, hoy en día, el desarrollo económico depende menos de un país en particular y más de la integración regional, que puede ser útil para evitar los efectos negativos de las especulaciones financieras que la globalización fomenta.
Así, el mundo necesita, a nivel regional, facilitar la integración sobre la base de una democratización económica general: compatibilidad de divisas, libre comercio, reglas compartidas y, más que nada, la voluntad común para fijar las reglas del juego de acuerdo con los intereses de la región entera.
Sólo una cooperación de ese tipo puede garantizar una base política sólida para la integración.
Mientas un país esté subordinado a las fuerzas descontroladas de la globalización, su futuro está en manos extranjeras.
Pero al estar de acuerdo en abrir las economías regionales a las importaciones, los países pobres y en desarrollo deben tener cierta oportunidad de proteger a sus industrias nuevas.
Hay justicia en esto, sobre todo dada la hipocresía de aquéllos países que proclaman su fe en el libre comercio, mientras que diario rezan en el altar del proteccionismo.
Todo el mundo acepta que el mercado necesita reglas para evitar deformaciones como los monopolios y los oligopolios.
Pero el monopolio de la riqueza es igual de pernicioso.
Es Estado no debe abandonar su papel redistribuidor; tampoco puede dejar en manos del mercado sus tareas de desarrollo.
De hecho, una vivienda y una educación de calidad, las pensiones y el seguro para el desempleo, un sistema de salud moderno y servicios sociales familiares no deben ser los frutos de una democracia establecida, sino las condiciones para la consolidación y la supervivencia de la democracia.
Cualquier programa que se base en el egoísmo y la injusticia generará necesariamente fuertes corrientes de disolución social y de inestabilidad.
El gran reto es aumentar la igualdad y, para ello, el Estado, que la globalización afirma haber derrocado, es vital.
Sólo el Estado puede establecer impuestos progresivos, regulaciones adecuadas sobre los servicios públicos privatizados, apoyo para las pequeñas y medianas empresas, mayor eficiencia en el gasto público y una mejoría sustancial en los sistemas educativos y de salud.
Es la obligación innegable del Estado garantizar los beneficios de la seguridad social a todos los habitantes de un país.
La consigna marxista era que los trabajadores del mundo se unieran.
Nunca lo hicieron, pero ahora estamos viendo una globalización de la solidaridad, del apoyo para patrones regionales cooperativos y la necesidad de repensar las agencias internacionales y lo poco práctico del aislamiento.
Sin esa solidaridad nos dirigimos hacia un mundo sin centro, sin autoridad, sin orden; un mundo gobernado por una mafia globalizada “en donde lo oficial y lo clandestino se encuentran”.
La lógica del poder en ese mundo futuro será implacable contra quienes renuncien a su voluntad de autodeterminación.
Para mantener esa voluntad debemos luchar contra el temor de ir en contra de la ortodoxia política prevaleciente de la globalización inevitable.
El único pez que siempre nada con la corriente es el que está muerto.
KYIV – Desde la nevada Kyiv, he observado las exitosas revoluciones en El Cairo y Túnez con alegría y admiración.
Los egipcios y los tunecinos tienen razón de estar orgullosos de su deseo de derrocar pacíficamente a sus gobiernos despóticos.
Pero, como alguien que lideró una revolución pacífica, espero que el orgullo sea atemperado por el pragmatismo, porque un cambio de régimen es sólo el primer paso en el establecimiento de una democracia respaldada por el régimen de derecho.
Por cierto, como mi país, Ucrania, hoy está demostrando, después de que se esfuma la euforia revolucionaria y regresa la normalidad, las revoluciones democráticas pueden ser traicionadas y revocadas.
La primera de las lecciones de Ucrania para los demócratas egipcios y tunecinos es que las elecciones no hacen una democracia.
Después de todo, ¿qué pasa si los enemigos de la libertad usan las elecciones para afianzar sus agendas antidemocráticas?
¿Qué pasa si elementos del antiguo régimen, o los cuadros de minorías militantes, sólo pretenden abrazar normas democráticas para secuestrar la nueva democracia?
En Ucrania hoy, éstas no son cuestiones abstractas.
Seis años después de nuestra Revolución Naranja, no sólo la democracia de mi país está bajo amenaza, sino que el régimen de derecho es pervertido sistemáticamente y nuestra independencia nacional, echada por la borda.
Por cierto, el sistema presidencial/parlamentario híbrido que Ucrania estableció como parte del acuerdo que trajo un fin pacífico a nuestra revolución está siendo vaciado para concentrar todo el poder político en manos de un presidente electo supuestamente de manera democrática.
Por supuesto, la difícil situación de Ucrania no implica que el pueblo de Egipto y Túnez deban desdeñar el llamado a elecciones libres.
Determinar la voluntad del pueblo efectivamente requiere una expresión a través de las urnas.
Pero las elecciones por sí solas no pueden solucionar los problemas políticos fundamentales que confrontan Egipto y Túnez.
En particular, no pueden  crear un orden liberal y una sociedad abierta.
Para ser efectivas, las elecciones deben ser antecedidas por un amplio debate, en el que se formulen, se ataquen, se defiendan y, en definitiva, se plasmen argumentos políticos en organizaciones partidarias ideológicamente coherentes.
El consentimiento democrático recién puede darse verdaderamente cuando los votantes saben a qué están consintiendo.
Cualquiera que se niegue a hacer a público lo que pretende hacer cuando esté en el poder, o mienta al respecto –como hizo el actual presidente de Ucrania, Viktor Yanukovich, durante su campaña en mi contra el año pasado- no es un defensor de la democracia por la que los ciudadanos arriesgaron sus vidas.
Es más, la democracia debe estar arraigada en el régimen de derecho.
Deben existir reglas aceptadas que sean vinculantes para todos los que participen en política, de manera que aquel que no las acepte u obedezca quede descalificado.
El intento manifiesto de Yanukovich de apoderarse de la elección que precipitó la Revolución Naranja debería haber sido motivo suficiente para prohibirle presentarse en futuras elecciones.
Sin embargo, eso no pasó.
Ahora, como presidente, el instinto crudo de Yanukovich es tratar el derecho y la constitución como los consideraba Karl Marx: una mezcla de sentimentalismo, superstición y la racionalización inconsciente de intereses privados.
Robar elecciones, suprimir el voto y manifestar desprecio por el régimen de derecho son negaciones de la democracia.
Aquellos que se involucran en estas prácticas deben ser vistos como enemigos de la democracia y ser tratados como tales.
De todo esto surge una segunda lección.
El hecho de que un gobierno haya sido elegido democráticamente no significa que haya prevalecido la causa de la libertad.
El resto del mundo no debe hacer la vista gorda frente a la reincidencia autoritaria.
Sin embargo, hoy, no sólo muchos de los vecinos de Ucrania guardan silencio frente al estrangulamiento que le aplica Yanukovich a la democracia de Ucrania, sino que algunos abiertamente celebran la supuesta “estabilidad” que impuso su régimen.
Durante décadas, los egipcios y los tunecinos pagaron un precio alto en materia de libertad para la estabilidad de otros.
Nunca se les debe pedir u obligar a que vuelvan a pagarlo.
Una manera de ayudar a impedir que una revolución democrática sea traicionada desde adentro es construyendo una sociedad civil genuina.
Nosotros en Ucrania aprendimos esta verdad a partir de la dura experiencia de la época comunista.
Aunque el comunismo, de vez en cuando, podía convivir con la propiedad privada, y a veces con la empresa privada, nunca pudo convivir con la sociedad civil.
El ataque más fatídico que acompaña la instalación de cualquier dictadura es un ataque a la sociedad civil.
En Ucrania, la libertad de expresión, tras la caída del comunismo, se restableció de la noche a la mañana.
Pero revivir la sociedad civil –las muchas maneras mutuamente complementarias en las que los ciudadanos participan en la vida pública- es una tarea complicada, como pronto descubrirán los pueblos de Egipto y Túnez.
La razón salta a las claras: la sociedad civil es una entidad intrincada, frágil y hasta misteriosa que evoluciona con las décadas, si no con los siglos.
Sus pilares –asociaciones privadas y voluntarias, la descentralización del estado y la delegación del poder político a organismos independientes- deben ser alimentados con paciencia y desde abajo.
Donde la sociedad civil sigue sin haberse desarrollado, cada problema le llega al “Gran Hombre” sentado en la cima.
De manera que cuanto más poder se concentre en el centro, más posibilidades hay de que las fuerzas antidemocráticas ganen –o vuelvan a ganar- el control del país.
Mientras la gente en todo el mundo alienta la perspectiva de que la democracia llegue a Egipto y Túnez, no nos dejemos engañar por sus trampas formales.
Celebremos la llegada al norte de África del espíritu de libertad y de solidaridad, que alguna vez le devolvió a Ucrania su libertad y volverá a hacerlo.
Y comprometámonos a que nuestra solidaridad no termine en las fronteras de nuestras naciones.
La libertad –la verdadera libertad- es indivisible.
CIUDAD DE MÉXICO – En El Salvador, por primera vez en América Latina, una ex organización político-militar que intentó obtener el poder por las armas ha logrado sus objetivos mediante las urnas.
Si bien en Nicaragua el Frente Sandinista había ganado una elección semi-legítima en 1984, cinco años antes había llegado al poder derrocando a la dictadura de Somoza.
Para 2006, cuando Daniel Ortega fue reelecto finalmente, el viejo Frente Sandinista de 1979 era irreconocible.
El Frente Farabundo Martí de Liberación Nacional (FMLN) de El Salvador se creó en 1980 mediante la fusión de cinco grupos guerrilleros apoyados por Cuba y Nicaragua.
El FMLN nominó a un candidato presentable y atractivo, Mauricio Funes, para las elecciones presidenciales del pasado domingo y, a pesar de que su ventaja de 10 puntos se redujo a apenas dos en la noche de los comicios, logró una victoria incontestable.
El partido conservador ARENA, que ha gobernado El Salvador desde que terminaron los diez años de guerra civil del país en 1992, hizo todo lo posible para impedir la victoria del FMLN y recurrió, una vez más, a todas las artimañas a su alcance para desacreditarlo por su orientación de izquierda.
Según la implacable campaña negativa de ARENA, con un triunfo de la izquierda llegarían a San Salvador el comunismo, Hugo Chávez y los hermanos Castro.
Pero la táctica del miedo no funcionó esta vez.
Obviamente, de aquí se desprende una lección que deben aprender otros movimientos políticos y grupos guerrilleros de izquierda de América Latina.
El Partido Socialista de Chile, El Partido del Trabajo de Brasil, el Frente Amplio en Uruguay, incluso Chávez en Venezuela y el PRD y el FSLN en México y Nicaragua respectivamente han demostrado que, tras años de espera, la izquierda puede ganar elecciones en América Latina.
La diferencia entre estos izquierdistas victoriosos y el FMLN de El Salvador se verá cuando la cotidianeidad de las tareas de gobierno ponga a prueba las viejas características de movimiento armado del Frente,  ya que, si bien Funes no es un viejo guerrillero, su vicepresidente, Salvador Sánchez Cerén, y casi todos los dirigentes del FMLN son líderes y cuadros guerrilleros castristas no reformados.
Son ellos, no Funes, quienes controlan el FMLN.
Todos los líderes más orientados a la reforma, democráticos, modernos y brillantes –  ­Facundo Guardado, Joaquín Villalobos, Salvador Samayoa, Ana Guadalupe Martínez, y Ferman Cienfuegos – han abandonado el partido.
Un segundo factor de preocupación son los vínculos del FMLN con Cuba y Venezuela.
Hasta hace apenas un año, cualquier persona que visitara el cuartel general del FMLN en San Salvador para entrevistar, por ejemplo, a Cerén, su Secretario General, habría quedado impresionada por la abrumadora presencia de Chávez: camisas y boinas rojas, fotografías del caudillo venezolano, citas de sus enseñanzas y meditaciones.
Chávez ayudó al FMLN proporcionando petróleo barato o gratuito a sus alcaldes en muchas partes del país y probablemente (aunque no se ha demostrado) canalizando fondos, si bien en pequeñas cantidades, a las arcas electorales del partido.
La presencia cubana también sigue siendo fuerte, aunque las recientes purgas políticas que ha iniciado Raúl Castro dificultan saber quién trabaja para quién exactamente.
Ramiro Abreu, quien “administraba” El Salvador en el Departamento para las Américas de Cuba en los años ochenta y noventa, sigue activo, pero ahora más como empresario y estadista veterano que como agente cubano.
No obstante, la influencia de Cuba sobre los viejos líderes del FMLN permanece intacta.  La participación de Cuba y Venezuela en los partidos políticos de México o Brasil, por ejemplo, es indudable, pero no necesariamente muy relevante.
Estos son países grandes con economías enormes en los que las conspiraciones y la concesión de pequeños beneficios y favores no son muy efectivas.
Pero en El Salvador, al igual que en Nicaragua, Bolivia y Ecuador, la cosa es distinta.
Un tercer factor que hay que tomar en cuenta al analizar el tipo de gobierno que puede establecer el FMLN es la crisis económica que golpea a América Latina.
Por el momento, es imposible determinar si la recesión provocará una radicalización de la izquierda en la región, como parece estar promoviendo Chávez, o inducirá la moderación mediante la resignación – es decir, el aplazamiento de las metas revolucionarias debido a las condiciones económicas desfavorables.
Pronto lo sabremos.
Pero la consecuencia más importante del triunfo del FMLN puede ser su efecto sobre el resto de América Central y México.
El Presidente hondureño, Manuel Zelaya, se ha acercado a la órbita de Chávez más por conveniencia y demagogia que por convicción; Ortega, en Nicaragua, siempre formó parte de esa órbita, al igual que las personas cercanas a Álvaro Colom en Guatemala.
Si agregamos también a El Salvador a esta lista, sólo quedan fuera Costa Rica y Panamá al sur, lo que deja a México, al norte, cada vez más expuesto.
Por supuesto, las naciones de América Central no ejercen una gran influencia sobre México; si acaso, sucede al revés.
Pero la izquierda mexicana, si bien ya no es tan débil como lo fue tras su derrota en 2006, siempre ha necesitado figuras extranjeras que imitar.
Simpatiza mucho más con Chávez, el Presidente boliviano Evo Morales, Cuba, los sandinistas y ahora el FMLN que con la izquierda moderada electa en Chile, Brasil, Uruguay y Perú.
Interpretarán la victoria de Funes como un logro más del “pueblo” y  otra presa arrebatada al Tío Sam.
Sería temerario descalificar el logro histórico del FMLN simplemente como un acto de justicia o un acontecimiento previsible en un pequeño lugar atrasado.
PARÍS – Mayo de 1968.
El mundo, atónito, se encuentra con que Francia ha enloquecido.
Una huelga general, que afecta a todo menos la electricidad y la prensa, detiene las actividades del país.
Ningún país desarrollado ha pasado jamás por una situación similar.
Sin embargo, no es una revolución.
Hay poca violencia y no hay ataques contra los edificios públicos.
Algunos miles de automóviles son quemados, pero tres años después, la policía –que quería debilitar el apoyo casi unánime del pueblo al movimiento—admitirá que fue ella la responsable de la mayoría de esos incendios.
Un mes después, todo vuelve a la normalidad.
¿Qué pasó?
Hace 23 años que terminó la Segunda Guerra Mundial.
La gente recuerda que la Gran Depresión de 1929, que en seis meses dejó en el desempleo a 20 millones de personas, llevó a Hitler al poder.
El capitalismo tiene la culpa de la guerra.
Puesto que es vital evitar que esa situación se repita, se ha establecido un acuerdo para regular el capitalismo: la estabilización social mediante la generalización del Estado de bienestar, la estabilización financiera mediante políticas keynesianas y la estabilización económica mediante políticas de salarios altos en todo Occidente.
Y funciona.
En esta primavera de 1968, Francia, al igual que todos los países desarrollados, ha tenido 23 años de crecimiento económico acelerado y regular del 4.5-5% al año.
Protegida de cualquier crisis económica –porque el capitalismo sensato ha eliminado las crisis financieras—Francia tiene pleno empleo.
Es un período increíble.
La disuasión nuclear asegura la paz mundial.
El crecimiento económico nunca ha sido tan acelerado durante un período tan largo.
El pleno empleo nunca se ha mantenido durante tanto tiempo.
Charles de Gaulle ha gobernado Francia durante 10 años.
El partido más grande del país, los comunistas, domina la oposición.
El Partido Socialista está paralizado, osificado y no tiene poder.
La oposición no puede ganar.
Nada cambia y parece que nada cambiará en este país tranquilo donde impera el dinero.
El capitalismo regulado triunfa en todas partes.
Las economías parecen seguir una ruta estable, ascendente.
El éxito se mide por los salarios.
Los filósofos, Herbert Marcuse en particular, denuncian la venalidad de esta forma de vida.
La gente está aburrida; piensan que es inmoral que el dinero se convierta en el referente principal del mundo.
Los estudiantes protestan, a veces junto con los sindicatos, contra la sociedad de consumo.
Esos debates animan muchas universidades estadounidenses y francesas.
A principios de mayo, hay incidentes en la Universidad de Nanterre.
Los estudiantes de La Sorbona ocupan su antigua universidad en apoyo a los de Nanterre.
Hay protestas en las universidades estadounidenses.
En junio, los estudiantes ocuparán la Universidad de Estocolmo.
En otoño también habrá incidentes en universidades alemanas e italianas.
El 68 se está globalizando, alimentado por las dudas entre la juventud universitaria sobre el mundo que se está construyendo.
En París, un rector universitario cansado y torpe pide a la policía que expulse a los estudiantes de la Sorbona.
Cuando el rey de Francia creó La Sorbona en el siglo XIII, se le concedieron privilegios especiales, uno de los cuales era el mantenimiento del orden por sus propios medios; la policía no tenía permiso de ingresar a la universidad.
Sólo la Gestapo, durante la ocupación nazi, había violado esta regla.
Las consecuencias de la decisión del rector son enormes.
Todos los estudiantes, en París y la provincia –hay más de un millón en ese entonces—se sienten ofendidos.
Se encarcela a algunos de los líderes de la Universidad de Nanterre.
Todas las universidades de Francia se ponen en huelga para defenderlos.
La gente no entiende cómo el gobierno pudo haber cometido este error.
En el “barrio latino”, el distrito estudiantil de París, hay muchas protestas.
Hay peleas con la policía.
Pero nada puede detener la propagación del movimiento.
Una enorme marcha muestra el apoyo de los sindicatos al movimiento estudiantil.
El 15 de mayo, sin ninguna instrucción de los sindicatos, algunos trabajadores deciden espontáneamente ponerse en huelga y ocupar sus fábricas en una planta aeronáutica en Bouguenais y una fábrica de Renault en Cléon.
Los comités de huelga, compuestos por trabajadores jóvenes –y frecuentemente no sindicalizados—cuestionan la jerarquía, exigen respeto y quieren el “derecho a la libertad de expresión”, pero nunca mencionan los sueldos y ni siquiera solicitan negociaciones.
Los sindicatos no saben qué hacer.
La CGT, cercana al Partido Comunista, lucha vigorosamente contra el movimiento.
La CFDT, que solía ser cristiana pero se secularizó en 1964, entiende mejor el movimiento y adopta sus ideas.
La huelga se propaga.
Sigue sin haber violencia.
Al principio, el movimiento sorprende al público francés, que simpatiza con él.
La gente se ayuda mutuamente.
Es una celebración de la libertad de expresión.
Algunos ministros renuncian, pero no hay ataques contra las instituciones.
Francia sueña y se divierte.
El 27 de mayo el gobierno organiza una reunión con líderes sindicales que tienen poco que ver con las huelgas y con organizaciones empresariales, que no tienen nada que ver con ellas.
Se decide conceder un importante aumento salarial aunque nunca se pidió.
Poco a poco la gente vuelve al trabajo.
El Primer Ministro, Georges Pompidou, convence a de Gaulle –cuyo primer discurso, pronunciado el 24 de mayo, no había tenido ningún efecto—de que disuelva el parlamento el 31 de mayo.
Una campaña electoral mantendrá ocupados a los franceses.
Las elecciones, celebradas a fines de junio, dan un gran triunfo a los partidos de derecha.
No obstante, las consecuencias sociales de mayo de 1968 son enormes.
Es el inicio del movimiento feminista.
Por todas partes fuera de París crecen las exigencias de descentralización y el regionalismo.
Finalmente se reconoce oficialmente a los sindicatos en las empresas, al igual que el derecho de los trabajadores a expresarse sobre sus condiciones de trabajo.
Los franceses han dedicado un mes de crisis –más lúdica y poética que social o política—a expresar su rechazo a un mundo donde el dinero tiene demasiada influencia.
Gran parte de una generación completa en Occidente siente lo mismo.
Hace cuarenta años Mao Zedong dio inicio a la Revolución Cultural.
El Departamento de Propaganda del gobernante Partido Comunista chino ha emitido una orden prohibiendo cualquier tipo de evaluación o conmemoración de este desastre, como parte de su apuesta por hacer que los chinos echen al olvido esa década perdida.
Al condenar a los japoneses por negarse a abordar el tema de la masacre de Nanjing durante la Segunda Guerra Mundial, las autoridades chinas proclaman que olvidar el pasado equivale a traicionar al pueblo.
Sin embargo, para los chinos la Revolución Cultural fue en si misma una traición que se prolonga hasta el día de hoy.
Todos los terribles acontecimientos ocurridos desde entonces – la masacre de la Plaza Tiananmen Square, la persecución de Falun Gong y la represión de los activistas de los derechos civiles- son el fruto nocivo de ese pecado original sin expiar.
La Revolución Cultural marcó el punto culminante de la exterminación de clases practicada por el Partido durante los años 60.
Los sobrevivientes de todos los movimientos políticos previos, cautivados ahora por el culto a la personalidad de Mao, se vieron libres de ataduras para matar y buscar venganza con toda impunidad.
Mao resumió este estado psicológico: “Es el momento de levantarse, y me complace el caos.”
En su directiva llamada “Acerca de los incidentes en que los unos atacan a los otros”, Mao planteó: “¿Y qué?
La buena gente se conoce entre si enfrentándose, y a las malas personas les hace bien que las buenas personas las ataquen...”
Los amigos de mi generación invariablemente comentan cuando menciono que nací el 18 de agosto: “Oye, ese es el aniversario de cuando el Presidente Mao recibió por primera vez a los Guardias Rojos”.
Sin embargo, los meses y años posteriores han sido olvidados de manera selectiva, particularmente por los mismos Guardias Rojos.
Son personas que, como la Juventud Hitleriana, dieron vuelta a su sangrienta página de la historia y nunca miraron para atrás.
Según Wang Youqin, autor de Víctimas de la Revolución Cultural , después de que Mao recibiera a los Guardias Rojos y los instruyera acerca de la “lucha militante”, más de 1.700 personas fueron golpeadas, ahogadas o quemadas hasta morir.
Otras 100.000 perdieron sus hogares.
En cuestión de meses, se desató por el país un movimiento general bajo el lema de “revolucionar la cultura china”, dedicado al objetivo de “romper con la vieja cultura, las viejas tradiciones, los viejos pensamientos y las viejas costumbres”.
Entre las primeras víctimas estuvieron quienes habían nacido como “terratenientes, agricultores ricos, elementos perniciosos y derechistas”.
Desesperadas por salvar sus vidas, las familias destruyeron voluntariamente sus propiedades e hicieron añicos sus pinturas y obras de caligrafía antiguas.
Antes habían ocurrido episodios de quema de libros y enterramientos en vida de intelectuales, pero ninguno fue más radical que la fuerza destructora desatada por Mao.
No pasó mucho tiempo antes de que se procediera a la destrucción de sitios antiguos.
Se exhumaron los cadáveres de figuras históricas, como Zhang Zhidong, alto funcionario de la Dinastía Qing, y los cuerpos en descomposición se exhibieron colgando de los árboles.
Finalmente, cualquiera –desde el Presidente a los ciudadanos de la calle- podía ser criticado, tachado de “demonio-buey y espíritu de serpiente”, perseguido y puesto en una lista de espera para ser ejecutado.
Se asesinaba por proteger a Mao, y quienes eran ejecutados gritaban “Larga vida al Presidente Mao” mientras se dirigían a su muerte.
En la provincia de Guangxi ocurrieron algunos de los peores actos de violencia; cerca de 100.000 personas murieron entre julio y agosto de 1968.
En el “Memorial Oficial de la Revolución Cultural en Guangxi”, aparecen muchos niños en la lista de los muertos.
El escritor Zheng Yi informó que sólo en el Condado de Wuxuan hubo prácticas de canibalismo en más de 100 víctimas, ya que devorar a los enemigos era la única manera de probar el amor por Mao.
A las víctimas se les sacaron los riñones, los ojos o los sesos estando todavía vivas.
Mao inició otra ola de persecuciones en 1968.
En innumerables “suicidios”, simplemente muchas personas fueron golpeadas hasta morir, o se quitaron la vida cuando el sufrimiento resultaba imposible de soportar.
En Beijing, las muertes ocurrieron principalmente en áreas con árboles y lagos.
Wang Youqin informa que el 4 de noviembre se encontraron cuatro cuerpos flotando en el lago del Palacio de Verano.
Un total de 63 personas fueron asesinadas en la prestigiosa Universidad de Beijing.
Mao murió queriendo exterminar la cultura china.
Su Revolución Cultural mató cerca de dos millones de personas, despedazó tradiciones, extirpó valores espirituales y éticos, y destrozó lazos familiares y lealtades hacia las comunidades locales.
La gente que la vivió bloqueó sus recuerdos, ya que el sufrimiento aplasta el espíritu de manera peor que el daño de una bala al corazón.
Lo peor de todo es que los crímenes de Mao contra la civilización siguen actuando, a diferencia de los de, por ejemplo, Hitler.
El Partido Comunista todavía usa sus métodos de lavado de cerebro, y su legado todavía se venera oficialmente.
Su retrato y su cuerpo siguen exhibiéndose en la Plaza Tiananmen de Beijing, y su rostro aparece en los billetes que utilizan a diario los chinos para vender y comprar, muchos de los cuales vieron a sus padres, hijos y otros seres queridos morir a consecuencia de sus órdenes.
No es de sorprender que el pueblo chino vea la política con una mezcla de cautela y temor.
Las figuras públicas dedican una gran cantidad de tiempo y energía a evitar ofender al Partido, avalando abiertamente la indiferencia como la principal herramienta de supervivencia.
El mes pasado vi un programa de televisión en que participaba Han Meilin, un pintor famoso.
Al terminar el programa, dijo unas sabias palabras: “¡Larga vida a quienes son indiferentes y no les importa!”
Han Meilin sufrió terribles persecuciones durante la Revolución Cultural.
Sus palabras fueron recibidas con un aplauso ensordecedor del público del estudio.
Hace veinticinco años, el pueblo polaco se sorprendió por la elección como Papa de su compatriota, el cardenal Karol Wojtyla de Cracovia.
Algunos se asustaron, otros lloraron de alegría.
Este, dijo un escritor prominente, era "el segundo bautismo de Polonia".
Pero incluso en nuestra euforia, nunca nos imaginamos cuánto habría de cambiar el Papa no sólo a Polonia, sino al mundo.
En su primera visita a su país de origen poco después, el mundo pudo ver el poder del nuevo Papa.
La policía comunista desapareció de las calles principales de Varsovia, que sin embargo se convirtieron en modelos de orden.
Después de décadas de impotencia, los polacos recuperaron de golpe su capacidad de autodeterminación.
Al decir en voz alta que "no puede haber una Europa justa sin una Polonia independiente en el mapa", el Papa de hecho barrió con el injusto arreglo de posguerra que había sometido a Polonia al poder soviético.
Después, en Auschwitz, el Papa dijo: "Hablo en nombre de todos aquéllos, en cualquier lugar del mundo, cuyos derechos no se reconocen y se violan; hablo porque la verdad me obliga, nos obliga a todos".
En ese lugar, ese Gólgota de los tiempos modernos, hizo un llamado a los polacos, quienes recordaban a sus seres queridos muertos por el gas en los crematorios de Auschwitz, así como a los que se congelaron en los campos de concentración de Siberia, a formar una hermandad dedicada a la lucha en contra del odio y la venganza, incluso cuando éstos se justificaran.
Algunos ven en el Papa a la persona responsable de un renacimiento religioso; otros ven a un hombre de paz.
Algunos ven a un defensor de los pobres; otros, a un crítico de la teología de la liberación.
Para el pueblo de Polonia, Juan Pablo II, al hacer de los derechos humanos el tema central de sus enseñanzas, será siempre el hombre que nos dio valor y esperanza, y que restableció nuestra identidad histórica.
En efecto, la característica central de la primera década del reinado del Papa fue su lucha en contra de las dictaduras (de la dictadura comunista en particular).
La estrategia formulada por el Papa para la Iglesia Católica, y su capacidad para movilizar a millones de creyentes en su causa, significó que nadie podrá repetir jamás la pregunta de Stalin: "¿Cuántas divisiones tiene el Papa?".
Juan Pablo II demostró que la fuerza moral era un arma lo suficientemente poderosa para deshacer la división del mundo que se hizo en Yalta.
Tal vez debido en parte a su firme postura anticomunista, se tacha a la Iglesia polaca y a Juan Pablo II de "conservadores".
La acusación busca sugerir que la Iglesia no puede vivir cómodamente con una democracia plural.
Ciertamente, en su lucha contra el comunismo la Iglesia polaca fue, en efecto, conservadora (¡Gracias a Dios!)
Fue conservadora en su fidelidad absoluta a los valores evangélicos, a la verdad de la fe, a su identidad histórica.
La Iglesia fue un reproche viviente para el sistema del ateísmo oficial y de la falsedad legalizada.
Sin embargo, con el comunismo derrotado, el problema a que se enfrentan actualmente Juan Pablo II y su Iglesia es éste: ¿en qué idioma se pueden articular los valores evangélicos en un mundo donde el mal no está encarnado en un sistema político sino difuso en las almas individuales?
¿Cuál es el mensaje del Papa para el mundo poscomunista que él ayudó a crear?
Sin duda, Juan Pablo II mantiene su distancia de las ideas económicas liberales y del Estado liberal, al que frecuentemente acusa de relajación y relativismo moral.
En los pronunciamientos del Papa, a menudo hay una crítica al individualismo en nombre de los valores colectivos.
El considera las fallas del liberalismo como particularmente perniciosas en los países poscomunistas.
Le parece que la economía de mercado, a pesar de sus logros prácticos, con frecuencia carece de corazón y de un rostro humano.
Ve al mercado como favorecedor del espíritu empresarial por encima de la solidaridad humana.
Así, Juan Pablo II no es partidario de la civilización occidental moderna, divorciada de los valores mundiales, y opone a ella la sensibilidad moral de sociedades con recuerdos recientes de las décadas de dictadura.
Al igual que Alexander Solzhenitzyn, el Papa tiende a creer que fue sobre todo al resistir el totalitarismo que el hombre pudo ser verdaderamente libre y preservar los valores fundamentales de la civilización.
Yo confieso que veo la herencia del comunismo de manera más escéptica.
La presión del totalitarismo, en efecto, formó a gente excepcional como Juan Pablo II y Alexander Solzhenitzyn, gente para la que la fe trajo libertad de la falsedad y la soledad.
Pero también la trajo para Andrei Sakharov y Vaclav Havel, quienes defendieron sus valores supremos en referencia con, y en el lenguaje del, humanismo lego.
Sin embargo, para la mayoría de la gente, la vida bajo una dictadura totalitaria no fue ennoblecedora; más bien, fue una inmersión diaria en mentiras, depravación espiritual y corrupción material.
Por ello, las sociedades poscomunistas no muestran ninguna nobleza o desinterés que contraste seriamente con Occidente.
La derrota del comunismo dejó un enorme hoyo negro en las almas de las comunidades, que ahora se está llenando con nacionalismo, prejuicios y el consumismo occidental.
Pero la intuición básica de Juan Pablo II es correcta: el mundo poscomunista (Oriente y Occidente) está en una crisis espiritual, y el Papa quiere sacudirlo para que tome conciencia de la importancia de valores más elevados.
En efecto, con sus palabras y su ejemplo, el Papa perturba al mundo, que quiere vivir con riquezas y comodidades; él nos recuerda que también debemos vivir con dignidad.
Al fin de cuentas, Juan Pablo II no cabe en ninguna categoría y a menudo representa un encuentro entre opuestos: rechazo a pactar y ecumenismo; dureza y calor; apertura intelectual e insistencia en la ortodoxia teológica.
Es un conservador que ama la libertad y un "pacifista" que condena la injusticia, pero que nos recuerda que la misericordia es más importante que la justicia.
En esto, personifica la paradoja que es el cristianismo: principios inquebrantables y duraderos unidos por el entendimiento y la tolerancia.
Veinticinco años después de que Juan Pablo II saliera de Polonia hacia Roma, nosotros los polacos seguimos agradecidos con él por habernos ayudado a recobrar nuestra libertad.
Es bueno que Juan Pablo II esté entre nosotros.
Un mundo en el que todo cambia necesita un guardián de lo que permanece igual.
Lo que parecía el avance científico más transcendental de 2005 está actualmente sometido a un asedio.
En junio, la prestigiosa revista Science publicó un artículo del científico surcoreano Woo-Suk Hwang y un equipo internacional de coautores en el que describían cómo habían desarrollado líneas de células-madre humanas clonadas a partir de un adulto, pero que, en realidad, estaban "hechas por encargo".
Aunque la validez científica de su trabajo es ahora objeto de varias investigaciones independientes, no menos importante es examinar sus consecuencias éticas.
Hwang y sus colegas afirmaron haber substituido el núcleo de un óvulo humano infertilizado por el de una célula normal tomada de otra persona y haber desarrollado líneas de células-madre procedentes del embrión resultante que correspondían al ADN de la persona que proporcionó la célula normal.
Ese logro parecía acercarnos en gran medida a un mundo en el que se podría aplicar a los pacientes que los necesitaran transplantes de células o tejido que su cuerpo no rechazaría, porque los materiales biológicos, clonados a partir de los propios pacientes, cuadrarían perfectamente.
Al comienzo de diciembre, Hwang reveló que algunos de los óvulos procedían de dos mujeres que trabajaban en su laboratorio y que a otras "donantes" se les habían pagado sus óvulos, violación de las directrices éticas que nada tenía que ver con la exactitud de la ciencia, pero después los colaboradores de Hwang empezaron a poner en tela de juicio el propio experimento y Hwang notificó a Science que deseaba retirar su artículo.
En el momento de redactar este texto, sigue defendiendo la validez de sus trabajo, si bien reconoce "errores humanos" en la preservación de las líneas de células-madre, incluida una contaminación por hongos.
Al parecer, ha indicado incluso que puede que se manipularan algunas células.
No sabremos hasta qué punto estamos cerca de la producción de líneas de células-madre adaptadas a casos individuales hasta que hayan concluido las investigaciones científicas sobre el trabajo de Hwang.
No obstante, pocos investigadores dudan que lo que Hwang y sus colegas afirmaron haber hecho es, en principio, alcanzable.
Si Hwang no fue el primero en hacerlo, algún otro lo hará con el tiempo.
Una vez que se pueda hacer de forma solvente, preparará el terreno para importantes avances médicos.
Pero la importancia ética de semejantes investigaciones supera con mucho la indudable importancia de la salvación de pacientes gravísimamente enfermos.
La demostración de la posibilidad de clonar a partir del núcleo de una célula humana normal transformaría el debate sobre el valor de la vida humana potencial, pues descubriríamos que teníamos "vida humana potencial" alrededor de nosotros, en cada una de las células de nuestro cuerpo.
Por ejemplo, cuando el Presidente George W. Bush anunció en 2001 que los Estados Unidos no financiarían investigaciones sobre nuevas líneas de células-madre creadas a partir de embriones humanos, ofreció el siguiente motivo: "Como un copo de nieve, cada uno de esos embriones es único, con el potencial genético único de un ser humano individual".
Pero precisamente ese razonamiento es el que resulta amenazado por lo que Hwang y su equipo afirmaron haber logrado.
Si el carácter único de los embriones humanos es la razón por la que está mal destruirlos, no hay una razón convincente para no tomar una célula de un embrión y destruir el resto con vistas a obtener células-madre, porque se preservaría el "potencial genético único" del embrión.
Esa posibilidad subraya la debilidad del argumento de que el aborto también está mal porque destruye un ser humano genéticamente único.
En virtud de ese razonamiento, una mujer que se quede embarazada en un momento inconveniente podría abortar, siempre y cuando preservara una célula del feto para garantizar la preservación de su potencial genético único.
Pero parece absurdo que eso suponga alguna diferencia respecto de la moralidad de abortar el feto.
Si en fecha posterior la mujer quiere tener un hijo, ¿por qué habría de recurrir al DNA de su anterior feto abortado en lugar de concebir otro de la forma habitual?
Todos los fetos --el que aborte y el que más adelante conciba mediante una relación sexual-- tienen su propio DNA "único".
A falta de razones especiales, como un cambio de parejas sexuales, no parece haber una razón para preferir la existencia de un hijo a la del otro.
Tal vez lo que se supone es que, como dicen a veces quienes se oponen al aborto, el feto abortado tenía el potencial genético para llegar a ser un Beethoven o un Einstein, pero, por lo que sabemos, el siguiente feto que la mujer concebirá y no el abortado es el que resultará un Beethoven o un Einstein.
Así, pues, ¿por qué preferir un material genético y no el otro?
Una vez que abandonamos los argumentos basados en el potencial, la afirmación de que está mal matar embriones y fetos debe basarse en la naturaleza de esas entidades mismas: la de que son seres humanos auténticos que ya cuentan con las características por las que está mal matar.
Pero, como los fetos, al menos en la fase de desarrollo en la que se hacen la mayoría de los abortos, aún no han desarrollado tipo alguno de conciencia, parece razonable considerar la acción de poner fin a su vida mucho menos grave que la de matar a un ser humano normal.
Si es así, con mayor razón aún se puede aplicar a los embriones.
Por primera vez en la historia del Ser humano, el mundo se encuentra a una sorprendente distancia de terminar con la pobreza global.
¿Una afirmación ridícula?
Quizá.
Después de todo, los pobres parecen estar en todas partes y el número está creciendo debido a la recesión global, al crecimiento demográfico y a la mala administración económica desde Argentina hasta Zimbabwe.
Aún así, me apego a mi afirmación.
Si el mundo -sobre todo Estados Unidos y otros países ricos- redirigieran una pequeña cantidad de su gasto militar a satisfacer las necesidades de las personas más pobres del mundo, nuestra generación podría liberar a la humanidad del grillete de la pobreza.
No estoy hablando de la pobreza relativa, el hecho casi inevitable de que algunos miembros de la sociedad están en peores condiciones que otros, aunque en alguna medida esto es distinto de sociedad a sociedad.
Estoy hablando de la pobreza que retuerce las tripas, que amenaza la vida, la de vivir con menos de $1 diario.
Por primera vez, el mundo está facultado para eliminar esas condiciones extremas.
¿Por qué?
Los países más ricos del mundo han continuado su ascenso económico durante generaciones, impulsados por el florecimiento de la ciencia y la tecnología.
A pesar de que los países pobres parecen estarse quedando más atrás que nunca, la verdad es más alentadora.
Amplias secciones del llamado mundo en desarrollo, especialmente en Asia, se han alejado increíblemente de la pobreza absoluta.
China representa el más sorprendente éxito, con cientos de millones de personas disfrutando mejores estándares de vida durante los últimos veinte años, incluyendo mejor salud, nutrición y salubridad.
India alcanzó notables éxitos más recientemente, aunque todavía queda mucho por lograr.
Los más pobres entre los pobres de la África del subsahara y de áreas remotas de América Latina y Oriente Medio, no han tenido tal éxito.
Por lo menos mil millones de personas, quizá casi dos veces esa cantidad, viven en paupérrimas condiciones de hambruna, de enfermedad y de empobrecimiento.
En muchos de estos países, los últimos veinte años han marcado una época de regresión, no de progreso.
Las enfermedades han barrido África, con la pandemia del SIDA y el resurgimiento de la malaria y la tuberculosis.
El hambre aflige a cientos de millones, pues los patrones meteorológicos mundiales parecen volverse más erráticos, con inundaciones y sequías más peligrosas asociadas tal vez con cambios climáticos de largo plazo.
Millones mueren cada año de pobreza, vidas que podrían salvarse si los pobres tuvieran acceso a un mejor servicio de salud, mejor nutrición y otras necesidades esenciales.
La pobreza extrema de las mil millones de personas que están en el fondo es abasalladora, moralmente intolerable y peligrosa, un campo de cultivo de enfermedades, terrorismo y violencia.
Pero siendo que los países ricos son más ricos que nunca y que gran parte del mundo en desarrollo ya escapó de los horrores de la pobreza extrema, la balanza se ha inclinado en favor de terminar con la pobreza global.
Los países ricos podrían hacer que los más pobres entre los pobres escaparan de la miseria brindando sólo una pequeña fracción de su ingreso nacional anual o, sin duda, de su gasto militar, para superar las crisis de hambre, educación y enfermedad.
Esa ayuda, combinada con el crecimiento económico en base al mercado, podría poner fin a la pobreza extrema.
Algo importante es que los países ricos se comprometieron a trabajar con los más pobres para lograr esos objetivos.
Pero como sucede con muchas promesas, hasta ahora EU y otros países donantes no han cumplido sus promesas.
En la Cumbre del Milenio de la ONU, realizada en septiembre de 2000, los líderes del mundo se comprometieron solemnemente a combatir la pobreza global.
Publicaron una declaración llamando a entrar en acción ahora, de forma que la pobreza extrema fuera dramáticamente reducida para el año 2015.
Incluso se comprometieron a mobilizar asistencia financiera.
En la amplia Declaración del Milenio hay una serie de objetivos específicos para la reducción de la pobreza, las enfermedades, el hambre, el analfabetismo y la degradación ambiental.
Proveen compromisos explícitos y detallados.
Por ejemplo, los países ricos y pobres en conjunto se comprometieron a reducir las tasas de mortalidad infantil en dos tercios para el 2015, en comparación con los niveles existentes desde 1990.
Tristemente, para docenas de países alrededor del mundo, ese objetivo no se está alcanzando, porque se invierte demasiado poco dinero en la salud.
Muchos estudios, incluyendo los que yo realicé para la Organización Mundial de la Salud, muestran que por una modesta cantidad de dinero a nivel mundial, quizá unos $50 o $100 mil millones extra al año en ayuda proveniente de los países ricos, se podrían alcanzar las Metas de Desarrollo del Milenio.
Eso puede parecer mucho dinero, pero no en comparación de los $25 billones de ingresos anuales de los países ricos, o los cerca de $500 mil millones gastados cada año en sus cuerpos militares.
Gran parte del mundo mira a EU y a otros países ricos con resentimiento, sintiendo que no mantienen sus compromisos para ayudar a países menos afortunados.
El mundo rico puede redimirse, sin duda promover sus intereses de paz global y prosperidad, provando que las Metas de Desarrollo del Milenio no son palabras vacías.
La prueba clave para esos compromisos vendrá el mes entrante con la Conferencia de la ONU para el Financiamiento del Desarrollo que tendrá lugar en Monterrey, México.
La conferencia se enfocará en el asunto central: ¿dónde está el dinero para luchar contra la pobreza y las enfermedades?
¿Convertirán los ricos las promesas en acciones?
En Monterrey, los países ricos pueden mostrarle al resto de la humanidad, especialmente a los más pobres entre los pobres, que recibieron el mensaje.
Esperemos, por nuestro futuro común, que los líderes del mundo lo hagan bien esta vez.
Los neoliberales que, como yo, portan tarjetas de dinero electrónico en su billetera e impulsaron la apertura amplia de los flujos de capital a principios de los 90, teníamos en mente una visión particular.
Pero el futuro que esperábamos no llegó a concretarse.
Veíamos con qué increíble fuerza el sistema de precios relativos del mundo se inclinaba en contra de los pobres: cuán baratos eran los productos que exportaban y lo caros que eran los bienes de capital que necesitaban importar para industrializarse y desarrollarse.
"¿Por qué no liberar los flujos de capitales y, de ese modo, estimular préstamos en gran escala de los ricos a los pobres?", preguntábamos.
Estos préstamos de gran escala harían que se acortara en una generación el tiempo necesario para que las economías de los países pobres convergieran con las estructuras industriales y los estándares de vida de los países ricos.
Ciertamente, la concesión y toma de estos préstamos jugaron un papel central a finales del siglo XIX.
Canadá, el occidente de EEUU, Australia, Nueva Zelandia, Chile, Argentina, Uruguay y Sudáfrica: todos ellos se desarrollaron gracias al capital importado hace un siglo.
Pero las cosas no resultaron de ese modo esta vez.
En lugar de un flujo de capitales de los ricos a los pobres, ocurrió exactamente lo opuesto: fluyó de los pobres a los ricos y el mayor flujo fue, con mucho, el que se dirigió a los EEUU, cuya tasa de entrada de capitales es hoy mayor que la de cualquier país en la historia del planeta.
¿Qué ha motivado estos flujos de entrada?
Un motivo son los bancos centrales y su intención de mantener bajo el valor de las monedas de sus países, de modo que sus trabajadores puedan tener la valiosa experiencia de exportar al mundo de los ricos.
Otras causas son el miedo de los inversionistas, que temían perder su dinero después de las múltiples crisis de los mercados emergentes en los años 90, los entusiastas de la tecnología que buscaban aprovechar la gallina de los huevos de oro que parecía ofrecer la tecnología estadounidense, y los ricos del tercer mundo, que piensan que es bueno tener una cuenta en el Deutsche Bank en caso de que tengan que huir de sus países en un jet Lear o una balsa de goma.
Todo esto contribuyó al flujo de dinero a los EEUU y este país, por lo tanto, ha sido capaz de invertir mucho más de lo que había ahorrado.
La economía de EEUU se convirtió en (y sigue siendo) una aspiradora gigante que recoge todo el dinero para inversión sobrante en el mundo.
De modo que quienes todavía deseamos ser activos promotores de la movilidad internacional de los capitales estamos reducidos a dos argumentos.
El primero y más importante es que los controles a los capitales crean las condiciones ideales para una corrupción de gran escala.
Con controles de capitales, la gente que realmente desea llevar sus capitales a otros países no puede hacerlo a menos que encuentre a algún burócrata complaciente.
Pero una economía de mercado eficaz debe reducir al mínimo los incentivos y oportunidades para el crecimiento de la corrupción, o se convertirá en algo peor.
Segundo, quizás el flujo de capitales hacia EEUU estuvo justificado y lo sigue estando: quizás hay algo particularmente valioso en el invertir en EEUU hoy en día.
(Pero en ese caso, si estas oportunidades de inversión con tan maravillosas, ¿por qué los estadounidenses mismos no están ahorrando más, tanto privada como públicamente, para aprovecharlas?)
Los años 1960 a 1985 formaron una era en que el desarrollo debía ser financiado por instituciones públicas como el Banco Mundial, ya que las imperfecciones del mercado y la desconfianza hacia los gobienos hacían difícil para los países pobres el obtener préstamos de manera privada.
Los años 1985 a 2000 fueron la era en que el desarrollo se debía financiar mediante préstamos privados a países que habían doptado las políticas de mercado abiertas y ortodoxas que, se suponía, generarían altas tasas de retorno y un rápido crecimiento.
La primera era no fue precisamente un éxito.
Considerando el regreso de los flujos de capitales hacia los EEUU, tampoco puedo decir que la segunda era lo haya sido.
Es bueno que los trabajadores y empresarios mexicanos estén ganando experiencia en la exportación de manufacturas y tengan un éxito suficiente como para tener un superávit comercial con los EEUU.
Pero el reverso del superávit comercial es el flujo de salida de los capitales.
¿Por qué México, que necesita capitales, debería estar financiando otro salto en la intensidad de los capitales de la economía estadounidense?
Un neoliberal que, como yo, porta tarjetas de dinero electrónico en su billetera no puede desear otra cosa que el mínimo posible de controles para manejar la especulación en los flujos de capitales.
Los mercados de capitales pueden equivocarse terriblemente en dónde colocan sus inversiones, pero lo más probable es que los gobiernos lo hagan aún peor, y es necesario reducir al mínimo los incentivos que corrompen a los burócratas.
Pero hasta ahora la esperanza de que se repita la experiencia del siglo XIX ha sido fútil.
A diferencia de lo que ocurrió durante el auge del liberalismo, el dinero de los países más ricos del mundo esta vez no va a dar a las economías periféricas el invaluable regalo de un desarrollo rápido y exitoso.
COPENHAGUE – Cuando la “súper tormenta” Sandy golpeó la costa oriental de los Estados Unidos el 29 de octubre, no sólo inundó el metro de Nueva York y se convirtió en el factor más importante para el 15% de los votantes estadounidenses (the most important factor for 15% of US voters) en las elecciones presidenciales de la semana siguiente, sino que también resucitó la aseveración injustificada &amp; que señala que el calentamiento global es el culpable de este tipo de eventos, junto con el argumento moralmente irresponsable acerca de que debemos ayudar a las futuras víctimas de huracanes mediante la reducción de las emisiones de CO2.
Una cantidad innumerable de expertos y comentaristas públicos, que van desde Bill Clinton hasta Robert Redford, indicaron que Sandy ocurrió como consecuencia del cambio climático.
Lo más espectacular fue la portada del Bloomberg Businessweek, en la cual se colocó un monumental titular encima de una imagen de un Manhattan inundado que decía “IT’S GLOBAL WARMING, STUPID” (Estúpido, es el calentamiento global).
En efecto, el calentamiento global es real, y la reducción del CO2 es una buena idea cuando el costo de tal reducción es menor a los daños que impide.
También existe un granito de verdad en la relación entre los huracanes y el calentamiento global: el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) pronostica que los huracanes serán más fuertes pero menos frecuentes hacia finales de este siglo.
Pero el final del siglo llegará en 88 años, y culpar ahora al calentamiento global simplemente no es nada convincente (la primera fuente (first source) de Bloomberg para su aseveración fue un mensaje en Twitter de 134 caracteres).
En su informe del año 2012 sobre climas extremos (2012 report on extreme weather), el IPCC afirma que da poco crédito a cualquier explicación que indique que los huracanes se deben al calentamiento global.
Los autores de uno de los artículos centrales de Science sobre las estimaciones de la ONU relativas a huracanes indican claramente: “es prematuro concluir que las actividades humanas… ya hubiesen tenido un impacto perceptible en la actividad de los huracanes en el Atlántico” (“It is premature to conclude that human activities… have already had a detectable impact on Atlantic hurricane activity.”).&amp; No podremos detectar un impacto “hasta que nos encontremos cerca del final del siglo”.
De hecho, EE.UU. no ha visto un huracán de categoría 3 o mayor desde Wilma en el año 2005.
Esos siete años sin huracanes fuertes es el periodo más largo en más de un siglo.
(Sandy, que bajó de categoría de huracán justo antes de llegar a Nueva York, fue rebautizado por los medios de comunicación como una "súper tormenta").
No obstante que la revista Bloomberg afirma que Sandy es la tormenta más costosa en la historia de EE.UU., y que tiene implicaciones para “la supervivencia de la raza humana”, tales afirmaciones son sencillamente erróneas, ya que cualquier revisión de los costos del huracán Katrina mostraría lo contrario.
En efecto, cuando se ajustan las cifras para tomar en cuenta la inflación y el crecimiento de las comunidades costeras, Sandy ocupa sólo el puesto 17 dentro de las tormentas de EE.UU.; además, tanto el número como la potencia de los huracanes que tocan tierra en los EE.UU. disminuyeron ligeramente desde el año 1900, no aumentaron.
Del mismo modo, en términos globales, la energía en los huracanes durante los últimos cuatro años (incluyendo a Sandy) ha sido menor en comparación a cualquier otro momento a partir de la década de 1970.
Y, a pesar de los huracanes quizás lleguen a ser entre un 2 a 11% más fuertes (2-11% stronger) hasta finales de siglo, también serán menos frecuentes, y a su vez las sociedades serán más robustas, con lo que se prevé que el total de costos de los daños globales vaya a disminuir de 0,04% a 0,02% del PIB mundial durante este período.
Pero el verdadero daño que causa las afirmaciones sobre Sandy y el cambio climático se desprende de lo que frecuentemente se arguye tras las mismas; dicho argumento insidioso dice que si el calentamiento global causó esta destrucción, debemos ayudar a las futuras víctimas de los huracanes mediante la reducción de las emisiones de CO2 ahora.
Como Redford dijo (Redford put it), es necesario “reducir la contaminación de carbono que está impulsando estas tormentas”.
Como tantos otros, Redford deplora a quienes dudan: “al ignorar los hechos científicos, deshonran el sufrimiento humano provocado por el cambio climático”.
Pero, por desgracia, es centrándose en la reducción de CO2 que realmente deshonramos el sufrimiento humano, ya que cualquier recorte de carbono que sea realista prácticamente no hará nada durante los próximos 50 a 100 años.
Considere el aumento del nivel del mar, que de lejos fue lo que provocó el mayor daño en Nueva York.
Los modelos muestran que la política climática más ambiciosas del mundo, el plan “20-20-20” de la UE (the EU’s “20-20-20” plan), tendrá un costo neto de aproximadamente $250 mil millones al año durante el resto del siglo, es decir cerca de $20 millones de millones de dólares en total.
No obstante, únicamente reducirá el nivel del mar en nueve milímetros hasta el año 2100.
Si EE.UU. se embarca en un plan similar, el costo y el beneficio probablemente estarían en una escala similar: una reducción de dos centímetros en el nivel del mar hasta finales de siglo, a un costo neto de aproximadamente $500 mil millones anuales.
Considere este escenario extremadamente no realista: aún si casi de inmediato lograríamos que el mundo entero – incluyendo a China e India –&amp; &amp; se embarque en recortes drásticos de carbono, e incluso si aspiraríamos el CO2 de la atmósfera con vista al fin del siglo, podríamos reducir el aumento del nivel del mar en tan sólo 18 a 45 centímetros hasta finales del siglo.
Los modelos muestran que el costo, para ese entonces, sería por lo menos $40 millones de millones de dólares anuales.
Contraste esto con lo que correctamente preocupa a la ciudad de Nueva York (New York City is rightly concerned about): el 3,3% de posibilidades cada año (completamente sin calentamiento global) de que un huracán de categoría 3 azote a Nueva York.
Esto provocaría marejadas de hasta 7,5 metros (unos tres metros más altas que las que provocó Sandy), que causarían que el aeropuerto Kennedy se sumerja en seis metros de agua.
Gran parte del riesgo puede ser manejado mediante el levantamiento de diques, la construcción de puertas de tormenta para el metro, y arreglos simples, como el uso de pavimentos porosos – todo ello a un costo de alrededor de $100 millones al año ($100 million a year).
Sandy puso en relieve una pregunta fundamental para todos los confines del mundo que se ven afectados por huracanes.
Si queremos reducir los daños de los huracanes, ¿nos centramos principalmente en una solución muy barata que nos permita manejar las marejadas causadas por tormentas de mucho mejor manera dentro de unos pocos años, o nos centramos en una solución increíblemente cara que requeriría casi cien años para evitar nueve milímetros en una marejada de 7,5 metros?
La respuesta moralmente defendible es clara y no tiene nada que ver con la reducción inmediata de las emisiones de CO2.
Las elecciones parlamentarias y presidenciales de Polonia que se han celebrado este mes han atestiguado la muerte de un partido de izquierda poscomunista que dominaba el país en gran medida desde 1995, pero la desaparición de la izquierda no significa que la derecha tenga un programa económico coherente, pues la coalición victoriosa del partido Ley y Justicia (PiS) y de la Plataforma Cívica (PO) está dividida entre los instintos liberal (PO) y populista (PiS).

Si se plasman los lemas populistas del PiS en una política, es probable que aumente el gasto estatal, lo que&nbsp; agravará la situación fiscal, ya débil, de Polonia y, por consiguiente, desencadenará perspectivas inflacionistas.
Peor aún: el aumento del gasto social contribuirá poco a resolver la asombrosa tasa del 17 por ciento de desempleo –la mayor parte de ella estructural–, pero, además, se irá al garete cualquier esperanza de adopción rápida del euro.
Lo que Polonia necesita sobre todo es disciplina fiscal y reformas en pro del mercado, incluida la relajación de la rígida legislación laboral que está inhibiendo la creación de puestos de trabajo.
Al fin y al cabo, en los dos últimos decenios los objetivos duraderos de desmantelamiento del comunismo y la planificación centralizada, además de la adhesión a la Unión Europea, han actuado como importantes fuerzas motrices de la reforma, pero, ¿podrá un gobierno liberal a medias y a medias populista contar con la voluntad política necesaria para una reforma renovada?
Un compromiso específico de adoptar el euro en la fecha más temprana posible podría representar el mismo trampolín que el empuje necesario para la adhesión a la UE en el decenio de 1990.
Semejante objetivo estratégico constituiría una justificación para la adopción de unas políticas monetaria y fiscal prudentes y, dado el deseo de los polacos de considerarse plenamente europeos, incrementaría el apoyo político a esas medidas.
Sólo ese apoyo puede hacer que se reduzca el déficit presupuestario estatal, que en 2005 ascenderá, según las previsiones, al 4,4 por ciento del PIB, para cumplir el criterio de la UE de un déficit inferior al 3 por ciento del PIB en los dos próximos años.
Además, un compromiso para lograr el ingreso en la zona del euro tendrá efectos positivos indirectos.
Reforzará las perspectivas de convergencia ente los participantes en los mercados financieros, que se plasmarán en primas de riesgo inferiores para los inversores.
Un menor riesgo reducirá las perspectivas de inflación y los tipos de interés, lo que, a su vez, acelerará la reducción de los réditos de los bonos estatales a niveles comparables con los de la UE y así aumentará la estabilidad financiera.
Si bien el rédito actual de los bonos del Estado polaco del 4,7 por ciento a diez años está muy próximo al cumplimiento del criterio de tipos de interés a largo plazo de Maastricht, la sostenibilidad dependerá del panorama en materia de política fiscal y del riesgo global en materia de crédito.
Unos mercados financieros más estables y un tipo de cambio menos volátil respecto del euro aportará muchas ventajas.
Lo más importante es que un riesgo menor en materia de tipos de cambio estimulará la inversión directa nacional y extranjera, con lo que contribuirá a aliviar el desempleo.
Por eso, es imprescindible que el nuevo gobierno prepare –en cooperación con el Banco Nacional de Polonia (BNP)– un programa completo para orientar las políticas monetaria y fiscal hacia el objetivo del ingreso en la zona del euro.
Aunque no existe una necesidad inmediata de anunciar un tipo de cambio concreto para el zloty, cuando ingrese en la zona del euro, dicho programa debe tener como centro una fórmula para determinar el tipo de cambio.
Si se formula y revela al público una fundamentación convincente de los factores que lo determinarán, cuando llegue ese momento, los mercados financieros podrán prever con mayor precisión el futuro tipo de cambio de referencia, lo que reduciría las posibilidades de arbitraje especulativo en materia de divisas y mitigaría el riesgo del tipo de cambio en el período previo a la adopción del euro, además de contribuir a la consecución de unos tipos de interés inferiores en los mercados, pues el riesgo predominante en materia de tipos de cambio es un factor que siempre influye en sus niveles.
Pocos economistas dudan que el ingreso en la zona del euro brindará beneficios netos duraderos a Polonia.
Reducirá los costos de las transacciones y aumentará la productividad laboral, pero sólo si se eliminan las graves deficiencias institucionales.
Entre éstas figuran los impedimentos legales a la movilidad laboral, un sistema fiscal complejo plagado de tipos excesivos y porosidades, por lo que necesita una reforma, y unas infraestructuras viarias de calidad inferior a la necesaria.
El nuevo gobierno debe considerar asuntos urgentes todas ellas y, si se abordaran con pericia, se podría “venderlas” al público como el tipo de reforma popular que los ciudadanos han estado pidiendo.
El nuevo gobierno de Polonia afronta varias dificultades arduas, en particular la de conciliar sus tendencias populista y liberal.
Sólo si se pone el populismo al servicio de la reforma liberal logrará el gobierno beneficios duraderos.
Durante los preparativos para la reunión del G8 en Escocia entre el 6 y el 8 de junio, el Primer Ministro británico Tony Blair ha hecho un llamado a la comunidad internacional para fijar las prioridades globales correctas, las cuales ha definido inequívocamente como África y el calentamiento global.
Blair tiene razón al desafiarnos a establecer prioridades, pero su opción es probablemente incorrecta.
Si bien debemos aceptar el desafío, también debemos fijar las prioridades adecuadas.
Rara vez los líderes políticos plantean prioridades claras, ya que prefieren dar la impresión de que son capaces de dar de todo a todos.
Deben trabajar con burocracias, las que naturalmente tienen poca inclinación a que se prioricen sus tareas, a menos que queden al tope de la lista de prioridades.
Siempre que priorizamos, no sólo decimos que deberíamos hacer más (lo cual es bueno), sino también dónde no deberíamos aumentar nuestros esfuerzos (lo que se considera como algo cínico).
Sin embargo, no hablar acerca de las prioridades no hace que desaparezca la necesidad de priorizar.
En lugar de ello, las opciones sólo se vuelven menos claras, menos democráticas y menos eficientes.
Negarse a priorizar, abordando solamente los problemas más publicitados, es incorrecto.
Imaginemos a los doctores de un hospital perpetuamente sobrepasado, negándose a preparar a los pacientes para una cirugía importante y meramente atendiéndolos a medida que llegan y apresurándose a tratar a aquellos cuyas familias hacen más escándalo.
Negarse a priorizar es injusto, desperdicia recursos y tiene un coste en vidas.
Entonces, ¿cuáles deberían ser nuestras prioridades globales?
La pregunta se abordó el año pasado en un innovador proyecto en que participaron muchos de los principales economistas mundiales, en el contexto del Consenso de Copenhague.
Un "equipo soñado" de ocho economistas, incluidos tres Premios Nóbel, se enfrento a la pregunta básica: si el mundo tuviera, digamos, 50 mil millones de dólares adicionales para hacer lo correcto, ¿dónde se podría gastar ese dinero de la mejor manera?
La prioridad principal resultó ser la prevención del VIH/SIDA.
Un programa completo costaría 27 mil millones de dólares, pero los potenciales beneficios sociales serían inmensos: se evitarían más de 28 millones de nuevos casos de VIH/SIDA para el 2010.
Esto lo convierte en la mejor inversión que el mundo podría efectuar, logrando beneficios sociales que superarían los costes en una proporción de 40 a 1.
De manera similar, proporcionar los micronutrientes que faltan en más de la mitad de la dieta mundial reduciría las enfermedades causadas por las deficiencias de hierro, zinc, yodo y vitamina A con una proporción excepcionalmente alta de beneficios con respecto a los costes.
Si sólo pudiéramos lograr la voluntad política, se podría alcanzar el libre comercio a un coste muy bajo, con beneficios de hasta 2,4 mil millones de dólares al año.
La lucha contra la malaria rinde un beneficio de al menos cinco veces los costes.
Las redes contra mosquitos y un uso eficaz de los medicamentos podrían reducir a la mitad la incidencia de esta enfermedad, a un coste de 13 mil millones de dólares. 
La lista continúa, centrándose en las tecnologías agrícolas para abordar la producción de alimentos y el hambre, así como tecnologías para aumentar el suministro de agua potable limpia y mejorar el alcantarillado y la higienización.
Dado que estos problemas son más agudos en África, las prioridades de Blair tienen cierto merito.
Sin embargo, el Consenso de Copenhague nos mostró no sólo lo que deberíamos estar haciendo, sino lo que no debemos hacer, al menos no en este momento.
Los expertos pusieron las respuestas al cambio climático en un lugar extremadamente bajo de la lista de tareas pendientes.
De hecho, el panel consideró estas iniciativas (incluido el Protocolo de Kyoto) como “malos proyectos”, porque cuestan más que el bien que producen.
Esto no significa que deberíamos hacer caso omiso del cambio climático.
El calentamiento global es real.
Sin embargo, las reglas del Protocolo de Kyoto marcarán una diferencia casi imperceptible (posponiendo los aumentos de temperatura del 2100 al 2106) a un costo sustancial, cerca de 150 mil millones de dólares anuales.
Dada la escasez de recursos, debemos preguntarnos si queremos hacer una gran cantidad de bien ahora, o poco bien mucho después.
Necesitamos preguntarnos si podemos hacer más por el mundo, invirtiendo de manera diferente.
Lejos de sugerir una política de “laissez faire”, esta pregunta plantea de manera frontal el problema de la priorización.
¿Por qué durante los últimos huracanes miles de personas murieron en Haití, y no en Florida?
Porque los haitianos son pobres y no pueden tomar medidas preventivas.
Romper el círculo de la pobreza, enfrentando los problemas más urgentes relacionados con enfermedades, el hambre y la contaminación del agua no solo traerá obvios beneficios, sino que hará que la gente sea menos vulnerable.
La reunión del G-8 ha puesto sobre a mesa el tema de la priorización global.
El problema urgente de la mayoría de pobres del mundo no es el cambio climático.
Sus problemas son más básicos: no morir de enfermedades fáciles de prevenir, no sufrir de desnutrición por la falta de micronutrientes básicos, no estar impedidos de explotar las oportunidades de la economía global por la falta de libre comercio. 
Podemos prevenir el VIH entregando preservativos y mejorando la educación sobre temas de salud.
Podemos evitar que millones mueran a causa de la desnutrición, simplemente distribuyendo suplementos vitamínicos.
Estas no son tecnologías de la era espacial, sino artículos básicos que el mundo necesita.
Realizar primero las acciones correctas sería una excelente inversión para el futuro del planeta.
Si realmente queremos resolver los desafíos más urgentes del planeta, entonces debemos fijar las prioridades correctas.
El 21 de diciembre un médico italiano, Mario Riccio, desconectó el respirador que mantenía con vida a Piergiorgio Welby, quien sufría de distrofia muscular y estaba paralizado.
Había batallado sin éxito ante la justicia italiana para que se aceptara su derecho a morir.
Después de que Riccio le administrara un sedante y apagara el respirador, Welby dijo ampquot;graciasampquot; tres veces a su esposa, sus amigos y su doctor.
Cuarenta y cinco minutos más tarde dejaba de existir.
La petición de Welby tuvo mucha publicidad en Italia, donde generó un acalorado debate.
En el momento que escribo estas líneas, no está claro si se va a acusar a Riccio por algún delito.
Por lo menos un político italiano ha pedido que se lo arreste por homicidio.
La muerte de Welby plantea dos preguntas que es necesario distinguir.
Una de ellas es si una persona tiene derecho a rechazar un tratamiento médico de soporte vital.
La otra es si éticamente es posible defender la eutanasia voluntaria.
Para todo tratamiento médico debería ser requisito un consentimiento informado del paciente, siempre que éste sea un adulto competente en condiciones de tomar una decisión.
Obligar a un adulto competente a recibir un tratamiento médico equivale a una agresión.
Podemos pensar que el paciente está tomando una decisión equivocada, pero debemos respetar su derecho a tomarla.
Este derecho se reconoce en la mayoría de los países, pero aparentemente no en Italia.
Hasta la Iglesia Católica Romana ha sostenido desde hace largo tiempo que no existe la obligación de utilizar medios ampquot;extraordinariosampquot; o ampquot;desproporcionadosampquot; para prolongar la vida, punto de vista reiterado en la ampquot;Declaración sobre la eutanasia” hecha pública por la Sagrada Congregación para la Doctrina de la Fe y aprobada por el Papa Juan Pablo II en 1980.
Este documento declara que rehusar un tratamiento médico gravoso ampquot;no es equivalente a un suicidioampquot;.
Por el contrario, este rechazo “se debe considerar como una aceptación de la condición humana, o un deseo de evitar la aplicación de un procedimiento médico desproporcionado en relación con los resultados que es dable esperar, o un deseo de no imponer gastos excesivos a la familia o a la comunidad”.
Tal descripción se aplica bien al caso de Welby.
Desde su punto de vista, Riccio estaba haciendo lo que cualquiera debería haber estado preparado a hacer por Welby, que sufría de parálisis y no era capaz de poner en la práctica su rechazo a un tratamiento médico gravoso.
Si el caso de Welby cae en el lado correcto de la línea trazada por la doctrina de la Iglesia Católica, la pregunta más de fondo es si ésta la ha trazado por un lugar que tenga sentido.
Si un paciente con una enfermedad incurable puede rechazar un tratamiento gravoso a sabiendas que ello implicará su muerte, ¿por qué paciente con una enfermedad incurable cuya vida no está siendo mantenida por tratamiento médico alguno, pero que encuentra que la enfermedad misma hace que vivir sea una carga, tendría ser incapaz de buscar ayuda para deshacerse de esa carga?
Los defensores de la doctrina católica responderían que en el último caso el paciente quiere poner término a su vida, y que eso está mal, mientras que en el primer caso el paciente meramente desea evitar la carga adicional que el tratamiento le significaría.
Por supuesto, la muerte es una consecuencia previsible de evitar esa carga, pero es una consecuencia que no se busca directamente.
Si el paciente pudiera evitar esa carga y aún así seguir viviendo, eso sería lo que elegiría.
Argumentarían que no se debería haber ayudado a Welby, ya que dijo expresamente que deseaba morir, no que quería evitar un tratamiento gravoso.
Esta distinción es cuestionable.
En ambos casos el paciente elige conscientemente un curso de acción que le llevará a la muerte, en lugar de uno alternativo que le llevaría a una vida más larga pero difícil de vivir.
Al poner el énfasis en la intención más limitada de rechazar un tratamiento gravoso, en lugar de las implicancias más generales de esa elección, la Iglesia Católica Romana puede evitar la implicancia inhumana de que los pacientes siempre deben aceptar un tratamiento que prolongue sus vidas, sin importar lo costoso o doloroso que pueda llegar a ser.
Pero lo hace al coste de hacer incoherente su propia y vigorosa oposición al suicidio asistido y a la eutanasia voluntaria.
Muchos países reconocen el derecho legal a rehusarse a recibir tratamiento médico.
Sin embargo, solamente en Holanda, Bélgica, Suiza y el estado estadounidense de Oregon se permite a los médicos ayudar a los pacientes a poner fin a sus vidas por medios distintos que retirar un tratamiento de soporte vital.
Holanda, en particular, ha sido objeto de una implacable campaña de desprestigio.
Los críticos plantean que la legalización de la eutanasia voluntaria ha producido una degradación de la profesión médica y todo tipo de otras graves consecuencias.
Sin embargo, si estas acusaciones son ciertas, los holandeses no se han dado por enterados.
A pesar de que ya ha habido un cambio de gobierno en Holanda desde que se legalizara la eutanasia voluntaria, no ha habido ninguna iniciativa para revertir esta medida.
Simplemente, no hay apoyo público para algo así.
Los holandeses saben cómo se practica en su país la eutanasia voluntaria, y cómo la eutanasia legal he mejorado la atención médica en lugar de dañarla, y desean la posibilidad de recibir ayuda para morir, en caso de que lo deseen y necesiten.
¿No se trata de una opción que todos deberíamos tener?
LONDRES – Después de semanas de agitación financiera y económica, el debate público finalmente viró a las potenciales y horrorosas ramificaciones humanas del colapso del sistema financiero global.
Las comparaciones y contrastes con la Gran Depresión de los años 1930 inevitablemente se han vuelto parte central de ese discurso –y con razón-.
Es mucho lo que el mundo puede y debe aprender ahora del punto más bajo del siglo XX.
Por sobre todo, tenemos que atender la necesidad irrefutable de efectuar intervenciones sociales –así como económicas- en un momento de crisis económica.
La recesión y la depresión pueden conducir a la exclusión y, en el peor de los casos, a la persecución de los grupos más vulnerables de las sociedades.
Por ese motivo fue que se adoptó la Declaración sobre Derechos Humanos de las Naciones Unidas en 1948, y por ese motivo, con más urgencia que nunca, necesitamos establecer la igualdad universal para todos los seres humanos.
Las naciones deben actuar ahora para asegurar que todos –más allá de la riqueza, la etnicidad, el sexo o la religión- tengan los mismos derechos, y que esos derechos se consagren en leyes en el momento en que se promulguen.
Este octubre, 128 expertos prominentes en el campo de los derechos humanos y la igualdad, provenientes de 44 países, lanzaron un intento histórico de fundamentarse en la Declaración de las Naciones Unidas de 1948 para establecer la igualdad humana universal.
Lo hicimos lanzando una “Declaración sobre Principios de Igualdad” –una declaración que se fundamenta su precedente histórico para establecer, por primera vez en la historia, principios legales generales que definen la igualdad como un derecho humano básico.
En base a un total de 27 principios, la Declaración refleja un consenso moral y profesional entre expertos de derechos humanos e igualdad y es el producto de más de un año de trabajo liderado por el Equal Rights Trust con sede en el Reino Unido.
Huelga decir que no fue fácil alcanzar un consenso entre un grupo tan diverso de personas provenientes de todo el mundo.
Igualdad significa diferentes cosas para diferentes personas –y en diferentes momentos-.
Las interpretaciones, en gran medida, dependen de las realidades prácticas del entorno social, cultural y político en el que operan los principios de igualdad.
Todos los firmantes de nuestra nueva Declaración coincidieron en que la incitación a la violencia motivada por la raza, el género o la orientación sexual constituye una violación grave del derecho a la igualdad.
Sin embargo, algunos abogados de derechos civiles norteamericanos, por deferencia natural a la Primera Enmienda de la Constitución de los Estados Unidos, se mostraron reacios a suscribir a este principio a menos que estuviera acotado por una referencia a la amenaza de violencia “inminente”.
Algunos participantes de los países en desarrollo querían que se declarara la pobreza como una base proscripta de discriminación, mientras que otros sostuvieron que la pobreza es un concepto demasiado vago como para ser objeto de derechos y obligaciones legales.
Algunos argumentaron que la pobreza absoluta difiere de la pobreza relativa o preguntaron qué responsabilidad tienen los individuos a la hora de sacarse a sí mismos de la pobreza a través de la educación y el trabajo.
Estos participantes argumentaron que las obligaciones legales específicas, como el derecho a un salario mínimo y el derecho a una capacitación vocacional, son más efectivas que la extensión imprecisa de la ley de antidiscriminación para cubrir la pobreza como tal.
El resultado fue un acuerdo entre estos dos grupos.
A pesar de todas estas diferencias de opinión, somos unánimes en la creencia de que, si los Principios de Igualdad han de ser efectivos en nuestra era, tienen que ir mucho más allá del modelo de antidiscriminación negativo que fue adoptado en Estados Unidos y Europa en la segunda mitad del siglo XX.
Deben, en cambio, alentar a las naciones de manera positiva a promover el principio de igualdad de derechos cumpliendo con las interpretaciones actuales de la obligación internacional.
La declaración que hemos desarrollado concierne a la igualdad como un “derecho independiente”.
En otras palabras, existe como un derecho individual y no depende de la violación de algún otro derecho legal, como el derecho a la educación.
Se desprende, entonces, que el derecho a la igualdad podría violarse incluso donde no existe otro derecho legal –digamos, a la vivienda o al empleo.
El derecho a la igualdad existiría en todas las áreas de la actividad regulada por el derecho interno, internacional o regional.
Se aplicaría a todos, más allá de la nacionalidad o la falta de nacionalidad, incluso a los refugiados y a quienes solicitan asilo, y les impondría una obligación positiva a los estados de “promover y hacer cumplir” el derecho a la igualdad.
Se necesitaba urgentemente una nueva declaración cuando empezamos a trabajar en ella hace un año.
Hoy, es crucial si queremos impedir que un abismo aún mayor divida a los que tienen de los que no tienen en el mundo.
NUEVA YORK – Los disparos contra la congresista estadounidense Gabrielle Giffords y otros en Arizona el mes pasado son apenas el último episodio en una serie de balaceras masivas en Estados Unidos en las que el (presunto) perpetrador sufría de un aparente trastorno mental.
Como era de esperarse, la tragedia de Arizona generó reclamos de cambios de políticas.
¿Pero qué es lo que se debería hacer de manera diferente, si es que hay algo que se puede hacer?
La gran mayoría de los individuos que padecen trastornos mentales agudos no son violentos.
Predecir cuáles de ellos sin una historia previa de violencia se volverán violentos es casi imposible.
Al mismo tiempo, las propuestas para proteger a la sociedad de los enfermos mentales peligrosos plantean cuestiones básicas vinculadas a las libertades civiles.
Un periodista ruso, Andrei Sitov, planteó esta cuestión cuando afirmó en una conferencia de prensa en la Casa Blanca que la libertad estadounidense era cómplice de los disparos en Arizona: "Con respecto al motivo, no parece tan incomprensible, al menos desde afuera.
Es la contracara de la libertad.
A menos que uno quiera restricciones, a menos que uno quiera un papel más importante para el gobierno… Esto es Estados Unidos, democracia, libertad de expresión, libertad de asamblea, libertad para elevar una petición al gobierno.
Y mucha gente de afuera también diría la "libertad" de una mente trastornada para reaccionar de una manera violenta también es Estados Unidos".
El secretario de prensa del presidente Barack Obama respondió de manera defensiva diciendo que los valores norteamericanos no apoyan la violencia.
Es cierto, pero irrelevante.
La cuestión es si los valores norteamericanos que favorecen los derechos individuales de alguna manera facilitaron la tragedia de Arizona.
Después de todo, los índices de enfermedades mentales graves son más o menos los mismos en todo el mundo desarrollado; sin embargo, Estados Unidos parece tener más balaceras de este tipo que otros países.
Una sugerencia relacionada con la libertad es que Estados Unidos necesita leyes más estrictas que mantengan las armas fuera del alcance de los enfermos mentales.
Pero al presunto disparador nunca se lo había diagnosticado formalmente como enfermo mental, de modo que esas leyes no le habrían impedido obtener un arma.
Un control general de armas es esencial, pero improbable por ahora.
Estados Unidos también necesita servicios de salud mental más accesibles.
Si bien su universidad exigió una evaluación profesional antes de que se le permitiera regresar, el sospechoso en los disparos de Arizona, aparentemente, no recurrió a los servicios disponibles en Tucson.
A diferencia de aquellas personas con enfermedades físicas, los enfermos mentales suelen no ser conscientes de tener un problema -e incluso lo niegan con vehemencia-, por lo tanto renuncian a un tratamiento y pierden los beneficios por discapacidad que son tan necesarios.
Muchas universidades incrementaron el control de los comportamientos extraños de los alumnos mediante equipos de evaluación de amenazas.
Pero, notoriamente, estos controles masivos son ineficientes a la hora de predecir la violencia, y muchas veces arrojan cantidades enormes de amenazas mal identificadas.
Por ejemplo, un control psiquiátrico para identificar el riesgo de suicidio en una escuela secundaria de Nueva York determinó que el 44% de los alumnos estaba en riesgo.
De la misma manera, los controles para detectar un pensamiento desinhibido y excéntrico arrojan principalmente individuos que luego nunca sufren un trastorno psiquiátrico.
En los meses anteriores a los disparos, el comportamiento del sospechoso reveló signos marcados de serios problemas mentales, como una manera confusa de expresarse, una actitud revoltosa en clase, imágenes bizarras, deterioro del desempeño social, académico y ocupacional, y un cambio dramático de personalidad.
Con estas señales tan evidentes, ¿por qué no intervinieron otros?
La ley de Arizona permite que cualquier parte interesada informe cobre el comportamiento extraño o amenazador de un individuo a las autoridades, quienes pueden someter al individuo a una evaluación psiquiátrica contra su voluntad.
Si bien la universidad de la comunidad suspendió al sospechoso por su actitud amenazadora, no tomó ninguna otra medida.
Una razón es que las leyes de privacidad educativa de Estados Unidos restringen seriamente la posibilidad de compartir información, incluso con los padres, mucho menos con otras autoridades.
Las protecciones adicionales de privacidad para los registros médicos muchas veces hacen que resulte difícil notificarles a los padres cuando un hijo tiene problemas.
Es más, la Constitución de Estados Unidos prohíbe una detención preventiva: ni los individuos con serios trastornos mentales pueden ser detenidos contra su voluntad a menos que se los considere una amenaza inminente para sí mismos o para los demás.
Los consejeros universitarios aparentemente no pensaron que el sospechoso cumplía con este patrón.
A pesar de su actitud revoltosa, el sospechoso podía desenvolverse -como queda demostrado en la naturaleza disciplinada del ataque.
Esas protecciones no deberían eliminarse fácilmente.
La ironía del comentario de Sitov es que durante la era soviética, a los disidentes políticos rusos se los diagnosticaba psiquiátricamente, se los internaba y se los drogaba hasta la rendición.
El premier soviético Nikita Khrushchev, abriendo el camino para el abuso político del diagnóstico psiquiátrico, sostenía que "de aquellos que podrían empezar a exigir una oposición al comunismo… podemos decir que, claramente, su estado mental no es normal".
La línea entre el extremismo político furioso o la normalidad excéntrica y el trastorno mental ilusorio es difícil de trazar.
Si las restricciones al compromiso involuntario para impedir un crimen se relajan, los fiscales entusiastas podrían sortear las libertades civiles.
Ese tipo de abusos se produjeron cuando la internación preventiva logró pasar la barrera constitucional, como en las leyes que algunos estados norteamericanos implementaron para encarcelar a "depredadores sexualmente violentos".
Entonces, ¿qué se puede hacer?
Sitov tenía razón en cuanto a que los disparos de Arizona probablemente se vieron facilitados por una interacción exclusivamente norteamericana entre la protección legal de la privacidad y la libertad individual, la falta de lazos y recursos comunitarios sólidos y el fácil acceso a los revólveres.
Los norteamericanos deben admitir que las leyes de privacidad educativa y médica exigen excepciones limitadas que permitan notificar a la familia o a las autoridades cuando salen a la superficie señales claras de una seria enfermedad mental, de manera que las universidades y otras instituciones puedan llevar a cabo una acción inmediata.
Los servicios comunitarios de salud mental adecuados con un alcance educativo pueden inducir a los jóvenes con trastornos mentales a buscar ayuda voluntariamente.
Tal vez podría resultar útil relajar de manera prudente el patrón de daño inminente para el compromiso involuntario en casos claros de trastornos severos.
Los chequeos, si se los implementa de manera cuidadosa para limitar los errores, también pueden ser relevantes.
Finalmente, es imperativo un mejor control de las armas en relación a los enfermos mentales graves.
Estas medidas podrían haber impedido la balacera de Arizona.
Una respuesta comunitaria más sólida, respaldada por excepciones limitadas a las restricciones legales en materia de compartir información, podría haber permitido una evaluación del sospechoso contra su voluntad.
Si él se negó al tratamiento y fue liberado porque no planteaba ninguna amenaza inminente, su trastorno mental severo, de todas maneras, habría sido diagnosticado.
Colocarlo de inmediato en una "lista de observación" en busca de armas -frecuentemente actualizada bajo leyes cada vez más reforzadas- podría haber evitado que comprara el arma y las municiones que utilizó después.
WASHINGTON, DC- La inflación en China se ha disparado de un 3.3% en marzo de 2007 a un 8.3% en marzo de 2008. Estas cifras elevadas amenazan su estabilidad social.
Como resultado, el Banco de China ha subido las tasas de interés sustancialmente y ha elevado los montos mínimos de reservas de los bancos.
La clave está en que el gobierno chino acabe con la inflación pero que al hacerlo evite comprometer su objetivo de crecimiento económico sólido sostenido de largo plazo.
Los riesgos son grandes.
La inflación acelerada de China refleja una subida similar en su tasa de crecimiento del PIB, que aumentó de un ya de por sí elevado11.0% en 2006 a un 11.5% en 2007.
Desde 2007 la causa más directa del aumento de los precios es la aparición de obstáculos en la producción a medida que la demanda interna supera a la oferta en cada vez más sectores, a saber, el de la generación de energía, los transportes y las industrias de productos intermedios.
El crecimiento robusto sostenido y el aumento de la demanda agregada también han causado obstáculos en la producción fuera de China, de forma más notable en el sector minero y de productos básicos agrícolas los cuales han contribuido al aumento de los precios del petróleo a más de 100 dólares por barril.
A estos dos problemas se suman otros factores inflacionarios: primero, el síndrome disgenésico y respiratorio porcino (PRRS o “la epidemia de la oreja azul”) ha causado la muerte de cerdos –fuente principal de carne de China- en todo el país y, segundo, las terribles tormentas de enero redujeron el suministro de cereales y legumbres.
Bajo estas circunstancias sería un error seguir aumentando los costos de los créditos.
Ciertamente, un auge de las inversiones y un superávit comercial creciente han estimulado el veloz y prolongado aumento de la demanda agregada de China.
Por tanto, para bajar el nivel inflacionario se requerirá reducir la tasa de crecimiento (si no el nivel) de estos dos componentes de la demanda.
Sin embargo, los responsables de la formulación de políticas deberían enfocarse más en la disminución del superávit comercial y menos en la reducción del gasto de inversión –es decir, deberían hacer hincapié en la apreciación del renminbi (RMB) en lugar de buscar tasas de interés más altas que enfríen la economía.
Se puede lograr una reducción considerable de la demanda agregada a través de la apreciación del renminbi sin caer en la imprudencia porque el superávit en la cuenta corriente de 2007 representó el 9.5% del PIB.
La reducción en el gasto no debería ser a costa de la inversión (especialmente la dedicada a las zonas atrasadas que necesitan infraestructura y la inversión social) porque la inversión que se haga hoy será el crecimiento de la capacidad de producción del mañana, y la producción de más bienes mañana reduciría la inflación.
La apreciación del renminbi como arma principal en contra de la inflación significa que tendría que aceptarse una tasa de desempleo temporalmente más alta a cambio de una tasa de desempleo permanentemente más baja en el futuro.
Esto se debe a que las exportaciones de productos manufacturados típicamente tienen un uso más intensivo de mano de obra que los proyectos de inversión.
Como resultado, la reducción de las exportaciones en mil millones de renminbi ocasionaría un desempleo mayor que el provocado si se redujera el gasto de inversión en mil millones de renminbi.
Sin embargo, la expansión de la capacidad del mañana estimulada por la inversión de hoy se traduciría en un aumento permanente del número de empleos que se crearían de mañana en adelante.
No obstante, China debe tener cuidado al realizar la apreciación del renminbi.
Los responsables de la formulación de políticas deberían vigilar muy de cerca los cambios potenciales de las condiciones económicas del G-7.
Una recesión  profunda en los Estados Unidos provocada por la crisis de las hipotecas de alto riesgo redundaría en un volumen significativamente menor de las exportaciones chinas y en una reducción de los precios del petróleo y otros productos básicos.
De ser el caso, una fuerte apreciación del renminbi hoy resultaría excesiva.
Además, las autoridades deberían reconocer que es improbable que la apreciación del renminbi reduzca las tensiones comerciales entre China y los Estados Unidos.
Consideremos la experiencia de Japón cuando se le criticaba en los años ochenta porque el tipo de cambio de fin de año entre el yen y el dólar había caído bruscamente de 248 en 1984 a 162 en 1986 y, luego a 123 en 1988.
Mientras que el superávit global en cuenta corriente de Japón disminuyó significativamente de un 3.7%, como proporción del PIB, en 1985 a un 2.7% en 1988, el déficit global en cuenta corriente de los Estados Unidos sólo bajó de un 2.8 a un 2.4% del PIB debido a que las empresas japonesas empezaron a invertir en instalaciones de producción en el sureste asiático para realizar exportaciones hacia los Estados Unidos.
Así, las críticas hacia Japón continuaron pero con otro pretexto: Japón tenía que suprimir “los impedimentos estructurales” a las importaciones.
En suma, una apreciación sustancial del renminbi reduciría significativamente tanto el déficit comercial entre los Estados Unidos y China, como el superávit global comercial de China; pero ayudaría poco a reducir el déficit global comercial de los Estados Unidos.
Si no se realiza una apreciación generalizada de todas las monedas asiáticas y si las políticas estadounidenses siguen sin modificarse, tal vez sólo una recesión profunda podría reducir el déficit global en cuenta corriente de los Estados Unidos.
Un renminbi más fuerte puede ayudar solamente a la sobrecalentada economía china.
Además tiene la virtud de que puede hacerlo sin dañar la capacidad de producción futura de China.
NUEVA YORK – Actualmente hay mucha expectación sobre los automóviles eléctricos, pero consideremos el número de autos que utilizan gasolina: alrededor de 850 millones.
Tomaría muchos años de ventas de autos nuevos hacer mella en esa cifra.
En un principio, este hecho resultó deprimente para Jiri Rasanen, un funcionario público de Helsinki, pero después él y sus amigos tuvieron una buena idea.
¿Por qué no conservar los autos y sustituir los motores?
Esa idea solucionaría muchos problemas, empezando no sólo con la base instalada de autos actual, sino con la base instalada de fabricantes de autos.
Aun cuando muchos de ellos están en problemas, probablemente no sea el mejor momento para iniciar una nueva empresa automotriz.
No obstante, si bien el mercado de autos nuevos ha sufrido una espectacular desaceleración, podría ser un buen momento para echar a andar un negocio de sustitución de motores de gasolina con motores eléctricos.
La iniciativa del grupo encabezado por Rasanen se llama eCars - Now!
La pequeña compañía finlandesa no es tanto una empresa sino más bien un modelo para empresas que el grupo espera que surjan en todo el mundo.
Basándose en el movimiento del software abierto, Rasanen y sus colegas tienen la intención de que su idea y sus diseños básicos sean gratuitos y de alentar a muchas empresas de todo el mundo para que los apliquen a nivel local.
Algunas empresas fabricarían baterías o motores eléctricos o paquetes de adaptación; otros adaptarían los nuevos motores a los autos de gasolina –una gran oportunidad de trabajo para los desempleados de la industria automotriz.
eCars- Now! espera fomentar un ecosistema de mecánicos y fabricantes de partes similar al ecosistema de programadores de software abierto y productores de hardware genérico.
Por supuesto, las similitudes terminan en algún momento, porque las baterías y los motores no son exactamente el equivalente de las computadoras, pero la esencia es prácticamente la misma.
Lo primero que hicieron Rasanen y su equipo fue medir la demanda potencial de autos eléctricos en el país.
“Nadie había hecho eso en Finlandia”, dice.
“Decidimos que si había 500 personas que mostraran interés en un auto modificado, podríamos demostrar que el plan de modificación en masa tendría sentido.ampquot;
eCars – Now! encontró sus 500 clientes interesados en menos de 11 días.
Es cierto que solamente dijeron estar interesados; no enviaron dinero.
Pero el sitio web de la compañía sigue atrayendo nuevos clientes potenciales y 1000 personas ya se han registrado como posibles o seguros compradores de un vehículo de ese tipo.
En el sitio también se solicitaban sugerencias sobre cuál auto modificar.
El Toyota Corolla fue la primera elección, lo que no es sorprendente puesto que es el modelo más vendido en Finlandia (con 7% del mercado).
Apenas 15 meses después, en mayo de este año, se presentó en el Electric Vehicle Symposium, una exposición que se celebra en Stavanger, Noruega, un modelo de demostración de un Corolla adaptado con un motor de la empresa Azure Dynamics de Detroit.
¿Qué se necesitará para que la idea funcione?
En cierta medida, ya está funcionando –mediante su divulgación.  Los esfuerzos locales pueden tener éxito o fracasar, dependiendo del talento de quienes los realicen.
En Italia, el inventor Roberto Vezzi  tenía un proyecto similar de Smart-EV.
Ahora se ha unido al movimiento de eCars – Now! y su auto eSmart se modificará con la interfaz gráfica de usuario de código abierto que se está desarrollando para el eCorolla en Finlandia.
Rasanen afirma que están surgiendo otras iniciativas en Dinamarca, Letonia, España y Turquía.
El grupo ahora está buscando un fabricante/ensamblador de los paquetes de adaptación (no de los motores que contienen).
Mientras tanto se harán pruebas con el eCorolla y el eSmart.
En general, los aspectos económicos tienen sentido.
Si se produce a una escala adecuada, un paquete debería costar alrededor de 20,000 dólares, incluyendo los costos de distribución y un margen de ganancia.
A dos trabajadores de un taller profesional les llevaría alrededor de ocho horas instalar el paquete y al dueño del auto menos de una semana (o, como dicen ellos, dos semanas si su cónyuge le “ayuda”).
Eso es un costo considerablemente inferior al de un auto nuevo –especialmente de un auto eléctrico.
Sin embargo, el beneficio económico real se encuentra en los ahorros que vendrán después.
Es cierto que mucho dependerá de la disponibilidad de estaciones de carga accesibles, pero éstas están empezando a surgir.
El proyecto está desarticulando la industria automotriz –  probablemente de forma más efectiva que lo que están haciendo los funcionarios estadounidenses en Detroit.
Al menos en Finlandia, lo único que se necesita es un certificado de inspección del gobierno, que cuesta aproximadamente 100 euros (135 dólares).
Si todo sale bien,  surgirá una multitud de fabricantes de motores y de paquetes de adaptación que darán servicio a distintos mercados existentes de propietarios de autos.
Habrá proveedores y mecánicos que instalarán las baterías y formarán una nueva fuerza de trabajadores dedicados (indirectamente) a limpiar el ambiente y a agregar valor a la base instalada de autos.
Cualquier gobierno con visión de largo plazo podría ayudar no mediante el subsidio a estos esfuerzos sino comprando los viejos motores de gasolina.
Eso dará un incentivo a las compañías de adaptación, mientras que la competencia por clientes, y no por subsidios, estimulará a los distintos proveedores a ser eficientes.
(Muchos gobiernos europeos tienen actualmente programas de “dinero a cambio de chatarraampquot; mediante los cuales compran y destruyen los autos viejos; un programa de dinero a cambio de motores de gasolina tendría más sentido puesto que rebajaría los costos y ayudaría a conservar muchas de las carrocerías que todavía estén en buenas condiciones.)
Hace algunos años, el programa habría parecido quijotesco, pero ahora está totalmente de acuerdo con los tiempos.
Es modesto ahora que el mundo está en recesión.
Es favorable a la conservación de energía y al medio ambiente ahora que las preocupaciones sobre el calentamiento global están aumentando.
Y está repartido, ahora que el mundo se muestra escéptico ante las promesas de los líderes y las personas se están dando cuenta de que ellas mismas deben hacer las cosas.
Si usted quiere crear una empresa de motores eléctricos, aprender a adaptar un motor de gasolina o simplemente averiguar qué puede hacer con su auto, visite la página www.ecars-now.org .
Tal vez aún no exista una solución disponible para usted, a menos que viva en Finlandia, pero esa es exactamente la idea: usted puede crear una versión local.
Si usted lo hace, otros lo seguirán.
NUEVA YORK – En la reciente reunión de donantes dedicada a Georgia, hubo una profusión de promesas de ayuda: un total de 4.500 millones de dólares… unos 1.000 dólares por ciudadano de Georgia.
Ésas es la buena noticia.
La mala es la de que la reunión estuvo limitada a los donantes y al Gobierno de Georgia y Transparencia Internacional criticó su opaco proceso de adopción de decisiones.
La falta de transparencia y rendición de cuentas sobre cómo se gasta el dinero en guerras y en la reconstrucción que se hace después de ellas ya no caen bien a los contribuyentes.
A la luz de un aumento mundial de la demanda de ayuda y una disminución de la oferta (12 por ciento menos a lo largo de los dos últimos años), su eficacia y utilización transparente están resultando más urgentes y lo más probable es que los gobiernos que no rindan cuentas ante sus ciudadanos fallen a ese respecto.
Antes de que esas “promesas” pasen a ser “compromisos”, los donantes deben examinar cuidadosamente la estrategia de desarrollo económico de Georgia y evaluar sus planes en materia de ayuda humanitaria y para la reconstrucción.
Deben preguntarse si la ayuda para Georgia contribuye a la paz y la estabilidad o si, por el contrario, obstaculiza una solución política al conflicto y aleja a los inversores.
El reciente reconocimiento de Abjasia y Osetia del Sur, como repúblicas independientes, por parte de Rusia, pese a sus estatutos de autonomía de facto dentro de Georgia desde comienzos del decenio de 1990, hará que resulte más difícil encontrar soluciones para los problema de los desplazados internos, los repatriados y la población residente en las zonas de conflicto, pero la reintegración de los grupos afectados por el conflicto a las actividades productivas es una condición sine qua non para la estabilidad política, económica y social.
Las Naciones Unidas consideran que los países que fracasen en esa empresa tienen un 50 por ciento de posibilidades de volver a caer en el conflicto.
Así, pues, ¿ha propiciado el modelo de desarrollo de Georgia un crecimiento dinámico y no excluyente, es decir, un crecimiento que dé como resultado una inversión productiva, procedimientos innovadores y una creación generalizada de puestos de trabajo?
Desde luego, los funcionarios del Fondo Monetario Internacional y de los Estados Unidos han reconocido el indiscutible éxito de Georgia en la adopción de políticas y reformas macroeconómicas correctas para mejorar el clima empresarial.
Los inversores extranjeros han respondido aportando copiosos recursos al país.
Con unas entradas de capitales que ascendieron al 20 por ciento del PIB en los años anteriores a la guerra, el crecimiento económico experimentó un brusco salto hasta el nivel del 12 por ciento en 2007 y el crecimiento del país desde 2003 ha ascendido a casi un 40 por ciento.
Pero no basta con el crecimiento rápido.
Georgia no ha creado los puestos de trabajo ni ha dado pruebas del dinamismo y la falta de exclusión necesarios para una sociedad pacífica.
Pese a cierta diversificación reciente, las corrientes de inversión han estado demasiado orientadas a la construcción de oleoductos y gasoductos y otros grandes proyectos internacionales.
Además, el gasto militar ha aumentado del 1 por ciento al 7 por ciento del PIB desde 2003,  lo que ha privado de recursos para el desarrollo humano y los ha desviado hacia la inversión improductiva.
El desempleo es muy elevado, las disparidades de renta han empeorado y la corrupción sigue estando generalizada, pese a las importantes mejoras logradas en los últimos años.
Pese a que las estadísticas oficiales sitúan a menos de la tercera parte de la población por debajo del umbral de la pobreza, los expertos consideran que la mitad de la población, aproximadamente, está atrapada en la pobreza, en medio de un gran desfase entre las zonas urbanas y las rurales.
El imperativo de Georgia es el de encontrar una solución para los desplazados internos mediante la rehabilitación de infraestructuras, la construcción de viviendas y la prestación de otros servicios y facilitando la creación de puestos de trabajo a fin de que puedan mejorar las condiciones de vida de la población afectada por el conflicto.
El Alto Comisionado de las Naciones Unidas para los Refugiados prevé que 73.000 de los 127.000, aproximadamente, desplazados internos resultantes de la crisis de Osetia del Sur probablemente regresarán a sus lugares de origen a comienzos del invierno.
En vista de que los 220.000 desplazados internos resultantes de conflictos anteriores del decenio de 1990 afrontan ahora perspectivas cada vez menores de regreso a Abjasia y Osetia del Sur, las autoridades de Georgia deben encontrar una solución viable y permanente para un 6 por ciento, aproximadamente, de la población.
Además, las corrientes de capital, de las que Georgia depende en gran medida, han quedado interrumpidas desde que comenzó el conflicto.
Sin una solución para el problema de los desplazados internos, las medidas adoptadas para fortalecer la estabilidad política y la seguridad fracasarán y sin estabilidad ni seguridad no se logrará el objetivo del acuerdo de derecho de giro por valor de 750 millones de dólares del FMI para sufragar el “desfase temporal en materia de financiación exterior” y mantener “la confianza de los mercados y los inversores”.
Ahora el imperativo es el de reformular el plan de ayuda de Georgia a fin de que se centre principalmente en la prestación de “ayuda para la reconstrucción”, que fomente la inversión y el empleo.
Si bien no se puede pasar por alto la “ayuda humanitaria”, se debe reconocer que esa ayuda fomenta el consumo y no la inversión, lo que crea distorsiones de los precios y disincentivos para el trabajo.
Se debe retirar la ayuda humanitaria de Georgia en cuanto la situación lo permita.
La ayuda para la reconstrucción encaminada a mejorar las infraestructuras, promover las empresas incipientes y reactivar las pequeñas empresas y las microempresas, los servicios, la minería y otros sectores y mejorar los rendimientos agrícolas y el riego, debe comenzar inmediatamente y debe ser el objeto principal de los compromisos de ayuda internacional.
El laissez-faire no lo logrará.
El gobierno de Georgia y los donantes deben examinar la posibilidad de conceder subvenciones a empresas privadas para fomentar el empleo de desplazados internos y reducir su costo.
Sin crecimiento dinámico y no excluyente, la paz sostenible resultará esquiva y, en la situación actual de mayor control e importantes necesidades contrapuestas, a los donantes les resultará muy problemático justificar el compromiso del gran plan de ayuda financiera que han prometido.
MELBOURNE – El 25 de junio, la Comisión de Medio Ambiente, Agricultura y Pesca del Congreso de los Diputados español celebró una votación histórica en la que apoyó el Proyecto de los Grandes Simios, propuesta de concesión de derechos de vida, libertad y protección contra la tortura a nuestros parientes no humanos más próximos: chimpancés, bonobos, gorilas y orangutanes.
Otros países, como, por ejemplo, Nueva Zelanda y Gran Bretaña, han adoptado medidas para proteger a los grandes simios contra la experimentación dañina, pero ningún parlamento nacional ha declarado que animal alguno pueda ser una persona con derechos.
La resolución, que se espera que apruebe el pleno del Congreso, ordena al Gobierno de España que promueva una declaración similar a escala de la Unión Europea.
También pide al Gobierno que apruebe, en el plazo de un año, una legislación para que prohíba los experimentos potencialmente dañinos con los grandes simios que no redunden en su interés.
Se permitirá mantener a grandes simios en cautividad exclusivamente para fines de conservación y, aun así, en condiciones óptimas para ellos.
Además, recomienda que España adopte medidas en foros y organizaciones internacionales para velar por que los grandes simios sean protegidos contra el maltrato, la esclavitud, la tortura, la ejecución y la extinción.
Paola Cavalieri y yo fundamos en 1993 el Proyecto de los Grandes Simios para romper las barreras entre los animales humanos y no humanos.
Investigadores como Jane Goodall, Diane Fossey y Birute Galdikas han mostrado que los grandes simios son seres que piensan y tienen autoconciencia y una vida emocionalmente rica, con lo que han preparado el terreno para hacerles extensivos los derechos fundamentales.
Si consideramos que todos los seres humanos, por limitadas que sean sus capacidades intelectuales o emocionales, cuentan con derechos humanos, ¿cómo podemos denegárselos a los grandes simios, que superan claramente a algunos seres humanos por su racionalidad, autoconciencia y lazos emocionales con otros?
Hacerlo sería aplicar un prejuicio a otros seres simplemente porque no son miembros de nuestra especie, el prejuicio que llamamos especiesismo, para poner de relieve su parecido con el racismo.
El Proyecto de los Grandes Simios va encaminado a cambiar nuestra forma de pensar sobre los grandes simios y, en última instancia, sobre los animales en general.
La resolución española constituye la primera aceptación oficial de esa concepción.
El uso del término “esclavitud” en relación con algo que no se debe hacer con los animales es particularmente importante, porque hasta ahora se ha dado por sentado que está bien que los animales sean nuestros esclavos para que los utilicemos como queramos, ya sea para arrastrar carretas, ser modelos de enfermedades humanas para la investigación o producir huevos, leche o comida para nosotros.
El reconocimiento por un gobierno de que puede estar mal esclavizar a los animales constituye una importante brecha en la muralla de la importancia moral exclusiva que hemos erigido en torno a nuestra especie.
Mientras que los diputados españoles estaban examinando con compasión los derechos de los animales, en Austria, en cambio, diez dirigentes de organizaciones legales que luchan por el bienestar animal comenzaban su quinta semana en la cárcel.
En la madrugada del 21 de mayo, la policía irrumpió en 23 locales diferentes, hizo levantar a las personas de la cama, les puso la punta de sus pistolas en la cabeza y obligó a un dirigente de una organización que lucha por el bienestar animal a permanecer dos horas en un lugar público en ropa interior.
Se llevó sus computadoras y archivos, con lo que dejó imposibilitado el movimiento en pro de los derechos de los animales, que estaba a punto de lanzar una nueva iniciativa para consagrar la protección de los animales en la Constitución austríaca.
Los diez dirigentes siguen detenidos sin cargos ni alegaciones concretos contra ellos, con arreglo a una ley que se aplica a los miembros de organizaciones de delincuentes, como, por ejemplo, la mafia.
La policía no ha presentado pruebas de que ninguno de los detenidos hubiera cometido violencia. Aun así, un tribunal ha ordenado mantener a los diez en prisión preventiva hasta septiembre.
Después de pasar 17 días en prisión, tres personas fueron acusadas de amenazar a una representante ante la prensa de una tienda de modas al impedir el paso a su coche.
A otro, Martin Balluch, se le ha entregado una ficha policial de 1.500 páginas para justificar su detención.
En la ficha, su nombre aparece citado sólo tres veces, todas ellas en relación con entrevistas que concedió a medios de comunicación o artículos que escribió.
Resulta irónico que Balluch, persona brillante con doctorados en Física y Filosofía, sea uno de los principales portavoces en el movimiento mundial en pro de los derechos de los animales que es partidario de que se siga la vía democrática y no violenta para la consecución de reformas.
En un ensayo que escribió para En defensa de los animales , libro que yo compilé y que apareció en 2006, escribió: “Ningún nivel realista de ataques de guerrilla del tipo de los lanzados por el Frente de Liberación Animal podría haber herido tanto a la industria de la avicultura intensiva como la nueva legislación austríaca”.
En los últimos años, las organizaciones austríacas en pro del bienestar animal han obtenido un notable éxito a la hora de convencer a votantes y legisladores a fin de que apoyaran leyes en pro de la eliminación progresiva de las jaulas para gallinas ponedoras y para criar conejos destinados a la producción de carne y de la cría de animales para la producción de pieles.
Como escribe Balluch, “una ley que prohíba toda una industria causa un daño económico mucho mayor a la industria que maltrata a los animales que ninguna otra cosa que pudiera hacer el movimiento en pro de los animales”.
La persecución policial del movimiento en pro de los animales parece ser un intento -por parte del gobierno conservador, que controla el Ministerio de Interior, y sus partidarios en la industria de productos animales- de responder con un ataque a la impugnación legítima y pacífica del trato que damos a los animales.
Que algo así pueda suceder en una democracia europea resulta escandaloso.
“Meritocracia” es una palabra llena de ecos positivos.
Significa el gobierno de quienes tienen mérito.
Por lo general, se entiende que este mérito consiste en logros académicos, una combinación de talento y formación, que se miden mediante grados académicos, los que a su vez se califican según el mérito: A, B, C, D, o Primero, Segundo Superior, Seguro Inferior y Tercero.
¿Quién no desearía vivir en una meritocracia?
Ciertamente es preferible a una plutocracia, donde la riqueza determina el estatus, o una gerontocracia, donde la edad lo lleva a uno a la cima, o incluso una aristocracia, en que lo que cuenta son los títulos heredados y las propiedades.
De modo que la meritocracia, al menos a primera vista, parece preferible.
Sin embargo, al hacer un examen más detallado, las cosas no son tan simples.
Para muchos, Francia ha sido durante largo tiempo el arquetipo de la meritocracia.
La mayoría de quienes ocupaban cargos de alto nivel, no sólo en el servicio civil y en el poder judicial, sino también en la política, los negocios y el mundo académico se habían graduado en las famosas grandes écoles .
Muchos de ellos se sometían luego a una rigurosa formación para convertirse en inspecteurs de finance , autoridades estatales de alto nivel.
No obstante, en la actualidad parte de la población ve con cada vez más suspicacia a las elites francesas, e incluso las rechaza activamente.
Ciertamente, los líderes franceses no son inmunes a la corrupción.
La incómoda relación entre el dinero y la política ha dado origen a varios escándalos de alto nivel en los últimos años.
Ya no parece tan claro que los altamente educados líderes de Francia sean capaces de administrar los asuntos del país de manera más eficiente y honesta que otros.
La burocracia japonesa, seleccionada meritocráticamente, también enfrenta el mismo oprobio público.
De hecho, a menudo se culpa a la burocracia misma por la rigidez del país y su estancamiento actual.
En Gran Bretaña, un gobierno que se encamina a su tercer periodo ha dicho más de una vez que desea que el país sea “meritocrático”.
El Ministro de Hacienda Gordon Brown, aparente heredero de Tony Blair, parece particularmente ansioso de seguir ese camino.
No obstante, fue un cientista social británico (y político del Partido Laborista), Michael Young, quien hace cuarenta años escribió un libro muy debatido, titulado El triunfo de la meritocracia .
La suya no fue la descripción del camino a la tierra prometida, sino una visión antiutópica de dimensiones casi orwellianas.
La meritocracia era el “1984” de Young.
Dos preguntas centrales planteadas por Young siguen teniendo actualidad.
Primero, si los logros académicos son la llave de entrada al poder y al estatus, ¿qué pasa con el resto?
¿Qué hay de los que no llegan a la universidad?
¿Cuál es la suerte del otro 50% en un mundo meritocrático?
Young argumentaba que estas personas quedarían confinadas, incluso condenadas, a trabajos de menor nivel, sin oportunidades de lograr prominencia o siquiera un puesto de responsabilidad satisfactorio.
Según Young, quienes tienen al menos algo de talento formarán un “batallón de avanzada” de plomeros, constructores y otros trabajadores calificados.
Quienes ni siquiera logren esa calidad permanecerán en un “batallón de apoyo doméstico” de trabajadores no calificados.
La sombría profecía de Young tiene una extraña semejanza con el mundo de hoy en día.
La nueva clase inferior es la contracara de la elite meritocrática.
Los inmigrantes, en particular, están privados de la igualdad de oportunidades sugerida por la palabra “mérito”.
En efecto, la meritocracia actual parece ser simplemente otra versión de la inequidad que caracteriza a todas las sociedades.
De hecho, puede tratarse de una forma particularmente cruel de inequidad, ya que quienes fracasen no pueden argumentar que no tuvieron suerte o que quienes tienen las riendas del poder pusieron trabas a su ascenso.
En lugar de ello, deben concluir que fracasaron en lo personal y que ningún esfuerzo podrá salvarles.
A esto hay que agregar otra característica descrita por Young: la meritocracia significa simplemente que otro grupo dirigente cierra las puertas tras de sí una vez que ha logrado su estatus.
Aquellos que llegaron a la cima gracias a su “mérito” ahora quieren tener todo lo demás: no sólo poder y dinero, sino la oportunidad de determinar quién entra y quién queda afuera.
Tarde o temprano, argumentaba Young, las elites meritocráticas dejan de estar abiertas; se cuidan de que sus hijos tengan mejores oportunidades que la prole de los “batallones de avanzada” o los “batallones de apoyo doméstico”.
Como todas las elites antes que ellas, se asientan sólidamente y usan todos los medios a su alcance para mantener ese status quo.
No es necesario seguir el argumento de Young hasta llegar a la revolución final.
Sin embargo, sí es necesario un saludable escepticismo frente a quienes plantean una meritocracia basada únicamente en los logros académicos.
Una sociedad así no es la respuesta a nuestras súplicas por que haya decencia y ecuanimidad, o siquiera buenas decisiones tomadas con sentido común.
Es mucho mejor recordar que, cuando se trata de gobernar, entran a jugar muchas cualidades aparte de un grado académico de primer nivel.
En lo que toca a las instituciones, no debemos permitir que un único criterio determine quién llega a la cima y quién no.
La diversidad es incluso una mejor garantía de apertura que el mérito, y la apertura es el verdadero sello de un orden liberal.
MOSCÚ – ¿Cómo fue que sucedió el “putinismo”, esa mezcla característicamente rusa de política autoritaria y economía dirigista?
Y ahora que sucedió, ¿cómo pueden los rusos trascenderlo, para materializar los derechos y las libertades que les prometen en la constitución del país?
Una sociedad civil rusa activa, que pareció surgir de la nada en la Unión Soviética de Mijail Gorbachov de 1989-1990 tras la larga hibernación soviética, retrocedió demasiado rápido.
La asombrosa dificultad de la supervivencia cotidiana después del colapso de la URSS obligó a la mayoría de los rusos a concentrarse en las necesidades más urgentes de sus familias.
Y cundió la apatía cívica.
De modo que Vladimir Putin llegó al poder en un momento muy conveniente para cualquier líder –cuando la gente está inactiva-.
De manera astuta, Putin luego amarró esta apatía a los primeros indicios de crecimiento económico post-soviético para sellar un nuevo contrato social: mejoraría los niveles de vida a cambio de que los rusos aceptaran importantes restricciones a sus derechos y libertades constitucionales.
Hasta hace poco tiempo, ambas partes adherían a este contrato tácito.
Pero, con la crisis financiera global, el Kremlin dejó de cumplir su parte del acuerdo.
En consecuencia, se necesita un nuevo contrato social, sobre todo teniendo en cuenta que una nueva generación post-soviética de rusos ha ingresado a la vida política –una generación que no está contaminada por el miedo que décadas de terror de estado en la URSS infligieron a sus antecesores.
Putin y su entorno le “ajustaron las clavijas” al pueblo de Rusia en la década pasada, y prácticamente no enfrentaron ninguna resistencia a sus aspiraciones a ejercer el poder sin estorbos.
Hoy, de todo el espectro de derechos civiles y políticos enumerados en la Constitución de Rusia, a los rusos sólo nos queda un derecho: el derecho a irse y regresar al país libremente.
Todos los demás derechos se han perdido o se han debilitado sustancialmente.
Pero los ciudadanos rusos, especialmente los más jóvenes, están empezando a darse cuenta de lo que perdieron.
Del mismo modo, la generación post-soviética tiene una idea muy diferente de la que tenían sus padres sobre qué es un estándar de vida decente, y por lo tanto sus aspiraciones son mucho más elevadas.
Muchos han viajado al exterior y todos han visto películas extranjeras, de las que aprendieron que la gente de su condición social en Occidente tiene una vida mucho más confortable que ellos.
La mayoría de los soviéticos no tenían auto o una casa de campo o incluso un departamento separado.
Ahora los jóvenes se sienten desventajados si no pueden tener todo eso.
Al principio, la gente no pensaba en los derechos civiles mientras luchaba por esas comodidades antes desconocidas.
Dependían de que el Kremlin fijara las condiciones que les dieran esas nuevas oportunidades.
Ahora, poco a poco están llegando a la conclusión de que el gobierno les falló.
Una lucha por la restitución de los derechos constitucionales en Rusia se hizo visible por primera vez en 2009.
En la Plaza del Triunfo en Moscú, se reunieron regularmente manifestantes para exigir que fuera respetado el Artículo 31, que garantiza el derecho a una asamblea pacífica.
Movimiento 31, un grupo que reúne a varios manifestantes de ideas similares, se propagó rápidamente, montando manifestaciones simultáneas en Moscú y otras 48 ciudades hace dos meses en respaldo del derecho a reunirse libremente.
En el pasado hubo protestas simultáneas, pero normalmente contra los aumentos en las rentas o los costos de los servicios públicos.
Uno puede entender por qué la demanda para que se cumpla con el Artículo 31 ha ganado respaldo popular.
Para los ciudadanos comunes y corrientes, que nunca han tenido acceso a los medios ni contactos personales con las autoridades, las protestas son una oportunidad para hacerles conocer a los gobernantes sus demandas, sus requerimientos y sus sugerencias.
También hay otras señales de un despertar del compromiso cívico, que son particularmente evidentes en las discusiones de Internet, que el Kremlin no puede controlar de la misma manera que controla otros medios rusos.
Los ciudadanos han empezado a usar Internet para auto-organizarse, por ejemplo, para generar “multitudes instantáneas” (“flash mobs”) de forma simultánea así como protestas de propietarios de automóviles, en diferentes ciudades.
Más recientemente, Internet se convirtió en un medio de control público sobre las violaciones a los derechos civiles por parte de las autoridades, ya que cualquiera puede tener un acceso instantáneo a las imágenes tomadas con celulares.
Las autoridades tienen que vérselas con las repercusiones y castigan a los funcionarios que concentraron la atención de esta manera.
El gobierno federal y las autoridades regionales de Rusia están claramente alarmados por este activismo cívico de rápido crecimiento.
Pero, a pesar del cambio de las condiciones, responden con los mismos métodos de antes –represión, intimidación y desinformación-.
Y frente a las elecciones para la Duma estatal en diciembre de 2011, seguidas de las elecciones presidenciales en marzo de 2012, las autoridades están especialmente preocupadas por un surgimiento del activismo cívico.
No resulta difícil entender por qué.
En la década pasada, el sistema electoral fue “mejorado” de tal manera que ningún resultado pueda llevar a un cambio en el gobierno federal.
Eso deja las manifestaciones callejeras y otras formas de activismo cívico como la única manera de desafiar a los abanderados del putinismo.
De hecho, dado el control de los medios convencionales por parte del Estado, este activismo puede ser la única manera de enterarse de lo que los ciudadanos realmente piensan de sus gobernantes.
En una época de misiles y amenazas terroristas, mucha gente piensa que el "poder marítimo" es un término y concepto del pasado.
No en China.
De hecho, China esta poniendo cada vez más énfasis en sus intereses navales y marítimos: desarrollo económico, gestión territorial, energía y seguridad alimenticia, así como comercio.
Rápidamente está desarrollando y adquiriendo de otros países (principalmente Rusia, la UE cuando es posible) una marina capaz de promover tales actividades.
Varios de sus vecinos sienten alarma.
El Departamento de Defensa de los Estados Unidos ve que el objetivo de China es construir una serie de bases estratégicas militares y diplomáticas (una así llamada "cadena de perlas") a lo largo de las principales rutas marítimas, desde el Mar del Sur de China al Medio Oriente, rico en petróleo.
China no sólo busca asegurar sus insumos energéticos, sino lograr objetivos de seguridad más amplios.
Por ejemplo, el puerto militar de Gwadar, que China está construyendo en el sudoeste de Pakistán, está ubicado estratégicamente para vigilar la garganta del Golfo Pérsico, con puestos de escucha electrónica para monitorear barcos (incluidos barcos de guerra) que se desplacen por el Estrecho de Ormuz y el Mar de Arabia.
De manera similar, está construyendo facilidades portuarias para contenedores en Chittagong, Bangladesh, para sus flotas naval y mercante, así como más bases navales y centros de recolección de inteligencia electrónica en islas que son territorio de Myanmar en el Golfo de Bengala.
De hecho, los lazos de China con los dictadores militares de Myanmar parecen encaminados a convertirse en una alianza militar de facto.
En la cercana Tailandia, China ha invertido $20 mil millones en un plan para construir un canal a través del Istmo Kra para conectar el Océano Índico y el Golfo de Siam, proporcionando de ese modo una ruta alternativa de importación de petróleo que evite el Estrecho de Malaca.
En el Mar del Sur de China, está desarrollando sistemas que permiten el despliegue de gran escala de unidades de su fuerza aérea y naval, al fortificar las bases en la Isla Hai Nan y el área costera del sur del país.
En las islas Spratley y Paracel, arrebatadas a Vietnam y Filipinas respectivamente, China está construyendo instalaciones portuarias para permitir el atraque de naves de gran superficie y pistas de aterrizaje y despegue lo suficientemente grandes como para recibir bombarderos de gran alcance.
En efecto, China está en proceso de construir en el medio del Mar del Sur de China un grupo de portaaviones literalmente imposibles de hundir.
¿Por qué, si normalmente se la considera una "potencia continental", está emprendiendo esta expansión marítima?
China dominó Asia en términos de "poder marítimo" hasta el siglo diecisiete.  De hecho, durante la Dinastía Ming (1368-1644), la "Gran Armada" del Almirante Zheng He era la más potente del mundo.
Sin embargo, durante los últimos tres siglos ha carecido de una estrategia marítima global y no ha poseído (ni intentado poseer) fuerzas navales capaces de sustentar una estrategia así.
Irónicamente, la actual estrategia marítima de China tiene sus raíces en los EE.UU., la nación que China parece percibir como su rival estratégico clave, particularmente en la teoría del "poder marítimo" desarrollada por el Almirante Alfred Thayer Mahan a fines del siglo diecinueve.
En La influencia del poder marítimo en la historia, publicado en 1890, Mahan argumentó que el poder marítimo y el desarrollo económico estaban profundamente interrelacionados.
Sólo la capacidad de proteger el comercio y proyectar el poder a través del mar puede asegurar la vitalidad de este nexo.
Mahan identificó las condiciones que determinan el "poder marítimo":
·        posición y entorno geográfico;
·        capacidad territorial, específicamente en la costa
·        población;
·        carácter del pueblo, a tono con la realización de expediciones marítimas;
·        carácter del gobierno, con un fuerte deseo de abrazar el "poder marítimo". 
Estas condiciones eran pertinentes a los EE.UU. del tiempo de Mahan, y sin duda se aplican a la China de hoy en día.
China ya es la tercera nación con mayor volumen de comercio del mundo y está desarrollando rápidamente sus capacidades portuarias para manejar un nivel de comercio cada vez mayor.
El tonelaje de sus naves (excluyendo las flotas que navegan bajo banderas de conveniencia) es el cuarto mayor del mundo.
La rápida expansión del tonelaje de los barcos es parte del actual Plan Quinquenal chino, y para 2010 las capacidades de sus astilleros probablemente rivalizarán con las de Japón y Corea.
Sin embargo, y a diferencia de EE.UU. y Gran Bretaña en el pasado, hoy China debe recurrir a bases en el extranjero en lugar de la colonización para fortalecer su "poder marítimo", y en eso radica el sentido de su "cadena de perlas".
Aún así, está transformando su marina costera en una marina oceánica a un ritmo mucho más rápido de lo que creía la mayoría de los expertos.
Para 2010, se espera que China posea 70 de las naves de superficie más modernas, varios modernos submarinos nucleares estratégicos, y varias decenas de submarinos de ataque modernizados, superando las fuerzas modernas de la armada de Taiwán e incluso la Fuerza de Autodefensa Marítima del Japón, al menos en términos cuantitativos.
Más aún, China tiene planes de mejorar y ampliar sus capacidad de ataque anfibio y soporte logístico conjunto, aspectos que solían ser puntos débiles.
Esto le dará las capacidades necesarias para invadir, en caso de que sus gobernantes así lo deseen, las islas más remotas de Japón, incluidas las disputadas Islas Senkaku, así como Taiwán.
Si el crecimiento naval chino sigue al ritmo actual, puede que tenga la fuerza naval más grande del mundo para 2020.
Asia entera debe despertar frente a la llegada del enérgico "poder marítimo" al estilo chino.
Japón, en particular, debe reformular su estrategia marítima nacional teniendo esto en mente.
Japón, Estados Unidos y otros países marítimos tradicionales también deben volver a considerar el "poder marítimo" en Asia como un componente clave de su capacidad de defender sus propios intereses nacionales.
BALTIMORE – La tuberculosis, una de las enfermedades infecciosas más mortíferas, está de vuelta con fuerza, en particular en África.
La tuberculosis sumamente resistente a la medicación (TSRM) es una variedad de la enfermedad difícil de tratar, que ataca allí donde los sistemas de salud han sido siempre deficientes, en particular en zonas con gran prevalencia del VIH.
Si no se contienen los brotes locales, se crean instrumentos y se formulan estrategias para identificar y tratar la TSRM y se invierte en mejoras a más largo plazo en la lucha contra la tuberculosis, esta enfermedad podría transformar nuestras balas mágicas farmacológicas contra la tuberculosis en cartuchos de fogueo.
El desarrollo de la quimioterapia antituberculosa desde el decenio de 1940 hasta el de 1970 transformó la en otro tiempo mortífera “peste blanca” en una enfermedad curable, pero el espectro de la resistencia a los medicamentos ha ensombrecido el tratamiento antituberculoso desde el comienzo de la era antibiótica.
Hace quince años, una epidemia de tuberculosis resistente a la medicación (TRM) en la ciudad de Nueva York casi provocó el pánico antes de que una inyección de fondos en gran escala en la infraestructura de salud pública le pusiera coto en los Estados Unidos y el interés del público decayese.
Sin embargo, el problema de la resistencia a los medicamentos ha persistido y las medidas adoptadas al respecto no han sido suficientes para contenerla a escala mundial.
Entra en escena la TSRM.
La Organización Mundial de la Salud calcula que en 2004 hubo 425.000 casos nuevos de TSRM, de los que el 60 por ciento correspondieron a China, la India y Rusia, pero fue un brote de TSRM en personas infectadas con el VIH en KwaZulu-Natal (Sudáfrica) lo que centró la atención mundial en las cuestiones relativas a los organismos sumamente resistentes a la medicación.
Según un estudio hecho en el Hospital de la Iglesia de Escocia de la provincia rural de Kwazulu-Natal a 535 pacientes con diagnóstico confirmado de turberculosis, 221 tenían TRM, un  nivel diez veces mayor que en la provincia en conjunto.
Más alarmante aún era que 53 de los 221 tuviese una variedad que también era resistente a las dos clases clínicamente más útiles de medicamentos antituberculosos de segunda línea.
Cincuenta y dos de los 53 murieron al cabo de tan sólo 16 días, por término medio, desde la recogida de sus esputos.
La tipificación molecular de los aislados indicó que el 85 por ciento estaban clonalmente relacionados, lo que daba a entender una transmisión epidémica de variedades de TSRM, muy probablemente en las clínicas dedicadas al tratamiento del VIH y en pabellones hospitalarios.
¿Cómo surgió ese brote localizado de TSRM?
¿Estarán pasando inadvertidos brotes localizados similares en otros sitios?
Y lo que es más importante: ¿se puede controlar la TSRM?
La resistencia a la medicación antituberculosa procede de la selección de mutantes con resistencia innata a la medicación que se producen de forma natural.
Un cumplimiento deficiente del régimen terapéutico, una prescripción no apropiada por parte de los facultativos y las interacciones entre medicamentos o su malabsorción pueden originar una supresión tan sólo parcial del crecimiento bacteriano y la aparición de organismos resistentes.
Una vez desarrollada la resistencia, el tratamiento resulta comprometido, puede surgir una mayor resistencia y se pueden transmitir los organismos resistentes a otras personas, lo que puede propiciar una resistencia primaria a la medicación que puede hacer que fracase la terapia habitual.
El tratamiento efectivo y la curación de la TRM requiere la utilización prolongada (por lo general, dos años) de una combinación de medicamentos, incluidos algunos de segunda línea que en la mayoría de los casos son menos potentes que los de la primera línea o más tóxicos o ambas cosas.
Durante los seis últimos años, ha estado en marcha una operación mundial (llamada DOTS-Plus) para tratar a personas con TRM en condiciones estrictas, que ha beneficiado a miles de pacientes con tuberculosis antes intratable.
Sin embargo, una consecuencia negativa del tratamiento de la TRM con medicamentos de segunda línea es la inevitable aparición de una mayor resistencia a la medicación.
Si los mismos factores que producen la TRM siguen interviniendo, ésta se convierte en TSRM.
No hay un remedio específico para luchar contra la TSRM.
La lucha contra la tuberculosis resistente a la medicación no puede estar separada de la lucha contra la tuberculosis en general.
Además, las estrategias de lucha contra la tuberculosis destinadas a poblaciones con gran carga de VIH revisten una importancia decisiva.
Una de ellas es la aplicación generalizada de una terapia antituberculosa preventiva con isoniacida, que está enormemente infrautilizada, pese a su bajo costo y su conocida eficacia, y una mejor detección en las personas infectadas con el VIH, muchas de las cuales mueren de tuberculosis no diagnosticada. También se debe prestar atención a la lucha contra las infecciones en los hospitales y las clínicas: muchos de los casos de TSRM en Sudáfrica se contrajeron en clínicas o pabellones hospitalarios dedicados al tratamiento del VIH.
El acceso al tratamiento del VIH, incluida la terapia antirretroviral,  es también urgentemente necesario, pues la reducción de la incidencia del VIH reduciría en gran medida la carga de tuberculosis a más largo plazo.
Además, se debe fortalecer la capacidad para lograr diagnósticos rápidos y acertados de la tuberculosis y de la resistencia a la medicación en el laboratorio, lo que requerirá un desarrollo de la infraestructura, la capacitación y el readiestramiento del personal.
También es necesaria una mayor vigilancia.
Con el Proyecto Mundial de Vigilancia de la Resistencia a la Medicación Antituberculosa, que, al centrarse en la resistencia a los medicamentos de primera línea, ha contribuido en gran medida a nuestro conocimiento de la TRM, se ha recogido información sobre la prevalencia, las modalidades y las tendencias de la resistencia a la medicación desde 1994, pero la vigilancia de la TSRM ha sido más limitada, pues los análisis de la capacidad de reacción a los medicamentos de segunda línea no está bien normalizada y en el caso de algunos medicamentos es difícil de reproducir, mientras que pocos países hacen esa clase de análisis en el marco de sus programas nacionales contra la tuberculosis.
Entre las prioridades para la vigilancia de la TSRM figuran el acceso a los análisis fiables de la capacidad de reacción a los medicamentos de segunda línea y su incorporación, junto con la información sobre las pruebas del VIH, a las actividades actuales de vigilancia de la turberculosis.
Por último, no se puede subestimar la importancia de una promoción eficaz con vistas a lograr una reacción más vigorosa a la epidemia mundial de tuberculosis, de la que forma parte el fomento de nuevas líneas de medicamentos que puedan aumentar la potencia de los regímenes de primera línea, con lo que se reduzca la duración del tratamiento y se impida incluso la aparición de resistencia, pero los nuevos medicamentos no son suficientes.
Al contrario, su introducción en situaciones en las no esté garantizado el cumplimiento del tratamiento y no se disponga de análisis de la capacidad de reacción a los medicamentos  probablemente contribuiría a la aparición de organismos aún más resistentes.
En última instancia, se deben fortalecer los sistemas de salud para que los encargados de prestar la atención de salud descubran la presencia de tuberculosis en las comunidades gracias a unas pruebas de diagnóstico más sensibles y específicas, tratar la tuberculosis según la clase de organismo de que se trate con los medicamentos más recientes y potentes  y prevenirla en la población de riesgo. Esas medidas muy bien pueden lograr que la TSRM no anule los avances logrados en el siglo pasado en la lucha mundial contra la tuberculosis.
La mayoría de las personas que observan el ascenso del poder en Asia se fijan en China o la India.
Frecuentemente olvidan que la economía de cinco billones de dólares de Japón es la segunda más grande del mundo –más que China y la India combinadas- con un ingreso per cápita que es diez veces mayor que el de China.
Además, Japón gasta 40 mil millones de dólares anuales en defensa y sus fuerzas militares están entre las primeras cinco del mundo.
La economía de China está creciendo más rápidamente y su tamaño total probablemente superará al de Japón en una o dos décadas pero cualquier análisis serio sobre el poder en Asia oriental debe incluir a Japón como un actor importante.
Japón ha desempeñado un papel único en la historia mundial.
Fue el primer país asiático que se topó con las fuerzas de la globalización, las dominó y las utilizó a favor de sus propios intereses.
Además, Japón se ha reinventado dos veces.
Durante la restauración Meiji del siglo XIX, Japón buscó en todo el mundo ideas y tecnología que le permitieron derrotar a una gran potencia europea en la guerra ruso-japonesa de 1904.
Desafortunadamente, Japón adoptó el imperialismo militarista en los años 1930, lo que en última instancia condujo a su rendición y ocupación en 1945.
Pero en el período posterior a la Segunda Guerra Mundial, Japón otra vez utilizó las fuerzas de la globalización para reinventarse como una superpotencia económica que se convirtió en la envidia de todo el mundo.
Como argumenta Kenneth Pyle en su interesante libro nuevo, Japan Rising, estas reinvenciones fueron respuestas a los cambios externos de la política mundial.
Ahora, con el crecimiento del poder chino, la respuesta de Japón será una de las grandes interrogantes de este siglo.
Actualmente los japoneses están debatiendo su papel en la política global.
El Primer Ministro Shinzo Abe ha adoptado una postura más nacionalista que la mayoría de sus antecesores, y su Partido Democrático Liberal está decidido a revisar el artículo 9 de la constitución que limita a las fuerzas de Japón a la autodefensa.
La opinión pública está dividida en torno al tema y las encuestas varían según la manera en que se formulen las preguntas.
No obstante, muchos analistas agudos creen que la constitución se enmendará en la próxima década.
Si bien Abe inteligentemente visitó China y suavizó las relaciones alteradas por su antecesor, Junichiro Koizumi, quien en repetidas ocasiones visitó el santuario Yasukuni (donde están los restos de 14 criminales de guerra de clase A de la Segunda Guerra Mundial), mucha gente no tiene clara su visión de largo plazo.
Como me dijo un reconocido intelectual japonés en una visita que hice recientemente a Tokio, “Puedo aceptar una revisión constitucional a largo plazo pero no mientras Abe sea Primer Ministro”.
En mayo, el Asahi Shimbun , importante periódico conocido por su inclinación liberal de izquierda, propuso una visión alternativa para el Japón del siglo XXI en una serie de 21 editoriales. El Asahi rechazó la idea de revisar el artículo 9 y en cambio propuso que la Dieta japonesa legalizara el papel de las fuerzas de autodefensa.
Las editoriales aceptaban el tratado con Estados Unidos que sirve como base para la seguridad japonesa pero rechazaban la idea de que Japón tenga el derecho a la autodefensa colectiva.
Resulta interesante que una de las razones dadas para conservar el artículo 9 era que prepararía mejor a Japón para resistir las presiones estadounidenses con el objeto de que participara en “coaliciones militares de los dispuestos” lejos de las costas de Japón. Al Asahi le preocupaba el precedente que se estableció cuando Koizumi envió las fuerzas de autodefensa de Japón a Iraq, aunque fuera en calidad de no combatientes, para complacer al Presidente George W. Bush.
Las voces conservadoras argumentan exactamente lo contrario –que justo por esas razones es importante abolir el artículo 9.
La visión alternativa que ofreció el Asahi era que Japón se convirtiera en una potencia mundial como proveedor y coordinador de bienes públicos globales de los cuales todos los pueblos pudieran beneficiarse y ninguno pudiera ser excluido, como la libertad de los océanos o un sistema monetario internacional estable.
Esta sería una forma para que Japón se deshiciera de su reputación de aislacionismo, evitara los errores de su historia militar, mejorara sus relaciones con sus vecinos asiáticos que todavía recuerdan los años 1930 e incrementara su poder “suave” o atractivo.
De manera más específica, el Asahi instaba a que Japón tomara el liderazgo del manejo del cambio climático sobre la base de su historial de innovaciones exitosas en conservación de energía después de las crisis petroleras de los años 1970.
En una interesante convergencia de acontecimientos, poco después de que se publicara la editorial del Asahi , Abe comprometió a Japón a reducir a la mitad las emisiones de gases de efecto invernadero para 2050 y a ayudar a los países en desarrollo a participar en un nuevo régimen climático posterior al protocolo de Kyoto.
La visión liberal también incluye un papel central de Japón en la estabilización de la globalización mediante el apoyo a las instituciones comerciales y monetarias internacionales; en el alivio de la pobreza global mediante el aumento de la asistencia al desarrollo en el extranjero, sobre todo en África; en el desarrollo de los instrumentos para prevenir y manejar conflictos, como la Comisión de Consolidación de la Paz de las Naciones Unidas; y en la participación en operaciones de mantenimiento de la paz de esa organización.
En cuanto al ascenso del vecino gigante de Japón, la visión liberal recomienda paciencia y tenacidad para alentar a China a que avance hacia una mayor transparencia, el Estado de derecho y la democratización y para que se adhiera a las normas internacionales que rigen el orden mundial.
Mientras mantiene su alianza con Estados Unidos, “Japón siempre debe tener presente la importancia estratégica de estabilizar sus relaciones con China”.
Al ayudar a China en las áreas de la energía y las cuestiones ambientales, tal vez “las cicatrices que quedan de la guerra con Japón puedan comenzar a sanar”.
Japón está más dispuesto a utilizar su poder, y está más conciente de los cambios en el equilibrio externo de poder.
Está ascendiendo, ¿pero cómo?
Como un liberal japonés me comentó “esta es nuestra tercera respuesta a la globalización.
¿Cómo podemos contribuir esta vez?
El ambiente de seguridad posterior a los ataques terroristas del 11 de septiembre de 2001 contra los Estados Unidos han mostrado claramente las limitaciones de las Naciones Unidas, e incluso de Estados Unidos como la única superpotencia mundial, para mantener la seguridad internacional.
Sin embargo, las potencias medias con ideas similares podrían complementar lo que les hace falta a la ONU o los EU, y generar suficiente influencia para estabilizar el ambiente de seguridad internacional.
Japón, Australia, Alemania o Canadá podrían ser esas potencias.
Como países libres y democráticos, comparten valores comunes.
Además, son potencias no nucleares y no tienen un lugar permanente en el Consejo de Seguridad de Naciones Unidas.
Todos son aliados de los EU desde hace mucho tiempo.
De hecho, en años recientes estos países ya han tenido muchas oportunidades para demostrar sus capacidades y su voluntad de contribuir a la seguridad internacional si se les solicita, ya que también comparten el reconocimiento de que la estabilidad global favorece a sus propios intereses nacionales.
Sin embargo, hay diferencias sutiles entre estos países que pueden influir en si cooperación bilateral o su coordinación con la ONU o los EU.
Como resultado, deben complementar sus ventajas, características e intereses mutuos a fin de optimizar su papel en la promoción de la seguridad internacional.
Durante muchos años, Japón ha estado dando pasos muy cuidadosos en esta esfera, pero recientemente han ocurrido cambios sustanciales.
En marzo de 2007, Japón acordó establecer una “semi-alianza” con Australia y emitió un “Comunicado Conjunto sobre la Cooperación Japón-Australia en materia de Seguridad”.
A principios de junio, los ministros de defensa y de relaciones exteriores de ambos países sostuvieron la primera reunión ordinaria sobre seguridad (la llamada “reunión 2+2”) en Tokio y acordaron promover la cooperación en materia de defensa en varios campos, incluyendo la cooperación internacional.
Bajo sus últimos dos primeros ministros, Japón ha estado haciendo contribuciones prácticas sostenidas a la estabilización del ambiente de seguridad internacional como forma de proteger sus propios intereses nacionales e internacionales.
Así, Japón está contribuyendo a crear las condiciones que les permitan a las potencias medias actuar de manera conjunta y eficaz para suministrar un “bien público” esencial.
Esas propuestas prácticas abordan temas globales clave, incluyendo el terrorismo internacional, el fortalecimiento de los mecanismos de control de armamento, la reducción del armamento y la no proliferación, esfuerzos para contener los intentos de Corea del Norte e Irán por desarrollar armas nucleares, alentar una mayor transparencia en las fuerzas armadas de China, limitar las ambiciones imperialistas de Rusia y construir una red global de defensa de misiles balísticos contra los misiles que pudieran lanzar los regímenes delincuentes.
Sin embargo, los esfuerzos para promover este tipo de cooperación no deben limitarse a estas potencias medias.
Hay muchos otros países democráticos de nivel medio que deberían participar.
Pueden utilizarse varios enfoques para construir una coalición de esas potencias, incluyendo el uso de las Naciones Unidas e intentar influir sobre la política exterior de los EU.
Para avanzar en esos esfuerzos, puede ser necesario que las potencias medias como Japón, Canadá, Australia y Alemania refuercen sus vínculos con otros países de nivel medio con ideas afines que posean armas nucleares y tengan lugares permanente en el Consejo de Seguridad de Naciones Unidas, como el Reino Unido o Francia, o con potencias nucleares menores que no tengan lugar en el Consejo de seguridad, como la India.
Una vez que una coalición de ese tipo se establezca firmemente, el siguiente paso sería participar activamente en la negociación de las cuestiones de seguridad principales, como la reducción y el control internacional de los armamentos y la no proliferación, y alentar al mismo tiempo la participación de China y Rusia.
La meta debería ser crear y ejercer influencia en la comunidad internacional hasta el punto que la coalición se convierta en el equivalente de un “sexto” miembro permanente del Consejo de Seguridad.
Esta semana, Estados Unidos y Singapur limaron los últimos obstáculos para un acuerdo de libre comercio (ALC).
Pactos como este se están extendiendo como el fuego por toda Asia.
Hasta hace poco, la mayoría de los países del este asiático buscaban políticas de comercio no discriminatorias a través de una liberalización unilateral, la Comunidad Económica de Asia-Pacífico, y la Organización Mundial del Comercio (OMC).
Como muestra el acuerdo entre Estados Unidos y Singapur, las iniciativas regionales y laterales discriminatorias se están haciendo más populares.
Ahora parece plausible un bloque económico del este asiático formado alrededor de Asia y/o Japón.
¿Harán todos estos acuerdos que la región se ponga al margen de la OMC?
Los países del este asiático tienen políticas de comercio relativamente liberales y están razonablemente bien integrados a la economía global.
Esto, sin embargo, oculta enormes diferencias.
Hong Kong y Singapur son puertos libres.
Corea del Sur y Taiwán se liberalizaron sustancialmente en los últimos años.
Malasia es bastante abierta, pero con una protección significativa, especialmente en los servicios.
El proteccionismo tailandés sigue siendo alto.
Indonesia y las Filipinas están sumidas en la inestabilidad política y económica.
Myanmar, Vietnam, Camboya y Laos son muy pobres y tienen mayores niveles de protección.
Ahora consideremos a los dos motores regionales, Japón y China.
La esclerótica economía interna de Japón lo hace incapaz de ejercer un liderazgo regional.
Su política de comercio está a la defensiva, especialmente en cuanto a su adicción al proteccionismo para la agricultura.
China muestra un panorama distinto.
Sus compromisos con la OMC son los más sólidos de todos los países en desarrollo.
China aminoró la brecha de su política de comercio con otros países en desarrollo, bajando los aranceles aduaneros hasta los niveles del Sudeste Asiático y América Latina (cerca del 10%) y creando una apertura similar a la inversión directa extranjera (IDE).
La consecuencia es que el ambiente de las políticas de los mercados emergentes es mucho más competitivo, especialmente en términos de la atracción de IDE.
En todas partes se pueden encontrar señales del "nuevo regionalismo".
Singapur fue pionera en este enfoque.
La Asociación de Naciones del Sudeste Asiático (ASEAN) está en conversaciones con varios otros países.
Hasta la fecha, sólo un ALC propuesto entre la ASEAN y China ha comenzado a tomar forma.
En el noreste asiático se están emprendiendo iniciativas similares.
Tras esto hay factores tanto políticos como económicos.
China ve a los ALC como un medio para ejercer un liderazgo estratégico en la región.
En su mayoría, las motivaciones económicas son defensivas.
Con la OMC atascada y a la deriva en los últimos años, hay una carrera por asegurar un acceso preferencial a los mercados de las principales potencias y para aminorar la tensión comercial mediante potentes asociaciones bilaterales y regionales.
Dadas las tendencias actuales, podría emerger un bloque comercial poco cerrado que giraría alrededor de China (más probablemente que alrededor de Japón), además de los bloques liderados por Estados Unidos y Europa, todos entrelazados por una trama de ALC bilaterales y "plurilaterales".
Este escenario es preocupante si la OMC no sale de su punto muerto, ya que una economía mundial dividida en regiones estará dominada por la discriminación, laberintos burocráticos y juegos de poder.
En un mundo así, los perdedores serían los países pobres y débiles.
Sin embargo, si el marco del comercio mundial se institucionalizara alrededor de los avances de la OMC, especialmente a través de una liberalización multilateral y no discriminatoria en la actual Ronda de Doha, el nuevo regionalismo probablemente se convertiría en algo benigno.
En último término, para el este asiático, como región altamente dependiente del comercio con el resto del mundo y la inversión proveniente de otros países, los ALC no son suficientes.
La región seguirá teniendo mucho que ganar en el largo plazo con una OMC que logre un comercio más libre en todo el mundo, es decir, de manera multilateral más que bilateral o regional.
La OMC es importante para el este asiático, pero lo inverso es también cierto.
De los veintitantos países en desarrollo y recientemente desarrollados que tienen una participación activa en la OMC, casi la mitad provienen de esta región.
La Ronda de Doha no logrará avances sustanciales sin la participación activa del este asiático, tanto en problemas individuales como en el diseño general.
Debido a su potencia económica y comercial, China debe jugar un papel más prominente a medida que se desarrolla la ronda de Doha.
Hay signos tempranos y positivos de que está adoptando una estrategia "brasileña", en lugar de una estrategia "india", dentro de la OMC.
No está siendo negativa ni obstruccionista, bloqueando el proceso de liberalización en varios frentes, que es la manera histórica que ha tenido la India al participar en negociaciones de comercio global.
Este es el enfoque correcto para los líderes chinos que desean lograr el máximo beneficio de la OMC para dar impulso a la reforma a nivel interno.
Corea tiene una participación activa y constructiva en la OMC, excepto en lo relacionado con la agricultura.
Taiwán también puede jugar un papel constructivo, si China se lo permite.
Las ciudades estado, Hong Kong y Singapur, tienen políticas más claras en la OMC, enfocadas al acceso a los mercados y a reglas sólidas.
Malasia y Tailandia también participan bastante activamente en la OMC, con una mezcla de posiciones proteccionistas y de libre mercado.
Indonesia y las Filipinas están en una posición más débil, abrumadas por la incoherencia de las políticas y las luchas internas, y con insuficiente capacidad para enfrentar la creciente y cada vez más complicada agenda de la OMC.
Vietnam, Laos y Camboya están en la lista de espera para integrarse a la OMC.
La OMC está en una encrucijada.
Necesita con urgencia liberalizar el comercio de manera progresiva.
Se requiere un fuerte liderazgo de EEUU para llevar a la OMC en esta dirección, mientras se evita un futuro al estilo de la UE (sobrecarga de regulaciones) o al estilo de ONU (un centro de conversaciones irrelevantes).
Esto es más probable bajo la administración Bush, que tiene mejores antecedentes de libre comercio y una política exterior más asertiva que cualquier alternativa Demócrata.
Sin embargo, Robert Zoellick, el Representante de Comercio del Presidente Bush, necesita aliados.
Muchos de ellos, incluida China, se pueden encontrar en el este asiático.
BRUSELAS – La primera aparición del Presidente Barack Obama fuera de América del Norte –en Londres, Estrasburgo, Praga y Estambul- concentró la atención mundial.
Pero lo que ese viaje notablemente no pudo hacer fue ocultar un hecho extraordinario: el ampquot;Consenso de Washingtonampquot; acerca de cómo se debería manejar la economía global es hoy cosa del pasado.
La pregunta ahora es qué lo va a reemplazar.
Aunque a menudo se dice que China carece de ampquot;poder blandoampquot;, muchas de sus ideas sobre economía y gobierno están en ascenso.
De hecho, en su búsqueda de la estabilidad económica nacional, la administración Obama claramente está dando pasos hacia el tipo de intervención gubernamental que China ha estado promoviendo en las últimas dos décadas.
En este modelo el gobierno, si bien no deja de beneficiarse del mercado internacional, retiene el poder sobre el ampquot;alto mandoampquot; de la economía, a través de un estricto control del sector financiero, políticas de adquisiciones gubernamentales restrictivas, orientación de la investigación y el desarrollo en el sector energético, y limitaciones selectivas a las importaciones de bienes y servicios.
Todos estos factores no sólo son parte del paquete de rescate económico de China, sino también del plan de estímulo de Obama.
Claramente, a China le complace ver que ahora Estados Unidos pone el frío cálculo de sus intereses nacionales en la primera línea de su política exterior.
“Al buscar dar una mejor vida a la gente de la calle, a uno debería preocuparle más la sustancia que la formaampquot;, declaró Obama en una entrevista justo antes de asumir el cargo.
En lugar de obsesionarse con las elecciones, EE.UU. ahora busca crear alianzas pragmáticas para reforzar sus necesidades económicas.  Para esto se requiere, primero que todo, suavizar las relaciones con China y los estados autocráticos del Golfo -principales prestatarios del Tesoro estadounidense-, así como trabajar con Irán y Rusia para limitar los costos de las guerras en Afganistán e Irak.
A medida que EE.UU. da marcha atrás en sus estándares liberales, coquetea con lo que se puede dar en llamar el ampquot;Consenso de Beijingampquot;, que hace del desarrollo económico la gran meta de un país y prescribe que los estados deben guiar el crecimiento de modos que respondan a la estabilidad nacional.
Lo que importa en esta visión de mundo no es la naturaleza del sistema político de un país, sino el grado en que mejora el bienestar de su pueblo.
En el ámbito diplomático, esto implica que los intereses nacionales, y no las normas universales, deben impulsar la cooperación.
Este realismo diplomático y económico es más que una revocación de los ejercicios de fuerza neoconservadores de los años de George W. Bush.
Es el intento de una potencia en declive de usar sus limitadas capacidades de manera más económica.
Por ejemplo, en tiempos de crisis un país no tiene por qué avergonzarse de ser mercantilista, pero al comportarse de esta manera, Estados Unidos he perdido la autoridad moral como campeón del libre comercio.
El nuevo pragmatismo estadounidense es también consecuencia de un proceso de “socialización inversa”.
A lo largo de las dos décadas pasadas, Estados Unidos y sus aliados europeos  creyeron que podían inculcar al mundo sus principios políticos y económicos.
Países como China quedaron enredados en una telaraña de organizaciones multilaterales y subyugados a estrategias de acuerdos condicionados.
En la actualidad, Occidente no tiene el poder de obligar a seguir estas condiciones.
Más aún, la mayoría de los países en desarrollo hoy forman parte activa de organismos multilaterales como parte de sus estrategias de desarrollo.
A medida que pasamos de un orden internacional unipolar a uno con varias potencias regionales, el realismo debería permitirles buscar ganar influencia al tiempo que mantienen los costos en niveles tan bajos como sea posible.
El resultado será un nuevo concierto de potencias, vinculadas por su búsqueda constante de estimular el crecimiento económico y el objetivo de desincentivar el que otras causen situaciones de inestabilidad que generen riesgos de intervenciones.
En lugar de confiar a Estados Unidos la ardua tarea de proteger la estabilidad internacional por si solo, el grupo BRIC de naciones (Brasil, Rusia, India y China) asumirá un papel más prominente en cuidar sus propios patios traseros.
Rusia puede tener su Cáucaso, y si los generales de Myanmar enloquecen, solucionarlo sería tarea de China e India.
El cambio de política de Estados Unidos inevitablemente erosionará el eje liberal occidental.
EE.UU. tiene la flexibilidad, la capacidad y el liderazgo para adaptarse a las nuevas reglas diplomáticas, pero Europa sencillamente no.
Su relevancia estratégica, incluso en la relación de colaboración transatlántica, está destinada a seguir debilitándose.
El realismo dará a Estados Unidos más capacidad de maniobra en el corto plazo, pero para lograrlo tendrá que sacrificar parte de su poder blando.
Si Estados Unidos es capaz o no de fortalecer su influencia global en el futuro dependerá no tanto de su autoridad moral, sino del grado en que pueda reestructurar su economía y forjar nuevas alianzas.
Lo mismo valdrá para otras potencias.
No obstante, este Consenso de Beijing emergente no ofrece garantías de estabilidad.
Un concierto de naciones es sólo tan fuerte como su pilar más débil, y exige un gran nivel de autodisciplina y contención.
Queda por ver cómo reaccionará la ciudadanía estadounidense al viraje que está dando su nación.
Si un actor de importancia recae en las turbulencias económicas, el nacionalismo reducirá el espacio para las negociaciones pragmáticas.
Las esferas de influencia yuxtapuestas y los conflictos dormidos podrían causar nuevamente grandes conflictos.
Y, si China sale de la crisis como la gran ganadora y sigue impulsando su poder, el pensamiento de suma cero reemplazará pronto a la cooperación en que todos ganan.
Los ganadores del gran impulso de la globalización de los años 1990 fueron los estados pequeños como Nueva Zelanda, Chile, Dubai, Finlandia, Irlanda, las Repúblicas Bálticas, Eslovenia y Eslovaquia.
Los tigres del este asiático que presionaron para ubicarse en el centro de la escena de la economía mundial eran unidades pequeñas y, en algunos casos, como Singapur, Taiwán o Hong Kong, ni siquiera eran tratados como estados.
Incluso Corea del Sur, que en comparación es un gigante, era solamente medio país.
Este tipo de estados son vulnerables y el pasado está sembrado de globalizadores pequeños y exitosos que fueron derrotados por la política del poder: las ciudades-estados italianas del Renacimiento, la República Holandesa o, en el siglo XX, el Líbano y Kuwait.
Los estados pequeños frecuentemente se convirtieron en las víctimas de vecinos más grandes pero más pobres envidiosos de su éxito y ansiosos por apoderarse de sus activos, pero olvidando al mismo tiempo que un ataque de este tipo, en realidad, destruye la fuente de riqueza y dinamismo.
En el mundo de la globalización pura, a los estados pequeños les va mejor, porque son más flexibles y pueden adaptarse más fácilmente a los mercados de rápida evolución.
Los estados pequeños tienen mejores resultados a la hora de ajustar las políticas públicas, liberar los mercados laborales, establecer un marco sólido para la competencia y facilitar las fusiones y adquisiciones internacionales.
La urgencia de un programa de esta naturaleza ha sido subrayada en muchos análisis recientes sobre el desempeño deficiente de las principales economías de Europa continental –Francia, Alemania e Italia-, comparado con el de economías más pequeñas y mucho más dinámicas del norte y centro de Europa.
Pero, al mismo tiempo, los estados pequeños también tienen más probabilidades de triunfar cuando se trata de defender los aspectos cruciales del estado benefactor.
Un estado más grande inevitablemente puede tomar más medidas para controlar la economía y, por ende, está expuesto a la costosa tentación de intervenir en respuesta a la presión política de intereses establecidos.
En el marco de un estado pequeño, la imposición de una densa red de controles probablemente conduzca a la pérdida de factores móviles de producción, mientras que en un estado grande es más difícil que haya una fuga de mano de obra o capital.
En el escenario internacional, los estados grandes intentan establecer reglas internacionales, y muchas veces construyen su legitimidad interna en base a su argumento de que son capaces de definir un mundo más grande: piensan en términos de lo que los pensadores franceses llaman “aprovechar la globalización”.
En lugar de aceptar el sistema internacional como es, con todas sus imperfecciones, piensan que pueden usar su peso para alterar las reglas –a su favor.
El nerviosismo y el miedo de los estados pequeños empezaron a aumentar alrededor del 2000.
La guerra de Irak, la búsqueda por parte de China de fuentes de energía en los países en desarrollo y la agresividad de Rusia en materia de política exterior e interior pusieron de manifiesto las nuevas realidades políticas.
En el mundo de hoy, pareciera que los nuevos ganadores son los estados grandes con poblaciones importantes y crecimiento rápido: Brasil, Rusia, India y China (BRICs), además de Estados Unidos.
Estos gigantes dinámicos aterrorizan a las poblaciones adineradas del mundo industrializado con el potencial poder de su competencia de bajo costo, sus productos baratos y su tercerización de servicios.
Los BRICs -podríamos reescribir el término como Países Grandes y Realmente Imperiales (NdeT.: correspondiente al inglés Big and Really Imperial Countries)- proyectan poder con más facilidad, pero también necesitan proyectar poder para compensar sus debilidades.
Tienen sus propios problemas, pero al mismo tiempo es probable que se comporten más como los grandes estados tradicionales e intenten reformular la globalización en lugar de aceptarla simplemente como un proceso inevitable.
Existen al menos tres defectos obvios que afligen a estos grandes globalizadores mucho más que a los pequeños globalizadores que habían tenido tan buen desempeño anteriormente.
Primero, los países altamente poblados deben integrar su subclase pobre y analfabeta (en China y la India, principalmente rural) cuando participan en los mercados mundiales.
Segundo, China y Rusia tienen sistemas financieros que carecen de transparencia, mientras que Brasil y la India son financieramente subdesarrollados, lo que pone en riesgo una mayor integración en la economía mundial y aumenta las perspectivas de una crisis financiera.
Tercero, Rusia ya enfrenta una caída demográfica masiva y una población que envejece y se enferma; China enfrenta la casi certeza de un bajón demográfico al estilo japonés a partir de la década de 2040 en adelante, un legado tardío de su política de un solo hijo.
Los gigantes geopolíticos defectuosos en el pasado han sido fuente de inestabilidad (Alemania antes de la Primera Guerra Mundial es una analogía obvia) y existen buenas razones para ver que presentan un mayor riesgo en el siglo XXI.
Pero, por el momento, son incuestionablemente poderosos.
El resultado es que los BRICs buscarán poder de compensación, e influencia y prestigio militar y estratégico, como una manera de solucionar los problemas internos.
Atrás quedaron los años 1990, cuando por un período breve inmediatamente después del fin de la Guerra Fría, parecía que el mundo iba a ser permanentemente pacífico y desinteresado en el poder.
Esa esperanza pronto resultó ilusoria.
A muchos analistas, de hecho, los sorprendió la rapidez con que regresaron las tensiones al sistema internacional.
Mientras que muchos culpan al comportamiento estadounidense, estas tensiones, en realidad, se han visto alimentadas por el despliegue de una nueva lógica en la política internacional.
Cuando Human Rights Watch declaró en enero pasado que la guerra en Irak no podía considerarse como intervención humanitaria, los medios internacionales tomaron nota.
De acuerdo con la base de datos Factiva en Internet, 43 artículos mencionaron el informe, en periódicos desde el Kansas City Star hasta el Beirut Daily Star .
De igual forma, después de que se dieron a conocer los abusos en contra de los detenidos iraquíes en la prisión de Abu Ghraib, las opiniones de Amnistía Internacional y del Comité Internacional de la Cruz Roja ejercieron presiones sobre la administración Bush tanto en casa como en el exterior.
Como lo indican esos ejemplos, la era de la información actual ha estado caracterizada por el creciente papel de la organizaciones no gubernamentales (ONG's) en la arena internacional.
Esto no es totalmente nuevo, pero las comunicaciones modernas han llevado a un dramático aumento en el número de las ONG's que, nada más en los noventa, se disparó de 6,000 a alrededor de 26,000.
Y esa cantidad sólo incluye a las organizaciones formalmente constituidas.
Muchas ONG's sostienen que actúan como "conciencia global" y que representan intereses públicos amplios, más allá de la esfera de acción de los Estados.
Desarrollan nuevas normas al presionar directamente a gobiernos y empresas para que cambien sus políticas, e indirectamente al cambiar la percepción pública de lo que los gobiernos y las empresas deben hacer.
Las ONG's no tienen un poder coercitivo "duro", pero a menudo gozan de un poder "suave" considerable -la capacidad de obtener los resultados que quieren a través de la atracción, más que de la obligación.
Debido a que atraen seguidores, los gobiernos las tienen que tomar en cuenta como aliados y como adversarios.
Hace algunas décadas, las grandes corporaciones multinacionales o la Iglesia Católica eran el tipo más común de organización transnacional.
Esas organizaciones siguen siendo importantes, pero los costos reducidos de las comunicaciones en la era de la Internet han abierto el campo a redes de organizaciones menos rígidas con poco personal central e incluso a individuos.
Esos grupos flexibles son particularmente eficaces para penetrar en los Estados sin tomar en cuenta las fronteras.
Dado que con frecuencia involucran a ciudadanos que tienen una buena posición en la política interna de varios países, pueden concentrar la atención de los medios y de los gobiernos en los temas que les interesan, y crean nuevas coaliciones políticas transnacionales.
Un método para darse idea de la creciente importancia de las organizaciones transnacionales es contar las veces que se les menciona en los medios más importantes.
El uso de los términos "organizaciones no gubernamentales" y "ONG's" ha aumentado 17 veces desde 1992.
Además de Human Rights Watch, otras ONG's como Transparencia Internacional, Oxfam y Médicos sin Fronteras han experimentado un crecimiento exponencial en términos de las menciones que de ellas hacen los medios principales.
Según esta medida, las ONG's más grandes se han convertido en actores fijos en la batalla por captar la atención de los editores más influyentes.
En estas circunstancias, los gobiernos ya no pueden mantener las barreras al flujo de información que históricamente han protegido del escrutinio externo a los funcionarios.
Incluso los países grandes con poder duro como los Estados Unidos resultan afectados.
Las ONG's desempeñaron un papel central en los disturbios durante la cumbre de la Organización Mundial del Comercio en 1999, en la aprobación del Tratado contra las Minas Terrestres y en la ratificación del Convenio Marco sobre el Control del Tabaco en mayo de 2003.
Los EU, por ejemplo, al principio tenían fuertes objeciones al Convenio sobre el Control del Tabaco, pero las retiraron ante la crítica internacional.
El Tratado contra las Minas Terrestres se creó a pesar de la oposición de la burocracia más poderosa (el Pentágono) de la mayor potencia militar del mundo.
De igual forma, las corporaciones transnacionales frecuentemente son objeto de las campañas de "señalar y avergonzar" que organizan las ONG's en contra de empresas que pagan sueldos bajos en países pobres.
Esas campañas en ocasiones tienen éxito porque son una amenaza creíble de daño al valor de marcas reconocidas internacionalmente.
Por ejemplo, la Royal Dutch Shell anunció en 2003 que no llevaría a cabo perforaciones en ningún lugar designado como patrimonio de la humanidad por la UNESCO.
Esta decisión se tomó dos años después de que la compañía cediera ante las presiones de los ambientalistas y cancelara sus planes de perforar en uno de esos sitios en Bangladesh.
En 2002, las ONG's avergonzaron a las compañías farmacéuticas transnacionales de manera que tuvieron que retirar las demandas que habían presentado en Sudáfrica por violaciones a sus patentes sobre medicamentos para combatir el SIDA.
Las ONG's difieren enormemente en cuanto a su organización, sus presupuestos, su rendición de cuentas y su sentido de responsabilidad sobre la exactitud de las afirmaciones que hacen.
Los activistas exageran cuando llaman a esos movimientos "la otra superpotencia mundial", pero si los gobiernos los ignoran será bajo su cuenta y riesgo.
Algunos tienen una reputación y una credibilidad que les da un impresionante poder suave tanto interno como internacional.
Otros no tienen credibilidad entre los ciudadanos moderados, pero son capaces de convocar manifestaciones que exigen la atención de los gobiernos.
Para bien o para mal, las ONG's y las redes de organizaciones tienen recursos y no dudan en utilizarlos.
¿Acaso las ONG's hacen más democrática a la política mundial?
No en el sentido tradicional de la palabra.
La mayoría son organizaciones de élites con escasas bases populares.
Algunas actúan de manera irresponsable y sin rendir cuentas a nadie.
Sin embargo, tienden a pluralizar la política mundial haciendo llamadas de atención sobre temas que los gobiernos prefieren ignorar y actuando como grupos de presión a través de las fronteras.
En ese sentido, funcionan como antídoto contra las burocracias gubernamentales tradicionales.
Los gobiernos siguen siendo los actores principales de la política mundial, pero ahora deben compartir el escenario con muchos más competidores en busca de atención.
Los actores no gubernamentales están cambiando la política mundial.
Después de Abu Ghraib, incluso el secretario de la defensa de los EU, Donald Rumsfeld, debe tomar nota.
LONDRES – El papel que jugó el hijo del líder libio Muammar al-Qaddafi, Saif al-Islam, a la hora de obtener la liberación del acusado del atentado de Lockerbie Abdelbaset Ali al-Megrahi, y la visita estatal a Washington del presidente egipcio, Hosni Mubarak, acompañado de su hijo, Gamal, sugieren que hay sucesiones dinásticas en marcha en ambos países.
No son los únicos.
Mubarak y Qaddafi, junto con Zine el-Abidine Ben Ali de Túnez y Abdelaziz Bouteflika de Argelia, están entre los jefes de Estado más viejos del mundo, y los que más tiempo han estado en funciones.
Los cuatro enfrentan el problema espinoso de la sucesión, y desde hace un tiempo cada vez se especula más con posibles intentos de mantener el poder en la familia.
Esa solución se está volviendo bastante común, desde los Aliyev en Azerbaiján y los Kim en Norcorea hasta los Assad en Siria.
La sucesión dinástica salvaguarda los intereses inmediatos y frecuentemente extensivos de la familia gobernante así como los de la elite política y empresaria más amplia.
Pero la posibilidad de sucesiones casi simultáneas en el norte de África no deja de ser asombrosa.
Los cuatro líderes norafricanos, en mayor o menor medida, se instituyeron como el centro de estructuras de poder altamente opacas.
Todo en sus países depende de la persona y la familia más que del cargo.
Sin embargo, a pesar de la manera aparentemente sólida en la que estos líderes autoritarios están aferrados al poder, asegurar que un pariente tome la posta no es tan sencillo como parece.
El problema se reduce a superar una posible resistencia -tanto de la elite como de la población- que podría hacer descarrilar el traspaso o minar la autoridad del sucesor.
Lidiar con los intereses de la elite requiere de ingenio. Se pueden asignar oportunidades comerciales lucrativas para suavizar a los adversarios políticos del sucesor, a la vez que se puede perjudicar a los desleales como modo de disuasión –por ejemplo, privándolos de la propiedad o echándolos de posiciones de influencia.
Si bien los miembros de la familia gobernante tienen intereses comerciales directos –como en Libia y Túnez-, la transición política seguramente ocasione un daño económico colateral.
Por ejemplo, si el cuarto hijo de Qaddafi, Muatasim, surge como el sucesor, podría quedarse con las participaciones comerciales de Saif al-Islam y apropiarse de su capacidad para ganar dinero con contratos extranjeros.
En Túnez, un sucesor de la rama Trabelsi del clan Ben Ali –vinculada con el presidente a través de su segunda esposa, Leila Trabelsi- podría perjudicar los vastos intereses de las familias relacionados con las hijas de Ben Ali de un matrimonio anterior.
Asegurar la legitimidad popular requiere igual destreza, algo que resultó fundamental a la hora de impedir que los líderes norafricanos y los miembros de sus familias admitieran abiertamente sus preparativos para sucesiones dinásticas.
En Egipto, donde estos preparativos son más obvios, Gamal y otras altas figuras han negado tercamente sus ambiciones presidenciales.
Al mismo tiempo, se dejó espacio para que Gamal construyera un perfil público propio a través de su papel relevante en el partido gobernante, y se implementó un marco constitucional que le permitirá ser electo en elecciones con múltiples candidatos, estableciendo así una fachada de legitimidad republicana.
Esta estrategia puede encontrar imitadores.
El yerno de Ben Ali, Sakhr el-Materi, el año pasado fue electo para el comité central de la Asamblea Constitucional Democrática, el partido gobernante.
En Argelia, el hermano de Bouteflika, Said, ha sido asociado a un movimiento “popular” que –se dice- llegado el caso podría servir como la base para su postulación para la sucesión.
Pero estos dos casos están en etapas muy anteriores, y sus perspectivas para la sucesión son más inciertas.
En Libia, Saif al-Islam ha buscado distinguirse como un agente de cambio democrático montando organizaciones “no gubernamentales”, estableciendo medios “independientes” y hasta patrocinando sus propio comité de redacción para una nueva constitución.
Pero se ha topad con la resistencia intransigente de grupos de elite clave, que consideran la agenda de Saif como una amenaza a sus intereses personales.
La cuestión de la legitimidad es particularmente problemática si la biografía o el carisma del gobernante están íntimamente ligados a la legitimidad del régimen.
En Libia, el mito fundador del régimen está intrínsecamente vinculado al golpe de Qaddafi de 1969 y a sus teorías políticas eclécticas.
Su alejamiento expondría la naturaleza anacrónica del cimiento ideológico del estado; los lazos familiares no servirán en absoluto para proteger a su sucesor de la resultante sacudida que sufriría el sistema.
La situación argelina es similar.
La legitimidad del régimen se basa en la guerra de independencia -todos los presidentes hasta la fecha han desempeñado papeles importantes en ella-.
Pero los sucesores más probables de Bouteflika, entre ellos su hermano, casi con certeza no tendrán esta vinculación.
Al igual que en Egipto, la oposición pública a una sucesión considerada una amenaza para el orden republicano podría agudizar la visión que tiene el ejército de sí mismo como el guardián del estado, instándolo a intervenir.
Esto es mucho más factible en Argelia que en Egipto.
Otro problema de relaciones públicas tiene que ver con los intereses comerciales.
En Egipto, Gamal Mubarak tendrá que contrarrestar la percepción generalizada de que sus intereses están alineados con aliados estrechos entre la elite empresaria, en particular el magnate del acero Ahmed el-Ezz.
Gamal podría intentar disipar esta percepción denunciando públicamente a amigotes del régimen involucrados en excesos.
Si bien los intereses comerciales no se discuten tan abiertamente en Túnez, no son menos impopulares.
El sucesor de Ben Ali podría elevar su perfil combatiendo el amiguismo.
Los cuatro gobernantes han jugado la partida sin mostrar deliberadamente sus cartas de sucesión.
Mantener a todos en suspenso ayuda a impedir el surgimiento de una oposición organizada a una sucesión dinástica.
Es más, los opositores pueden temer que los posibles herederos intenten destituirlos prematuramente de sus cargos.
En consecuencia, Ben Ali ha degradado a políticos prominentes cuando alcanzaron suficiente influencia como para ser considerados potenciales sucesores.
Aparentemente, le preocupa que uno de ellos pueda imitar un golpe como el que él lideró en 1987 que derrocó a Habib Bourguiba.
(Desde entonces, modificó la constitución para impedir que esto se repitiera).
En Libia, la suerte de Saif al-Islam y Muatasim ha sufrido muchos altibajos mientras Qaddafi ejerce su autoridad para impedir el surgimiento de un contendiente.
Si bien quedan pocos obstáculos en el camino de Gamal al poder en Egipto, en Argelia, mientras tanto, una apuesta para instalar a Said probablemente se derrumbaría frente a la resistencia de intereses poderosos del régimen.
Se acaba de lanzar el nuevo Penn World Table, Versión 6.2, que compara los niveles de vida en diferentes países.
Las últimas cifras corresponden a 2004 y, por las demoras en la recepción de los datos, no todos los países están incluidos.
Sin embargo, estas cifras tienen mucho valor porque son de una calidad excepcional y corrigen sistemáticamente las diferencias de precios relativos en los países, lo cual, a veces, conduce a resultados sorprendentes.
Entre los 82 países sobre los cuales hoy hay datos disponibles correspondientes a 2004, hubo realmente buenas noticias: el PBI real per capita aumentó un promedio del 18,9% entre 2000 y 2004, o el 4,4% por año.
La gente, en términos generales, está mucho mejor de lo que estaba hace unos años.
A este ritmo, el PBI real per capita se duplicará cada 16 años.
Mucha gente que no se podía permitir tener un auto en 2000 hoy tiene uno, y la gente que podía tener un solo auto en 2000 hoy tiene dos.
La gente que no podía mandar a sus hijos a una buena escuela o universidad hoy puede hacerlo.
Y así sucesivamente con muchos bienes y servicios diferentes que consume la gente.
Una sorpresa es que prácticamente no se registraron cambios en el ranking de países por PBI real per capita desde 2000.
A pesar de todo lo que se habla sobre el milagro económico chino, el ranking de China apenas subió ligeramente, del puesto 61 entre 82 países en 2000 al puesto 60 en 2004 –aunque el PBI real per capita aumentó el 44% entre 2000 y 2004, o el 9,6% anual, el más alto de los países más importantes.
La razón por la que China no subió más es porque otros países también han estado creciendo, y porque las brechas entre los países son enormes.
El rango entre los países más pobres y más ricos del mundo es un factor de más de 100.
El PBI real promedio per capita de los países que ocupan el 25% más alto de la escala es 15 veces el del 25% que ocupa la porción más baja.
Observar el progreso de estos países es como mirar una maratón.
Al principio, uno se siente impresionado por la mayoría de los corredores: casi todos parecen ir rápido.
A medida que pasan, uno ve que algunos corredores parecen avanzar rápidamente.
Y, sin embargo, no suelen pasarse unos a otros, porque las distancias entre ellos son muy grandes.
De hecho, otros corredores están fuera del alcance de la vista, quizás varios kilómetros más adelante.
China no es la única historia de éxito.
Otros grandes ganadores en términos de PBI real per capita entre 2000 y 2004 son Lituania (48% de aumento), Rumania (41% de aumento), Estonia (40% de aumento), Chile (33% de aumento), Hungría (32% de aumento), Grecia (31% de aumento), Nueva Zelanda (28% de aumento), Australia (25% de aumento), Corea (23% de aumento), Irlanda (23% de aumento), Sudáfrica (23% de aumento) y Nigeria (22% de aumento).
Algunos de los países con peores desempeños entre los países principales son Israel (un país vapuleado, con un PBI real per capita que subió apenas el 2% entre 2000 y 2004) y Argentina (afectada por una terrible crisis financiera en 2001-2002 y que solamente creció el 9% entre 2000 y 2004).
El desempeño económico en varios países latinoamericanos fue relativamente débil en este período e incluso el PBI real per capita de Uruguay registró una caída de una fracción inferior al 1%.
Sin embargo, el panorama general es asombrosamente bueno.
Si estas tasas de crecimiento continúan, veremos que países relativamente pobres como la India, Indonesia, Filipinas o Nicaragua van a alcanzar, en 50 años, los niveles promedio que actualmente ostentan los países avanzados.
Pero, por supuesto, no habrán alcanzado a estos países, ya que estos países también habrán avanzado.
Es difícil imaginar hoy cómo será el mundo si se duplica o se cuadruplica el PBI de cada país.
¿Qué harían todos estos países con todo ese dinero?
En 1958, el economista John Kenneth Galbraith escribió el best-seller “The Affluent Society” (La sociedad opulenta), en el que sostenía que el mundo avanzado caracterizado por Estados Unidos finalmente había pasado ese año de la “escasez sombría”, cuando la necesidad calamitosa dictaminaba nuestras vidas, a un “mundo de opulencia”.
El escribió: “Tan grande ha sido el cambio [en los niveles de vida] que muchos de los deseos del individuo ya ni siquiera le son evidentes.
Se vuelven evidentes sólo cuando son sintetizados, elaborados y alimentados por la publicidad y el arte de vender, y éstas, a su vez, se convirtieron en unas de nuestras profesiones más importantes y talentosas”.
Sin embargo, el PBI real per capita en Estados Unidos hoy es tres veces superior que en 1958.
¿En qué ha estado gastando la gente todo ese dinero extra?
¿Acaso todo está dictaminado por los publicistas y los vendedores que inventan necesidades?
Según mis cálculos al comparar los datos de 1958 y 2005 del Departamento de Comercio de Estados Unidos, los norteamericanos gastaron el 27% del enorme incremento de ingresos entre 1958 y 2005 en atención médica, el 23% en vivienda, el 12% en transporte, el 10% en recreación y el 9% en actividades comerciales personales.
El tipo de cosas que normalmente promueven los publicistas y los vendedores fueron de relativamente poca importancia.
Los alimentos sólo recibieron el 8% de ese dinero extra, la vestimenta apenas el 3% y el cuidado personal, el 1%.
Desafortunadamente, las actividades idealistas también recibieron una fracción limitada del dinero extra: 3% para el bienestar y las actividades religiosas; y una porción similar para la educación.
Por lo tanto, gran parte del dinero extra se gastó en mantenerse saludable, en tener una casa linda, en viajar y en relajarse, y en hacer un poco de negocios.
Eso parece ser lo que realmente sucedió en Estados Unidos.
Tal vez esto es lo que suceda en todo el mundo.
Mientras podamos mantener el crecimiento mundial a su ritmo actual, miles de millones de personas pueden aspirar al mismo tipo de mejora.
Y eso debería ser verdaderamente alentador.
NUEVA YORK – Es hora de que el G-20 tome en serio su mandato de acordar medidas para estabilizar la economía global y encauzarla hacia un patrón de crecimiento  más sostenible.
En cambio, el G-20 se está comportando como una sociedad de debate en la que el enfoque de cooperación que impulsó a principios de la crisis se ha convertido en una serie de acciones a menudo imprudentes y unilaterales de parte de sus miembros.
Con todo, hay varios riesgos significativos para la estabilidad y prosperidad de la economía global que se tienen que abordar urgentemente.
Irlanda ha conducido a Europa a su segunda crisis de deuda soberana de este año. La esquizofrenia se ha apoderado de los mercados de capital, y los flujos de inversión van y vienen a través del Atlántico en respuesta al riesgo de contagio en Europa y a la facilitación cuantitativa en los Estados Unidos.
Mientras tanto, los capitales están inundando los mercados emergentes que tienen tasas de interés más altas causando presiones inflacionarias, elevando los precios de las acciones y sometiendo a las divisas a una apreciación que puede poner en riesgo la competitividad –en resumen, distorsiones y problemas de política que requieren respuestas defensivas no convencionales.
Las predicciones de empleo y crecimiento en los países avanzados son más modestas –un reconocimiento tardío de la realidad de una recuperación prolongada y difícil y de una nueva “normalidad” post crisis.
Los déficits fiscales en el corto y mediano plazo se ven más peligrosos debido a las previsiones de crecimiento más realistas y más bajas.
En los Estados Unidos, un grupo de encargados de diseñar políticas piensan que el alto desempleo y un menor crecimiento requieren de una respuesta política.
Pensando en términos cíclicos y puesto que las herramientas fiscales ya se han agotado, una nueva ronda de facilitación cuantitativa (QE2) puede ser defendida como estrategia para mitigar el riesgo de cola de otra desaceleración en los mercados de acciones (principalmente el inmobiliario) y en las hojas de balance de las familias –y con ello la posibilidad de una dinámica deflacionaria.
Es preocupante que en los Estados Unidos se vea la QE2 como una estrategia de crecimiento porque no lo es, a menos que se piense que las bajas tasas de interés revertirán el proceso de desapalancamiento del sector privado, el aumento del consumo y la disminución del ahorro –es un escenario que no es probable ni deseable.
También se asume que se puede postergar el tratamiento, tal vez permanentemente, de la cuestión de las limitaciones estructurales de competitividad.
La opinión fuera de los Estados Unidos es que la QE2 es un error con efectos externos negativos o una política con una intención clara pero no anunciada de devaluar el dólar –acción cuyos principales efectos negativos sobre el crecimiento y la competitividad se sentirían con mayor probabilidad en Europa que en China, la India o Brasil.
Las acciones unilaterales en este y otros temas han debilitado la misión del G-20 de identificar y aplicar políticas de beneficios mutuos de forma coordinada.
Un requisito mínimo para el avance del G-20 es que se discutan y, de ser posible, se acuerden previamente, las políticas de los países avanzados y emergentes que tengan efectos externos significativos.
Aparte de la necesidad de reducir el apalancamiento durante algunos años más, la economía estadounidense se enfrenta a problemas de largo plazo que tienen que ver con la demanda agregada, el empleo y la distribución del ingreso que no se pueden resolver solamente mediante el consumo o la inversión.
Los Estados Unidos necesitan ampliar su participación en la demanda externa global, que requiere inversión en el sector público, cambio estructural y una competitividad mejorada en el sector comercializable.
Mientras tanto, Europa lucha para encontrar una solución a sus problemas de déficit y deuda tratándolos con soluciones de liquidez a corto plazo cuyo objetivo es ganar tiempo para la consolidación fiscal y, ante la falta de un mecanismo de tipo de cambio, una especie de proceso de deflación para restablecer la competitividad externa.
El éxito de ninguna manera está garantizado y el resultado más probable es una secuencia de contagios y una mayor pérdida de confianza en el euro.
La cuestión central es la repartición de la carga entre los tenedores de bonos, los ciudadanos de los países deficitarios, la Unión Europea y, en efecto, el resto del mundo (a través del Fondo Monetario Internacional.)
Como resultado, las economías de mercado emergentes están en riesgo.
Pueden sostener tasas relativamente altas de crecimiento en caso de recuperaciones lentas y débiles en los países avanzados, excepto si hay una desaceleración importante en América del Norte o Europa (o en las dos), una erupción grave de proteccionismo o inestabilidad en los mercados financieros.
Las principales economías emergentes también tienen efectos sistémicos crecientes en el crecimiento y el empleo de una amplia gama de países, incluidos los avanzados, y deben entenderlo.
Las viejas asimetrías se están diluyendo y en el núcleo de la coordinación de la política económica global hay nuevos desafíos de distribución.
Durante la mayor parte del periodo de posguerra los países avanzados crecieron mediante la ampliación de los conocimientos y la base tecnológica de sus economías.
En una economía global que se abre rápidamente, las economías emergentes aprendieron como acceder a la tecnología y a los mercados y de esa manera crecieron a tasas sin precedentes y cada vez más rápido.
A medida que la actividad económica global cambió y con ella evolucionó la estructura de todas las economías, los efectos sobre la distribución fueron extremadamente benignos.
Sin embargo, eso no era inevitable.
Sucedió de esa manera porque, durante la mayor parte de ese periodo, los países avanzados se beneficiaron de la innovación dirigida por el mercado, mientras que las economías emergentes importaron conocimientos, exportaron bienes y servicios y tuvieron un impacto sistémico limitado en las economías avanzadas.
El patrón está cambiando.
El volumen de las economías emergentes está creciendo y su posición en la cadena de valor global está cambiando rápidamente.
Los estudios sobre las actitudes hacia la evolución del sistema económico global muestran una creciente divergencia entre países así como entre subgrupos dentro de los países.
Ello refleja casi del todo las divergencias en términos de los impactos sobre la distribución de ese sistema.
Es posible dirigir la interdependencia global de modo que amortigüe las tendencias de distribución negativas, pero eso requerirá de sabiduría y capacidad de discernimiento.
Este debe ser el principal desafío de la misión del G-20.
Dicho de otro modo, no es suficiente reconocer nuestro interés colectivo en la apertura de la economía global.
Necesitamos la disposición pragmática para adaptar los incentivos y los resultados de modo que se obtengan resultados de distribución que permitan a los actores principales mantener abierto el sistema teniendo en cuenta las limitaciones de sus políticas internas.
La alternativa serían  medidas unilaterales encaminadas a obtener las  mismas metas, pero que producirían resultados en los que todo el mundo saldría perdiendo.
BERLÍN – Entrar en guerra es fácil; salir de la guerra es la parte difícil.
Ese axioma es particularmente válido para Estados Unidos hoy, mientras lidia con tres guerras –dos de las cuales le fueron impuestas (Afganistán y la “guerra contra el terrorismo”) y la tercera (Irak) que fue iniciada innecesariamente por una administración estadounidense cegada por la ideología y la desmesura.
Estados Unidos no tiene perspectivas de una victoria militar en Afganistán o Irak; ya prácticamente resulta imposible seguir tolerando los costos económicos de esas guerras, y el respaldo político fronteras adentro está desvaneciéndose.
Estados Unidos debe retirarse, pero el precio –para Estados Unidos, sus aliados en la región y para Occidente- sigue siendo una incógnita.
Las últimas tropas de combate estadounidenses se han retirado de Irak.
A pesar de usar todos los medios a su alcance, la mayor potencia militar del mundo sólo logró crear una estabilidad doméstica precaria.
Nadie hoy está colgando carteles con la leyenda “misión cumplida”.
En verdad, no se resolvió ninguno de los problemas políticos urgentes causados por la intervención estadounidense –el reparto de poder entre los chiís y los sunitas, entre los kurdos y los árabes, y entre Bagdad y las regiones.
Irak sigue siendo un estado sin una nación común.
Es más, corre el riesgo de convertirse en un campo de batalla para los intereses encontrados de sus vecinos.
La lucha entre la principal potencia sunita, Arabia Saudita, y el Irán chií por la hegemonía del Golfo  Pésico amenaza con volver a transformar a Irak en un campo de batalla, con otra ronda de guerra civil incluida.
Las vecinas Siria y Turquía probablemente se verían instantáneamente arrastradas a ese conflicto.
Sólo cabe esperar que el vacío creado por el retiro de Estados Unidos no estalle en violencia.
La situación en Afganistán es aún más complicada.
Afganistán es la imagen en espejo de Irak: una nación sin un estado.
El separatismo nunca fue una amenaza allí, pero desde la invasión soviética de 1979, el país ha sido un teatro de guerra de conflictos globales y regionales.
Lo que vemos en Afganistán no es simplemente una guerra civil.
A través de sus aliados afganos, Pakistán en particular pero también Arabia Saudita, Irán, India y países de Asia Central están envueltos en una lucha por ejercer influencia.
Al principio, la guerra en Afganistán era una guerra de liberación contra el Ejército Rojo; luego se convirtió en una guerra civil, y desde mediados de los años 1990 se vio inmersa en el conflicto entre India y Pakistán, mientras este último intentaba alcanzar profundidad estratégica e influencia regional a través de los talibán, una creación del servicio secreto paquistaní, el ISI.
Los atentados terroristas del 11 de septiembre de 2001 convirtieron a Afganistán en el teatro de una guerra global.
Ahora bien, ¿qué es lo que sucederá de ahora en más?
¿Una recaída en una guerra regional y el terror islamista?
¿O los acontecimientos cobrarán un giro imprevisible?
Estados Unidos y la OTAN están atrapados en un dilema en Afganistán.
No pueden quedarse en el país indefinidamente ni tampoco marcharse así como así.
De hecho, muchas veces se olvida que Estados Unidos se retiró de facto del país ya una vez antes, tras la retirada soviética de febrero de 1989.
Doce años más tarde, después de los ataques terroristas del 2001, Estados Unidos y sus aliados occidentales tuvieron que volver a combatir contra Al Qaeda y los talibán, que habían transformado a Afganistán en un campo de cultivo del terrorismo islámico.
Las lecciones de los años 1990 no son difíciles de entender y son demasiado importantes como para ser ignoradas.
No obstante, pareciera que algunos funcionarios occidentales intentan hacer justamente eso.
Los europeos preferirían retirarse más temprano que tarde, y Estados Unidos probablemente siga sus pasos.
Hoy es evidente el grave error que cometió Estados Unidos al nunca desarrollar una estrategia política apropiada para Afganistán y, en cambio, basarse casi exclusivamente en medios militares.
En rigor de verdad, la estrategia para la “afganización” del conflicto que implicó entrenar fuerzas de seguridad locales –algo que se acordó a comienzos de este año en una conferencia en Londres- se basa principalmente en el cronograma de retiro de tropas de Estados Unidos y Europa, no en la situación dentro del país y en la región.
Si Estados Unidos y la OTAN dejan a Afganistán librada a sus propios recursos sin primero crear un mínimo de estabilidad regional, es casi seguro que el peligro islamista regresará relativamente pronto, y será mayor que en los años 1990.
Pero la estabilidad regional requiere principalmente de la clarificación del papel de Pakistán en Afganistán.
Y el mismo desafío se esconde detrás de la fórmula de “inclusión de los talibán” en cualquier acuerdo para Afganistán, porque los talibán no tienen poder de negociación sin Pakistán, como lo han demostrado los acontecimientos recientes.
La clave para Afganistán reside en Islamabad, no en Kabul, lo cual significa que el enviado especial del presidente Barack Obama para Afganistán y Pakistán, Richard Holbrooke, es más importante ahora que el comandante militar en Afganistán, general David Petraeus.
Es en la capital de Pakistán donde tendrá que negociarse una solución regional, y las condiciones para el éxito de ninguna manera son imposibles, aunque esto implique la cuestión mucho más complicada –y rara vez mencionada- de las relaciones entre India y Pakistán.
Occidente quiere retirarse de Afganistán y seguramente lo hará.
La ironía, sin embargo, es que un retiro podría conducir a Occidente a una nueva guerra regional, mucho más peligrosa, mientras Irán avanza hacia su objetivo de desarrollar armas nucleares.
Si eso sucede, los planes de retiro regresarán a la estantería –probablemente por muchos años.
NUEVA YORK - Los enormes déficits fiscales y de la deuda pública están causando inquietud acerca del riesgo soberano de varias economías avanzadas.
Tradicionalmente, el riesgo soberano se ha concentrado en las economías de los mercados emergentes.
Después de todo, en la última década, Rusia, Argentina y Ecuador dejaron de pagar sus deudas públicas, mientras Pakistán, Ucrania y Uruguay las reestructuraron por la fuerza, amenazando con no pagarla de lo contrario.
Sin embargo, en gran parte -y con unas pocas excepciones en Europa Central y del Este- las economías de los mercados emergentes mejoraron su desempeño fiscal al reducir los déficits generales, tener grandes superávits primarios, disminuir la relación de deuda pública a PGB, y reducir las discrepancias entre la divisa y la madurez de su deuda pública.
Como resultado, el riesgo soberano hoy es un mayor problema en las economías avanzadas que en la mayoría de los mercados emergentes.
De hecho, la baja en las escalas de las agencias calificadoras, la ampliación de los ‘spreads’ soberanos y el fracaso de la venta de bonos de deuda pública en países como el Reino Unido, Grecia, Irlanda y España fueron un fuerte recordatorio de que, a menos que las economías avanzadas comiencen a ordenar sus cuentas fiscales, los inversionistas, los actores atentos a los mercados de bonos y las agencias calificadoras pueden pasar de ser amigos a enemigos.
La grave recesión, combinada con la crisis financiera de 2008-2009, debilitó las posiciones fiscales de los países desarrollados, debido al gasto destinado al estímulo, los menores ingresos tributarios, y el refuerzo y salvataje de sus sectores financieros.
El impacto fue mayor en países que habían tenido un historial de problemas fiscales estructurales, mantuvieron políticas fiscales poco estrictas y no hicieron reformas fiscales durantes los años de prosperidad.
En el futuro, es posible que la débil recuperación económica y el envejecimiento de la población aumenten la carga de muchas economías avanzadas, como Estados Unidos, el Reino Unido, Japón y varios países de la eurozona.
De manera más ominosa, la monetización de estos déficits fiscales se está convirtiendo en un patrón en muchas economías avanzadas, ya que los bancos centrales han comenzado a inflar la base monetaria mediante compras masivas de papeles gubernamentales de corto y largo plazo.
Finalmente, los grandes déficits fiscales monetizados producirán una crisis fiscal y/o un aumento de las expectativas inflacionarias que podrían elevar radicalmente los rendimientos de los bonos gubernamentales de largo plazo y abortar una recuperación económica que hasta ahora es tentativa y frágil.
Los estímulos fiscales son un asunto delicado.
Las autoridades se ven afectadas si no los emprenden, pero también si lo hacen.
Si quitan el estímulo demasiado pronto al elevar los impuestos, reducir el gasto y retirar el exceso de liquidez, la economía puede caer nuevamente en la recesión y la deflación.
Sin embargo, si se permite que haya déficits fiscales monetizados, el aumento de los rendimientos de largo plazo ahogará el crecimiento.
Los países con situaciones fiscales iniciales más débiles (como Grecia, Reino Unido, Irlanda, España e Islandia) se han visto obligados por el mercado a implementar una consolidación fiscal temprana.
Si bien eso puede causar una contracción, sus beneficios en términos de mayor credibilidad de la política fiscal podrían prevenir un alza dañina de los rendimientos de los bonos gubernamentales de largo plazo.
Así, una consolidación fiscal temprana puede terminar siendo expansiva, si se la ve en perspectiva.
Para los miembros “Club Med” de la eurozona (Italia, España, Grecia y Portugal) los problemas de deuda pública se suman a una pérdida de competitividad internacional.
Ya habían perdido parte de los mercados para sus exportaciones ante China y otras economías asiáticas de bajo valor añadido y que requieren mucha mano de obra.
Luego, una década de crecimiento nominal de los salarios que superó en ritmo el aumento de la productividad condujo a un alza de los costes de la mano de obra, la apreciación del tipo de cambio y grandes déficits de cuenta corriente.
La aguda alza del euro ha agravado aún más este problema de competitividad, limitando el crecimiento y aumentando todavía más los desequilibrios fiscales.
Así, la pregunta es si estos países de la eurozona estarán dispuestos a emprender una dolorosa consolidación fiscal y una depreciación interna real a través de deflación y reformas estructurales para aumentar el crecimiento de la productividad y prevenir un fin de la historia al estilo argentino: salida de la unión monetaria, devaluación e impago de la deuda.
Países como Lituania y Hungría han mostrado su disposición a hacerlo.
Está por verse si países como Grecia, España y otros miembros de la eurozona aceptarán ajustes así de penosos.
Estados Unidos y Japón podrían ser los últimos en enfrentar la ira de quienes se dedican a seguir los mercados de bonos: el dólar es la principal moneda de reserva global, y la acumulación de reservas extranjeras (principalmente en la forma de bonos y billetes del gobierno de EE.UU.) prosigue a ritmo acelerado.
Japón es un acreedor neto y, en gran medida, financia su deuda internamente.
Sin embargo, los inversionistas se volverán cada vez más cautos incluso hacia estos países si se demora la necesaria consolidación fiscal.
Estados Unidos es un deudor neto con una población que envejece, un gasto sin financiar en seguridad social y sanidad, una anémica recuperación económica y riesgos de una monetización constante del déficit fiscal.
Japón está envejeciendo incluso más rápido, y el estancamiento económico está reduciendo el ahorro interno, mientras la deuda pública se acerca al 200% del PGB.
Estados Unidos también enfrenta limitaciones a la consolidación fiscal: los estadounidenses tienen la ilusión de que pueden disfrutar de un gasto social al estilo europeo y, al mismo tiempo, mantener bajas tasas de impuestos, como en tiempos del Presidente Ronald Reagan.
Al menos, los votantes europeos están dispuestos a pagar mayores impuestos por sus servicios públicos.
Si el Partido Demócrata estadounidense pierde en las elecciones legislativas de noviembre, se corre el riesgo de que persistan los déficits fiscales, si los republicanos vetan los aumentos de impuestos mientras los demócratas vetan los cortes en el gasto.
Entonces monetizar los déficits fiscales se convertiría en el camino menos difícil: ponerse a imprimir billetes es mucho más fácil que una reducción del déficit políticamente dolorosa.
Sin embargo, si Estados Unidos utiliza el impuesto que significa la inflación como modo de reducir el valor real de su deuda pública, aumentaría notablemente el riesgo de un colapso desordenado del dólar estadounidense.
Los acreedores extranjeros de Estados Unidos no aceptarán una reducción radical del valor real de sus activos en dólares a causa de la inflación y la devaluación.
Una salida caótica llevaría a un colapso del dólar, un alza pronunciada en los tipos de interés de largo plazo y una grave recesión de doble caída.
Durante estos tiempos difíciles para las relaciones entre israelíes y palestinos, es vital dar pasos positivos y movilizar a la buena voluntad internacional.
Para un número importante tanto de palestinos como de israelíes, el uso de la fuerza ha llegado a representar la única opción imaginable.
La sociedad palestina no puede tener muchas esperanzas para el plazo inmediato así que ¿qué más hay que perder?
No obstante, resulta igual de claro que la utilización de medidas extremas por cualquiera de los dos bandos conducirá, con seguridad, a enfrentamientos peores y más grandes.
En lugar de resignarnos a que vengan más años de odio y desdicha, es urgente reconstruir las bases para la paz en el futuro antes de que desaparezcan todas las estructuras civilizadas.
La prioridad en la mente de todos es el conflicto actual, pero hasta que el bienestar del ser humano se convierta en la prioridad universal, los conflictos seguirán dominando las relaciones interpersonales e internacionales.
Quienes quieran contribuir a la reducción de las tensiones, deben identificar y promover los puntos de arranque para que los encargados de construir la paz encuentren temas en común.
El apoyo político y de los medios se debe de centrar en los programas que funcionan en el terreno, como los que describen las organizaciones humanitarias y no gubernamentales, y no en agendas religiosas.
Se debe dar prioridad a los proyectos que impulsen la cooperación entre religiones distintas, entre escuelas distintas de la misma fe y entre grupos religiosos y seculares.
El Islam, como religión de paz y mejoramiento del ser humano, se ve traicionada por cualquiera que cometa atrocidades en su nombre.
Es una religión amplia e incluyente, cuyos adeptos en todo el mundo sufren actualmente por la falta de una voz unificada.
Por ejemplo, la emisión de fatwas , o edictos religiosos, es una tarea legítima de aquéllos cuyo alto rango es reconocido por toda la Ummah , o comunidad musulmana.
Necesitamos organismos confiables y acreditados para emitir fatwas a nivel global y que cuenten con la autoridad para representar a las comunidades musulmanas en todo el mundo. Esos organismos deberían de tener sus sedes en La Mecca y Najaf, para representar a los centros de pensamiento religioso sunitas y chiítas.
Un paso de ese tipo ofrecería a los no musulmanes parte del pensamiento más agudo dentro del mundo islámico, y sería esa voz faltante en los debates sobre los valores globales.
La globalización y el Islam no son incompatibles, mientras se reconozca al Islam como una tradición que tiene mucho que ofrecer a la civilización mundial, y no se le trate como una amenaza que se debe neutralizar.
La meta hoy en día debe ser la modernización de cada tradición, siendo fieles a sus raíces.
Un colapso total de las normas religiosas sería verdaderamente desestabilizador.
Para que la globalización pueda tener éxito en hacer del mundo un lugar mejor, no se la puede predicar únicamente sobre la base de las fuerzas del mercado, sino que debe reforzar la estabilidad y la integración de las distintas sociedades.
En el Medio Oriente se necesita un liderazgo ético claro.
No obstante, ese liderazgo no puede alcanzar resultados en el vacío.
Sólo se puede tener éxito en la aplicación de patrones globales de comportamiento si todo el mundo los respalda.
Si se considera que una política supuestamente universal se aplica inconsistentemente a fin de favorecer los intereses de una nación o de una cultura, esa política perderá credibilidad y será rechazada.
Es responsabilidad de los gobernantes y los líderes de opinión insistir en que los derechos universales se apliquen universalmente; que todos, sin excepción, estén sujetos a las leyes.
Sólo cuando alcancemos una cultura de cumplimiento con normas humanitarias seremos capaces de establecer el marco para garantizar una sociedad civil vigorosa, la negociación en lugar del conflicto y el bienestar humano duradero.
El mundo desarrollado tiene la obligación de estar a la altura de las pautas establecidas en la Declaración de los Derechos Humanos y otros documentos que describen normas universales.
Una de las expresiones más importantes de buena voluntad es la ayuda humanitaria.
En estos momentos, cuando los conflictos militares están en peligro de empeorar en varios rincones del mundo, las organizaciones occidentales en particular pueden apoyar a la gente en zonas problemáticas.
Sin embargo, la ayuda humanitaria no debe convertirse solamente en otra herramienta de política exterior.
Si la gente que la recibe siente que la ayuda está siendo manipulada con fines políticos, ello reducirá la posibilidad de establecer relaciones internacionales basadas en la confianza.
Debemos hacer una reevaluación del altruísmo y el cumplimiento con las normas humanitarias universales.
La comunidad internacional puede ofrecer estabilidad y mejoras en las condiciones de vida tanto para los palestinos como para los israelíes, interviniendo en estos momentos con una presencia humanitaria y de mantenimiento de la paz, respaldada por las Naciones Unidas y con el apoyo de Estados Unidos.
La intervención externa puede ser necesaria, incluyendo la voluntad internacional para lograr objetivos específicos (no sólo para emprender procesos con la intención de alcanzarlos), antes de que podamos imaginar un futuro viable en el que ambos bandos puedan prosperar uno junto al otro.
NUEVA YORK – Los mercados financieros están llevando el mundo hacia otra Gran Depresión de consecuencias políticas incalculables.
Las autoridades, especialmente en Europa, han perdido el control de la situación.
Es preciso que lo recuperen, y es preciso que lo hagan ya.
Hay tres medidas audaces que se deben implementar.
En primer lugar, los gobiernos de la eurozona deben acordar las bases de un nuevo tratado que cree un organismo de hacienda común para todos los países miembros.
Mientras tanto, los bancos más importantes se deben someter a la dirección del Banco Central Europeo, a cambio de un programa temporal de garantías y de una recapitalización permanente.
En tercer lugar, el BCE debe permitir que por un tiempo países como Italia y España puedan refinanciar sus deudas a un costo muy bajo.
Estas medidas calmarán a los mercados y darán a Europa tiempo para elaborar una estrategia de crecimiento, algo imprescindible para resolver el problema de la deuda.
De hecho, la importancia de elaborar esa estrategia es algo sobre lo que conviene insistir, porque la carga de la deuda (la relación entre la deuda y el PIB anual) aumenta y disminuye, en parte, como función de los índices de crecimiento económico.
Llegar hasta la firma de un tratado que cree un organismo de hacienda común para la eurozona llevará mucho tiempo, así que mientras tanto los Estados miembros deberán llenar ese vacío recurriendo a la autoridad financiera que ya existe (el BCE).
Aunque hay un embrión de organismo de hacienda común (el Fondo Europeo de Estabilidad Financiera en su forma actual), por ahora solamente se usa como fuente de fondos, ya que su utilización queda a criterio de los Estados miembros.
Para que el FEEF pueda cooperar con el BCE, habrá que crear una nueva agencia intergubernamental, para lo que se necesitará la autorización del Bundestag alemán y tal vez otros parlamentos de la eurozona.
En lo inmediato, hay que poner a punto las defensas necesarias para evitar un contagio de una posible cesación de pagos de Grecia; esto implica disponer medidas de protección para dos elementos vulnerables: los bancos y los bonos públicos de países como Italia y España.
En la ejecución de estas tareas relacionadas, el FEEF debe usarse más que nada como garante y fuente de recapitalización de los bancos.
Los bancos con influencia sistémica deben comprometerse con el FEEF a respetar las instrucciones del BCE mientras las garantías estén vigentes.
A los bancos que se nieguen a hacerlo se los excluirá del programa de garantías, pero los que acepten deberían bastar para que el BCE alcance la masa crítica necesaria.
A continuación, el BCE indicará a los bancos que mantengan sus líneas de crédito y sus carteras de préstamos; al mismo tiempo vigilará de cerca los riesgos que las entidades corran con sus cuentas propias.
Estas medidas pondrán fin al intenso proceso de desapalancamiento que es una de las causas principales de la crisis.
Completar la recapitalización eliminará los incentivos que impulsan este proceso, y en ese momento se podrá retirar el programa global de garantías.
Para aliviar la presión a la que están sometidos los bonos públicos de países como Italia, el BCE debe reducir su tasa de descuento.
Luego alentará a los países involucrados a financiarse enteramente mediante la emisión de letras de tesorería (al tiempo que alentará a los bancos a comprarlas).
Los bancos podrán liquidar las letras a través de operaciones de redescuento con el BCE, pero mientras esos títulos rindan más que el efectivo, no lo harán.
Con estas medidas, Grecia podría declararse en cesación de pagos sin ocasionar una debacle internacional. Pero esto no implica que el país esté obligado a entrar en cesación.
Si Grecia cumple sus metas, el FEEF podrá entonces suscribir la colocación de una reestructuración “voluntaria” a, digamos, 50 centavos por euro.
Con el dinero que le quede, el FEEF tendrá suficiente para garantizar y recapitalizar los bancos europeos, mientras que de recapitalizar los bancos griegos se encargará el FMI.
En estas circunstancias, el éxito o el fracaso de Grecia será asunto de los griegos.
Creo que estas medidas pondrán fin a la fase aguda de la crisis del euro, al cortar de cuajo sus dos causas principales (la debilidad de los bancos y la vulnerabilidad de los Estados soberanos) y tranquilizar a los mercados con la promesa de una solución a más largo plazo.
Sin embargo, esta otra solución en sí será más compleja, porque el régimen impuesto por el BCE no dejará espacio para el estímulo fiscal, y el problema de la deuda no se puede resolver sin crecimiento.
El modo de crear reglas fiscales viables para el euro sería tema de las negociaciones del tratado.
En este momento se están discutiendo muchas otras propuestas, porque los funcionarios finalmente han comprendido que ya no hay manera de seguir “pateando la piedra para adelante”.
La mayoría de estas propuestas apuntan a apalancar el FEEF, convirtiéndolo en un banco, una aseguradora o una “sociedad vehículo” que se quede con la parte más arriesgada de una asociación entre el sector estatal y el privado.
Si bien casi cualquiera de estas propuestas puede aportar algún alivio temporal, es igualmente probable que los mercados financieros encuentren en ellas algo que objetar, especialmente si la solución presentada infringe el artículo 123 del Tratado de Lisboa (la cláusula que impide acudir en rescate de los Estados miembros). Mi propuesta, en cambio, respeta esa cláusula escrupulosamente.
Aclarado lo cual, para la recapitalización de los bancos se podría usar alguna forma de apalancamiento.
El curso de acción trazado aquí no demanda apalancar o ampliar el FEEF.
Pero es más radical, en cuanto que pone los bancos bajo control europeo.
Probablemente esto encontrará oposición tanto por parte de los bancos como de las autoridades nacionales. Y esa oposición no se podrá vencer si no es con la presión de la opinión pública.
Los países poderosos saben que es peligroso que los vean flaquear, porque los enemigos se animan y las rodillas de los aliados empiezan a temblar.
Una gran potencia sabe también que, si emprende una aventura militar sin fijarse objetivos alcanzables, puede tener graves problemas.
Lo que es aplicable a las grandes potencias lo es doblemente para el asediado Israel, que no ha desmantelado el poder de Hizbolá en el Líbano, pero el fracaso en la guerra del Líbano puede aún brindar una oportunidad para la paz, si Israel es lo suficientemente audaz para aprovecharla.
El mundo tiene dos objetivos principales en la zona comprendida entre El Cairo y Teherán: mantener la paz en el gran Oriente Medio para que el petróleo fluya libremente por el golfo Pérsico; dirigir la disputa entre israelíes y palestinos hacia una solución que garantice la seguridad de Israel en sus fronteras internacionalmente reconocidas y al tiempo satisfaga las legítimas aspiraciones nacionales del pueblo palestino a tener un Estado propio.
Las dos cuestiones han estado vinculadas durante mucho tiempo, pero ahora el vínculo principal es la Siria del Presidente Bashar al Asad.
Siria, aislada como está y con una necesidad apremiante de aliados, ha estado ayudando al Irán en su intento de alcanzar la hegemonía regional.
Desde que la revolución del cedro del Líbano desalojó a Siria de ese país el año pasado, los sirios han intentado volver a abarcar el Líbano dentro de su esfera de influencia.
Apoyan a Hizbolá –y ayudan al Irán a enviarle armas-, porque las tropas de choque del jeque Hasán Nasrallah contribuyen a la debilidad del gobierno del Líbano.
Los sirios gustan también de presentarse como los últimos defensores árabes reales de la causa palestina.
En una palabra, Siria, con su posición geográfica, sus vínculos y armas iraníes y su brutal régimen baasista, se ha convertido en un factor fundamental de lo que ocurre entre el Mediterráneo y el Golfo.
Para afianzar al Líbano y llevar a Hamas a la mesa de negociación con Israel, con quien Israel y los Estados Unidos deben tratar, de una forma o de otra, es con Siria.
La posición y los intereses de Siria deben convencerla de la necesidad de un acuerdo.
Naturalmente, Siria sigue creyendo en una &quot;Gran Siria&quot; y nunca aceptó del todo la soberanía del Líbano.
La inteligencia y las tropas sirias, presentes en el Líbano desde 1976, fueron obligadas a abandonarlo en 2005 sólo con una enorme presión internacional y el año pasado se perdieron mil millones de dólares en ingresos por contrabando, la mayor parte de los cuales iban antes a parar al ejército sirio.
Muchos de los cohetes de Hizbolá que llovieron sobre Israel llevaban las marcas del Ministerio de Defensa de Siria.
Sin embargo, Siria tiene una característica compensatoria: es un país secular que tradicionalmente rechaza el fundamentalismo islámico.
De hecho, en 1982 el Presidente Hafez al Asad, padre de Bashar, exterminó en Hama a unos 38.000 insurgentes de la Hermandad Musulmana fundamentalista, mayoritariamente suníes.
En la actualidad, parte de la minoría baasista gobernante está preocupada por la intensificación de la alianza con el teocrático Irán y el islamista Hizbolá.
Esa alianza refleja miedo, no compromiso.
Los moderados emiratos árabes suníes del Golfo, recelosos de la ascendencia chií en aumento y del irredentismo iraní en la región, han dejado de sostener la economía de Siria por la alianza de este país con los ayatolás del Irán.
Siria, calificada como parte del &quot;eje del mal&quot; por los Estados Unidos, ha visto también acabarse la ayuda financiera saudí y teme que los beneficios comerciales que le aportaría la ratificación de su Acuerdo de Asociación con la UE no se materialicen nunca.
Tanto la renuente alianza de Siria con el Irán y su desesperación económica brindan oportunidades que Israel y Occidente deben poner a prueba, pero, ¿qué podría desear Siria?
Como la mayoría de los árabes, Bashar Al-Assad ve a Israel desde la perspectiva de la angustia panárabe ante la desposesión palestina, pero también ve la posibilidad de utilizar a los palestinos para fortalecer el poder de su régimen dejando su impronta en cualquier acuerdo.
Como su padre, Asad es prudente.
Mientras Egipto permanezca neutral, no es probable que se arriesgue a lanzar otra guerra con Israel, por no hablar de una guerra con los Estados Unidos o con éstos combinados con Israel.
El gran enigma es lo que Asad quiere hacer con el Líbano.
Si su objetivo es un gobierno en Beirut que tenga en cuenta las preocupaciones genuinas de Siria por su seguridad, Israel puede aceptarlo.
Además, dada la generalizada reacción contra Siria por su supuesta participación en el asesinato del ex Primer Ministro libanés Rafiq Hariri, en particular entre los maronitas, suníes y drusos del Líbano, no es probable que el Líbano vuelva a estar totalmente sometido... a no ser que Hizbolá imponga su voluntad.
Ahora Israel tiene tres opciones.
Puede echarse atrás aparentando que no lo hace; puede continuar más o menos como antes, con la esperanza de una evolución positiva; o puede intentar separar a Siria del Irán y Hizbolá.
Ésta última es la única que podría detener la deriva islamista en el Oriente Medio, pero sacar a Siria del abrazo del Irán significa, tarde o temprano, volver a plantear la cuestión de los Altos del Golán.
Un acuerdo con Siria no es imposible, dadas las ambigüedades de la posición de Asad.
Por parte israelí y estadounidense, entrañaría el reconocimiento de los intereses de Siria en materia de seguridad en el Líbano.
Si Siria, a su vez, acepta la soberanía del Líbano y contribuye a obligar a Hizbolá a convertirse en una fuerza política privada de su capacidad militar, Israel y los Estados Unidos deben convencer al gobierno del Líbano para que acepte que Siria y el Líbano deben consultarse sobre los asuntos de seguridad.
Para Siria, un acuerdo de paz entrañaría también la comprensión de que la ocupación por Israel de los Altos del Golán se debe zanjar mediante una negociación seria y no mediante la guerra.
Esa oportunidad diplomática puede resultar difícil de aceptar al Primer Ministro de Israel, Ehud Omert, por no hablar de convencer a los israelíes.
Así, pues, los Estados Unidos y Europa deben ayudarlo a llegar a esa conclusión.
Los Estados Unidos e Israel deben dejar de negarse a hablar con Siria.
De hecho, ya ha llegado el momento de ofrecer garantías al aislado régimen sirio de que bloqueando el rearme de Hizbolá, cortando el paso de los luchadores islamitas al Iraq y mejorando la atroz ejecutoria del país en materia de derechos humanos obtendría valiosos beneficios diplomáticos y económicos, incluido un reforzado acuerdo de asociación con la UE.
Israel ganaría mucho hablando con su enemigo.
Consciente de su vulnerabilidad ante los ataques con cohetes, Israel sabe que necesita un Estado defendible, a salvo de la agresión exterior.
Eliminar la amenaza de Siria es un factor decisivo para lograr ese objetivo estratégico.
JERUSALÉN - En el torbellino de la Revolución Francesa surgió un dicho popular: "¡Qué hermosa era la República... hasta la monarquía".
La Revolución apuntó a lograr Libertad, Igualdad y Fraternidad.
En su lugar, forjó en Francia -y gran parte de Europa- el terror jacobino, el contra-terror de derechas, décadas de guerra y, finalmente, la tiranía napoleónica.
África del Norte y el Oriente Medio, donde la mayoría de los países árabes están experimentando convulsiones masivas, enfrentan ahora un desafío similar.
Históricamente hablando, lo que está ocurriendo no tiene precedentes en el mundo árabe.
Por primera vez, los regímenes árabes autoritarios han sido derribados, y otros se han visto amenazados, por manifestaciones masivas que exigen libertad y democracia.
Anteriormente, los regímenes árabes habían cambiado a través de golpes militares y otros tipo de golpes de Estado, nunca a través de revoluciones populares.
Durante la gran ola democrática de la década de 1990, que derribó dictaduras en Europa del Este, América Latina, África subsahariana y el sudeste de Asia, nada parecido ocurrió en los países árabes del Norte de África y Oriente Medio.
Ahora, sin embargo, la inercia política de la región se ha visto alterada.
La Plaza Tahrir de El Cairo se ha convertido en un símbolo de esperanza y "poder popular".
Sin embargo, aunque la mayoría de los regímenes árabes parecen ahora amenazados, sólo dos gobernantes autoritarios - Zine el-Abidine Ben Alí en Túnez y Hosni Mubarak en Egipto - han sido depuestos hasta ahora.
Las suyas fueron autocracias relativamente "suaves" .
Gobernantes mucho más opresivos y crueles - el coronel Muammar Gadafi en Libia, Bashar Assad en Siria y Ali Abdullah Saleh de Yemen - aunque seriamente amenazados, han demostrado ser mucho más resistentes (hasta ahora) en la supresión de la oposición popular.
Incluso en la pequeñas Bahréin, la minoría suní ha logrado mantener por ahora su dominio sobre la mayoría chií, aunque con la ayuda militar de los países vecinos suníes.
Como siempre, es más fácil derrocar una autocracia que construir y consolidar un régimen democrático.
Cuando el comunismo en Europa del Este se derrumbó, sus viejos sistemas, a pesar de algunas diferencias obvias, tenían las mismas características: eran dictaduras de partido único, con control estatal sobre la economía, la educación y los medios de comunicación.
Hoy en día, son muy diferentes entre sí.
Polonia, República Checa y Hungría, por ejemplo, pudieron realizar una exitosa transición a la democracia y una economía de mercado.
Rusia volvió a un sistema neo-autoritario.
Las repúblicas ex soviéticas de Asia Central han desarrollado varias formas de gobierno "sultanístico" .
La razón de estas diferencias es simple: la transición democrática requiere no sólo elecciones, sino también varias condiciones previas: una sociedad civil dinámica; tradiciones anteriores, ya sea reales o recordadas, de representación, pluralismo, tolerancia e individualismo; un papel limitado de la religión , y un marco institucional efectivo para un sistema multipartidista.
Cuando se dan estas condiciones, puede tener éxito la transición a la democracia; donde faltan, como en Rusia, son escasas las probabilidades  de transición exitosa a una democracia consolidada.
La evolución de los acontecimientos en Egipto será crucial, no sólo porque es el país árabe más grande, sino también porque algunas de las precondiciones necesarias parecen tener una presencia más fuerte que en otras partes de la región.
Sin embargo, incluso en Egipto los desafíos son enormes.
Con el llamado a elecciones anticipadas para septiembre, existen serias dudas sobre si los grupos de oposición tendrán el tiempo, los medios y la experiencia para organizar partidos políticos eficaces.
Por el momento, sólo el ejército -que en la práctica ha gobernado el país desde 1952- y la Hermandad Musulmana, que tiene la mayor red social, parecen ser los jugadores serios.
¿Estará dispuesto el ejército, cuyo monopolio del poder paradójicamente se ve legitimado por las manifestaciones masivas que derrocaron a Mubarak, a renunciar a la enorme influencia política y económica que ha acumulado durante décadas?
Se oye hablar de un modus vivendi posible entre el ejército y la Hermandad Musulmana.
De hecho, algunos activistas ya están de vuelta en la Plaza Tahrir manifestándose contra una alianza incongruente y, sin embargo, posible.
En Libia, si cae Gadafi, puede un país así de tribalizado poseer los elementos básicos necesarios para una democracia que funcione?
El problema, habría que destacar, no es el Islam como tal: durante mucho tiempo en Europa, la Iglesia Católica fue el mayor enemigo de la democracia y el liberalismo y, no obstante, los partidos democratacristianos hoy en día son uno de los pilares de la democracia europea.
Al igual que las iglesias cristianas, el Islam también puede cambiar, e Indonesia y Turquía podrían ser ejemplos de tal posibilidad.
Sin embargo, un contexto en el que un grupo de fundamentalistas islámicos, como la Hermandad Musulmana, es la organización más fuerte en la sociedad, con muy escasos poderes compensatorios, representa un serio desafío.
¿Cómo influirá todo esto en el proceso de paz entre israelíes y palestinos, que parece estancado?
Puede resultar difícil de saber, especialmente si los fundamentalistas de Hamás, que hoy controlan Gaza, podría sentirse alentados por el creciente poder de su organización matriz en Egipto.
La reciente escalada de violencia a lo largo de la frontera de Gaza con Israel sugiere que los acontecimientos se están desarrollando en una dirección peligrosa.
En cuanto a Israel, inicialmente respondió a las revueltas árabes de una manera confusa.
Ahora sus dirigentes sostienen que acogerían con beneplácito los cambios democráticos en la región como un garante de la paz y los valores comunes, a pesar de que expresan su escepticismo sobre si estos avances son en realidad inminentes.
También cunde el escepticismo con respecto a las desconocidas consecuencias de la intervención militar occidental en Libia: puede haber sido solicitada por la Liga Árabe y haber sido legitimada por el Consejo de Seguridad de la ONU, pero el resultado está lejos de ser seguro.
Pase lo que pase en Libia, tendrá repercusiones en toda la región.
El camino a la democracia siempre ha sido difícil: baste pensar en un siglo de levantamientos en Europa y las dificultades que EE.UU. enfrentó al tratar con la esclavitud y los derechos de su población de raza negra.
Es de esperar que haya una luz al final del túnel también en el Oriente Medio árabe, pero puede que se trate de uno muy largo
BERKELEY – Durante 15 meses, la Reserva Federal de Estados Unidos, ayudada por los reguladores financieros del Tesoro de EE.UU. han estado intentando reducir lo más posible las consecuencias macroeconómicas de la crisis financiera de valores estadounidenses respaldados por hipotecas... por sobre todo, intentan evitar una profunda depresión.
Además, han tenido tres objetivos secundarios:
• Mantener la mayor parte posible de la actividad económica en manos del sector privado, para asegurar que lo que se produce es lo que los consumidores realmente desean.
• Evitar que los príncipes de Wall Street que nos llevaron a la crisis se beneficien del riesgo sistémico que crearon.
• Asegurar que los propietarios de viviendas y pequeños inversionistas no absorban demasiadas pérdidas, ya que su único “crimen” fue aceptar malos riesgos, lo que no habrían podido hacer en un mundo de carteras adecuadamente diversificadas.
Hoy está claro que la Fed y el Tesoro perdieron el juego.
Si se va a evitar la depresión, tendrá que ser con el trabajo de otras ramas del gobierno, con otras herramientas y poderes.
Pienso que, en último término, el origen del fracaso en la contención de la crisis se hallará en el excesivo énfasis en los primeros dos objetivos secundarios: poner límites a los príncipes de Wall Street y mantener en manos privadas la toma de decisiones económicas.
Si la Fed y el Tesoro hubieran dado a estos objetos su peso adecuado, es decir secundario, sospecho que no estaríamos en este lío y que el peligro de una depresión global todavía estaría lejano.
El deseo de evitar que los príncipes de Wall Street de beneficien de la crisis se reflejó en la decisión de la Fed y el Tesoro de dejar que Lehman Brothers colapsara en una bancarrota descontrolada, sin supervisión ni garantías.
La lógica tras ello fue que, en momentos previos de la crisis, los accionistas de capital habían recibido un gran castigo cuando se juzgó que sus firmas eran demasiado grandes como para caer.
Esencialmente se había confiscado las posiciones de propiedad y todos los fondos de loa accionistas de Bear Stearns, AIG; Fannie Mae y Freddie Mac, todo por unos cuantos peniques.
Sin embargo, esto no fue así para los titulares de bonos y las contrapartes, quienes recibieron pagos por el valor completo.
La Fed y el Tesoro temieron que la lección que se les enseñaba en la última mitad de 2007 y la primera de 208 era que el gobierno de EE.UU. garantizaba todas las deudas y las transacciones de todo banco y entidad similar a un banco que se considerara demasiado grande como para caer, y eso -creían la Fed y el Tesoro- no podía ser saludable.
Las entidades que prestan a instituciones super-apalancadas de muy gran tamaño tenían que tener algún incentivo para calcular los riesgos, pero eso requería, en cierto punto, permitir que algún banco cayese, y persuadir a algunas de las contrapartes y titulares de deuda que la garantía del gobierno de apoyar instituciones demasiado grandes no era algo que se pudiera dar siempre por sentado.
En retrospectiva, eso fue un gran error.
La amplia red de relaciones financieras que existía en el verano de 2008 era el resultado de millones de cálculos de que el gobierno estadounidense garantizaría la deuda no respaldada de cada banco y entidad similar de un banco de muy gran tamaño en los Estados Unidos.
Esa garantía se vio rota con el colapso de Lehman Brothers, con lo que cada institución financiera buscó de inmediato adquirir un colchón de capital mayor para evitar la necesidad de recurrir al apoyo del gobierno, pero le resultó imposible hacerlo.
La bancarrota de Lehman Brothers creó una demanda extraordinaria e inmediata de capital bancario adicional que el sector privado no pudo proporcionar.
En este punto el Tesoro cometió el segundo error.
Puesto que intentaba mantener en manos privadas al sector privado, buscó evitar la nacionalización parcial o completa de los componentes del sistema financiero que se consideraban demasiado grandes como para caer.
En retrospectiva, el Tesoro debería haber identificado todas esas entidades y comenzado a comprar acciones comunes en ellas -le gustaran o no- hasta que la crisis pasara.
Sí, es lo que se podría llamar “socialismo limón” (el subsidio al débil), que crea grandes peligros en cuanto al control de las corporaciones, representa una amenaza de corrupción a gran escala, y establece un precedente de intervención que podría ser muy dañino en el futuro.
Sin embargo, ¿habría sido eso peor que lo que enfrentamos hoy?
No haber sacrificado el objetivo secundario de mantener privado el sector privado significó que la Fed y el Tesoro perdieron su oportunidad de lograr el objetivo principal, que era evitar la depresión.
Por cierto, todos somos generales después de la batalla, pero ahora se tendrá que intentar evitar la depresión a través de la tradicional receta de política fiscal keynesiana: el gobierno deberá asumir un papel directo en el impulso del gasto y decidir los bienes y servicios para los que habrá demanda.
ROMA – No hace mucho, iba yo por la carretera en el distrito de Choma meridional (Zambia) para reunirme con Rosemary Pisani, pequeña agricultora y madre de ocho hijos que luchó con grandes dificultades a fin de alimentar a sus hijos antes de ingresar en una cooperativa agrícola para criar cabras.
Gracias a la cooperativa y al apoyo de los demás agricultores, ahora tiene un negocio floreciente y todos sus hijos están escolarizados.
Por el camino, me crucé con mujeres que caminaban por el barro camino del mercado con grandes cargamentos de fruta y hortalizas apilados sobre su cabeza.
Imaginé lo diferente que sería con la carretera pavimentada y bien mantenida.
En África, las pocas carreteras pavimentadas existentes están con frecuencia cubiertas de baches y conducen a pistas que resultan casi imposibles de recorrer  sin un vehículo apropiado.
En las inmediaciones de las comunidades agrícolas, las carreteras desaparecen enteramente, con lo que las zonas rurales, que podrían alimentar a los más de mil millones de personas hambrientas existentes, permanecen aisladas.
En el África subsahariana, casi el 70 por ciento de todas las personas que viven en zonas rurales tienen que caminar más de 30 minutos hasta llegar a la carretera bien mantenida más cercana.
Kofi Annan, Presidente de la Alianza para una Revolución Verde en África (AGRA), ha reconocido ese aislamiento: “La pequeña agricultora africana media está sola en la vida.
Carece de seguro contra las irregularidades de los ciclos meteorológicos, no recibe subvenciones y no tiene acceso al crédito.
Digo “agricultora” porque la mayoría de los pequeños agricultores de África son mujeres”.
De hecho, la mitad de los pequeños agricultores del mundo son mujeres y debemos tener presente su penosa tarea de caminar grandes distancias para llevar sus productos hortícolas al mercado.
En el Fondo Internacional de Desarrollo Agrícola (FIDA), creemos que se debe considerar la agricultura, independientemente de su tamaño o su escala, un negocio y a los pequeños agricultores como propietarios de pequeños negocios, en lugar de personas pobres que necesitan donativos.
Cada vez se reconoce más que dichos pequeños agricultores y sus comunidades rurales son una parte importante de la solución para la inseguridad alimentaria y la pobreza... pero sólo en caso de que tengan lo que necesitan para hacer su trabajo.
La “revolución verde” del siglo pasado tuvo unas repercusiones enormes en las cosechas y en la producción de alimentos, al transformar la vida de millones de personas.
Gran parte de aquel éxito se debió a la infraestructura ya existente.
La densidad de carreteras de la India al comienzo de su “revolución verde” en el decenio de 1970 era de 388 kilómetros por 1.000 kilómetros cuadrados, frente a 39 kilómetros por 1.000 kilómetros cuadrados en la Etiopía actual y 71 por 1.000 en el Senegal.
Las nuevas carreteras aportan otros servicios esenciales a las comunidades rurales.
En Etiopía, sólo el 2 por ciento de los habitantes de zonas rurales tienen acceso a la electricidad y la comunicación telefónica es prácticamente inexistente.
Los investigadores creen que se debe a que sólo el 17 por ciento de las comunidades rurales del país viven a una distancia de menos de un kilómetro y medio de una carretera pavimentada.
Además de las deficientes infraestructuras, muchos pequeños agricultores de África no tienen acceso suficiente a los activos productivos, como, por ejemplo, la tierra, el agua y las nuevas tecnologías.
A consecuencia de ello, las cosechas suelen ser demasiado pequeñas para permitir a los millones de familias rurales obtener superávits comercializables.
Aunque los pequeños agricultores pueden producir un superávit, su falta de acceso a las actividades ulteriores, como, por ejemplo, las de elaboración y comercialización, les impide vender fácilmente.
La causa de la falta de esos recursos decisivos radica en la vergonzosa desatención que ha padecido la agricultura en los dos últimos decenios.
Tanto los países en desarrollo como los desarrollados, atrapados en una expansión económica y un desarrollo tecnológico rápidos, se distrajeron al respecto.
Cerraron el grifo para la agricultura, con lo que dejaron a los pequeños agricultores en un estado de dependencia de los usos agrícolas básicos y de los donativos de los gobiernos y de los donantes.
Hay que volver a abrir ese grifo.
Conforme a la experiencia del FIDA, conseguir simplemente el doble de la renta de un pequeño agricultor que va tirando con menos de un dólar al día forma parte de la gestión de la pobreza, porque con dos dólares al día sigue siendo pobre, pero apoyar a un pequeño agricultor para que lance un negocio agrícola con el que podría aumentar cinco veces su renta equivale a erradicación de la pobreza.
Para brindar a las pequeñas explotaciones agrícolas la oportunidad de que lleguen a ser negocios viables, es esencial que estén conectadas con los mercados.
De hecho, el apoyo a la infraestructura rural –incluidas las carreteras que deberían existir en el último kilómetro y medio, la electrificación, las instalaciones para después de la cosecha, la ayuda a las asociaciones y cooperativas agrícolas y el acceso a la tierra y las instalaciones de riego– es un elemento decisivo en la cadena de valor.
Hay que fortalecer cada uno de los eslabones de la cadena de valor, desde el pequeño agricultor hasta los agentes comerciales y los elaboradores locales de productos agrícolas hasta los mercados nacionales y regionales, Hay que poner a los productores de alimentos en contacto con quienes necesitan sus productos mediante infraestructuras viables y bien mantenidas.
Además, tenemos que brindarles investigaciones y tecnología para velar por que puedan producir las hortalizas de máxima calidad y capacidades de almacenaje para que puedan vender a los preciosmáximos.
Si los pequeños agricultores tienen las infraestructuras básicas que necesitan para llevar sus productos al mercado, no sólo podrán alimentarse y alimentar a sus comunidades, sino que, además, contribuirán a ampliar la seguridad alimentaria.
Simplemente debemos asfaltar las carreteras para que agricultores como los que yo vi en Zambia puedan avanzar con mayor facilidad hacia la seguridad alimentaria.
A medida que se acumulan las preguntas sobre los verdaderos motivos de la guerra del Iraq, debemos procurar no mirar sólo hacia atrás.
El examen de las acciones anteriores a la guerra de la coalición encabezada por los Estados Unidos puede muy bien revelar el engaño y la manipulación oficiales al exponer la necesidad de la intervención militar, pero las insistentes preguntas sobre la legitimidad de la campaña no se refieren tanto al pasado cuanto a la actual falta de apariencia alguna de imperio de la ley en el Iraq.
En la actualidad el vacío en materia de seguridad interior en el Iraq es tan profundo, que hace dudar de que la guerra haya acabado de verdad.
Los ataques guerrilleros contra soldados de la coalición -como también la inquietante continuidad entre la ausencia de legalidad antes de la ocupación y ahora, bajo la autoridad formal de las potencias ocupantes- muestra que no existe una divisoria clara entre el ``antes'' y el ``después''.
Al fin y al cabo, el imperio de la ley -y sólo eso- es lo que distingue las sociedades libres de las dictaduras.
Los oficiales de la coalición militar reconocen lo evidente: sin una prueba de la desaparición de Sadam Husein, la resistencia de sus partidarios incondicionales continuará inevitablemente.
Pero, ¿qué decir de la necesidad de un más amplio ajuste de cuentas con el antiguo régimen?
¿Acaso la justicia para las víctimas y los perpetradores de los crímenes de Sadam es menos importante para separar el pasado del Iraq del presente y del futuro?
Hasta ahora, la seguridad y la imposición del cumplimiento de la ley han sido totalmente inadecuados para abordar los abusos del pasado.
En vista de los decenios de gobierno represivo y las decenas de miles de iraquíes desaparecidos, ya hay problemas endémicos de verificación, pero desde el comienzo de la intervención los oficiales de la coalición han dado muestras de una patente despreocupación por las fosas comunes y los emplazamientos de las matanzas.
Las excavaciones y las exhumaciones caóticas -en muchos casos llevadas a cabo por familiares deseosos de descubrir el paradero de sus seres queridos- y un tratamiento no profesional de las pruebas agravan las dificultades para descubrir la verdad.
Por desgracia, el descuido por parte de la coalición de las cuestiones forenses refleja la falta de una estrategia, en sentido más amplio, para abordar las cuestiones relativas al imperio de la ley y la justicia o de un órgano central con autoridad para comenzar la creación de las instituciones necesarias.
Si bien el Administrador en Jefe nombrado por los Estados Unidos, Paul Bremer, ha conferido últimamente autoridad a algunos jueces, los poderes de éstos son extraordinariamente limitados y sólo se aplican a las infracciones actuales y no a las continuas violaciones de los derechos humanos que caracterizaron el régimen de Sadam.
Como no se encuentran por ningún lado las armas de destrucción en gran escala, la justicia de esta intervención sigue siendo algo por demostrar... y lo mismo se puede decir de las medidas adoptadas por la colación para establecer los rudimentos de la legalidad en el Iraq.
Dichas medidas tendrán éxito sólo si entrañan un ápice de justicia en el período detransición.
La coalición, como fuerza de ocupación en el Iraq, ha asumido, con arreglo a los cuatro convenios de Ginebra, las obligaciones internacionales de mantener la seguridad y el imperio de la ley, razón por la cual la coalición no puede hacer lo que le plazca con los secuaces de Sadamy los criminales de guerra.
No puede limitarse a enviarlos a la bahía de Guantánamo o a Diego García.
Pero las opciones de la coalición son extraordinariamente limitadas.
Nombrar un tribunal iraquí que imponga algún tipo de responsabilidad legal a Sadam y sus secuaces -idea que está ganando terreno entre el personal de Bremer, al menos en el caso de Sadam Husein, si es que lo capturan vivo- no es realista.
Nadie está plenamente legitimado: ni los que se comprometieron totalmente, al servir a la judicatura baasista, ni los exiliados que regresen.
Asimismo, si la coalición administrara sus propios tribunales y los dotase de personal, sería acusada inevitablemente de aplicar la ``justicia del vencedor''.
Sólo las Naciones Unidas pueden satisfacer la exigencia de justicia en el período de transición, lo que requiere la creación inmediata de un órgano judicial, cuya legitimidad se basaría en el mismo proceso multilateral que se intentó conseguir antes de la guerra.
El capítulo 7 de la Carta de las Naciones Unidas concede autoridad al Consejo de Seguridad para crear tribunales penales, como ya hizo en el pasado para juzgar las matanzas en la antigua Yugoslavia y en Ruanda.
A diferencia del Tribunal de las Naciones Unidas para la antigua Yugoslavia, creadodurantelas guerras de los Balcanes, un tribunal para el Iraq se vería más mediatizado por la necesidad de evitar una aplicación retrospectiva de la justicia.
A consecuencia de ello, la jurisdicción del tribunal de las Naciones Unidas abarcaría sólo las violaciones más graves del derecho humanitario -sobre las cuales existe un amplio consenso- expuestas en el artículo 3 de la carta del Tribunal Penal Internacional.
Pero incluso esa acción limitada es mejor que no hacer nada.
Por los numerosos casos de cambio de régimen en los últimos decenios, sabemos que, aunque se pase por alto el problema de la justicia en los períodos de transición, no por ello desaparece.
De hecho, la inacción en el Iraq no sólo aplazará el inevitable ajuste de cuentas con el pasado, sino que, además, puedeprolongar el pasado, pues las defraudadas exigencias de justicia alimentan la frustración, el resentimiento y el apoyo a dirigentes extremistas y soluciones autoritarias.
Uno de los principales objetivos de la aplicación de la justicia en el período de transición es el de restablecer la legitimidad y el imperio de la ley en el presente.
Si no se dispone de las instituciones necesarias, se debe crear al menos una comisión de investigación para establecer un registro de testimonios, mientras sea posible.
Dicha comisión representaría cierta justicia preservadora, lo que permitiría un veredicto más certero, una vez creada la capacidad institucional lograrlo.
Todavía existe una posibilidad de distinguir un ``antes'' y un ``después'' en el Iraq y, por tanto, de redimir la legitimidad de la intervención encabezada por los Estados Unidos y la ocupación actual.
Pero es algo que está por hacer: con un compromiso permanente con la seguridad, el imperio de la ley y la justicia en el período de transición.
NUEVA YORK – Las armas de destrucción masiva y el desarme constituyen uno de los mayores desafíos que enfrenta el mundo. Una de mis prioridades como secretario general de las Naciones Unidas es promover los bienes públicos globales y los remedios para los desafíos que no respetan fronteras.
Un mundo libre de armas nucleares es un bien público global de primer orden. 
Mi interés en este tema surge en parte de mi experiencia personal.
Mi tierra natal, Corea del Sur, ha sufrido los flagelos de la guerra convencional y enfrentó amenazas de armas nucleares y otras armas de destrucción masiva.
Pero, por supuesto, estas amenazas no son exclusivas de Asia.
A pesar de un tabú de larga data contra el uso de armas nucleares, el desarme sigue siendo sólo una aspiración.
¿Es suficiente, entonces, un tabú simplemente sobre el uso de este tipo de armas?
Los estados toman decisiones clave cuando hay de por medio armas nucleares.
Pero las Naciones Unidas desempeñan un papel importante.
Proporcionamos un foro central en el que los estados pueden acordar normas para servir a los intereses comunes.
Analizamos, educamos y propugnamos la búsqueda de objetivos concertados.
La mayoría de los estados eligieron renunciar a las armas nucleares y cumplieron con sus compromisos según el Tratado de No Proliferación Nuclear.
Sin embargo, algunos estados consideran que estas armas son un símbolo de status, mientras que otros consideran que ofrecen el mayor elemento de disuasión contra un ataque nuclear, lo cual explica, en gran medida, que hoy aún existan aproximadamente 26.000 armas.
Desafortunadamente, la doctrina de la disuasión nuclear es contagiosa, lo que torna más difícil la no proliferación y plantea nuevos riesgos de que se utilicen armas nucleares.
El mundo sigue preocupado por las actividades nucleares de Corea del Norte e Irán, y existe un respaldo generalizado a los esfuerzos por resolver estas cuestiones de manera pacífica.
También existe la preocupación de que esté surgiendo un “renacimiento nuclear”, donde la energía nuclear es vista como una alternativa energética limpia en un momento de esfuerzos intensificados para combatir el cambio climático.
El principal temor es que esto derive en la producción y utilización de más materiales nucleares que deban protegerse contra la proliferación y las amenazas terroristas.
Los obstáculos para el desarme son imponentes.
Pero los costos y riesgos de sus alternativas nunca reciben la atención que merecen.
Consideremos el enorme costo de oportunidad de los gigantescos presupuestos militares.
Según el Instituto Internacional de Estocolmo de Investigaciones para la Paz, los gastos militares globales el año pasado excedieron los 1,2 billones de dólares.
Hace diez años, la Brookings Institution publicó un estudio que estimaba que los costos totales de las armas nucleares sólo en Estados Unidos excedían los 5,8 billones de dólares, cifra que incluía los futuros costos de limpieza total.
No importa de dónde se la mire, constituye una inversión enorme que podría haber tenido muchos otros usos productivos.
Las preocupaciones por los costos y los peligros inherentes de las armas nucleares derivaron en un flujo global de ideas para insuflar nueva vida al desarme nuclear.
Fuimos testigos de la Comisión sobre Armas de Destrucción Masiva liderada por Hans Blix, la Coalición de la Nueva Agenda y la Iniciativa de las Siete Naciones de Noruega.
Australia y Japón lanzaron la Comisión Internacional sobre No Proliferación y Desarme Nuclear.
Agrupaciones civiles y estados con armas nucleares también formularon propuestas, como el Plan Hoover, encabezado por Henry Kissinger.
Me gustaría ofrecer mi propia propuesta de cinco puntos.
Primero, insto a todas los integrantes del Tratado de No Proliferación, en particular a los estados con armas nucleares, a cumplir con su obligación según el tratado de emprender negociaciones sobre medidas efectivas que conduzcan al desarme nuclear.
Podrían acordar un marco de instrumentos separados y de consolidación mutua, o considerar la negociación de una convención de armas nucleares, respaldada por un sistema de verificación sólido, como se propuso hace mucho tiempo en las Naciones Unidas.
Yo hice circular entre todos los miembros de las Naciones Unidas un borrador para este tipo de convención, que ofrece un buen punto de partida.
Las potencias nucleares deberían comprometerse activamente con otros estados sobre esta cuestión en la Conferencia sobre Desarme en Ginebra, el único foro mundial de negociaciones bilaterales sobre desarme.
El mundo también recibiría bien una reanudación de las negociaciones bilaterales entre Estados Unidos y Rusia, destinadas a implementar reducciones profundas y verificables de sus arsenales.
Los gobiernos también deberían invertir más en investigación y desarrollo en el campo de la verificación.
La propuesta del Reino Unido de ser sede de una conferencia de estados con armas nucleares sobre verificación es un paso concreto en la dirección correcta.
Segundo, los miembros permanentes del Consejo de Seguridad deberían iniciar discusiones sobre cuestiones de seguridad en el proceso de desarme nuclear.
Sin ambages, podrían asegurarles a los estados sin armas nucleares que no serán objeto del uso o la amenaza de uso de armas nucleares.
El Consejo también podría convocar a una cumbre sobre desarme nuclear.
Los estados no firmantes del Tratado de No Proliferación deberían congelar sus propias capacidades en armas nucleares y formular sus propios compromisos de desarme.
Tercero, la moratoria unilateral sobre pruebas nucleares y la producción de materiales fisibles tiene un alcance limitado.
Necesitamos nuevos esfuerzos destinados a implementar el Tratado para la Prohibición Completa de los Ensayos Nucleares, y para que la Conferencia sobre Desarme inicie negociaciones de inmediato sobre un tratado de materiales fisibles, sin precondiciones.
Respaldo la creación de zonas libres de armas nucleares en Asia central y África, y apoyo rotundamente los esfuerzos por establecer una zona de este tipo en Oriente Medio.
Al mismo tiempo, insto a todos los integrantes del Tratado de No Proliferación a concluir sus acuerdos de salvaguarda con la Agencia Internacional de Energía Atómica (AIEA), y adoptar voluntariamente las salvaguardas afianzadas bajo el Protocolo Adicional.
Cuarto, los estados con armas nucleares suelen hacer circular descripciones de lo que están haciendo para cumplir estos objetivos.
Pero estas descripciones rara vez llegan al público.
Invito a los estados con armas nucleares a enviar este tipo de materiales a la Secretaría de las Naciones Unidas, y alentar su más amplia difusión.
La falta de una estimación pertinente sobre la cantidad total de armas nucleares juega en contra de la necesidad de una mayor transparencia.
Finalmente, se necesita una cantidad de medidas complementarias.
Ellas incluyen la eliminación de otros tipos de armas de destrucción masiva; nuevos esfuerzos contra el terrorismo con armas de destrucción masiva; límites a la producción y comercialización de armas convencionales, y nuevas prohibiciones de armas, entre ellas misiles y armas espaciales.
Si existe un progreso real y comprobado en materia de desarme, la capacidad de eliminar la amenaza nuclear crecerá de modo exponencial.
A medida que eliminemos progresivamente las armas más letales del mundo y sus componentes, lograremos que resulte más difícil ejecutar atentados terroristas con armas de destrucción masiva.
Estas propuestas ofrecen un nuevo inicio no sólo en lo referido al desarme, sino también al fortalecimiento de nuestro sistema de paz y seguridad internacional.
MILÁN – Pasaron unos 18 meses desde que estalló la crisis financiera, y 12 meses desde que el pánico comenzó a ceder -los precios de los activos se estabilizan y están empezando a subir-.
Si bien la recuperación en los países avanzados sigue siendo frágil, los países en desarrollo parecen haber capeado el temporal.
El crecimiento en China e India está regresando a los niveles previos a la crisis, el crecimiento de Brasil está aumentando tras una marcada caída y el comercio de los países en desarrollo está rebotando de sus niveles deprimidos.
Abundan las razones para esta notable resiliencia y sirven de guía tanto para los países avanzados como para aquellos en desarrollo.
Cuando estalló la crisis, salió capital de los países en desarrollo para apuntalar los balances afectados en los países avanzados.
El crédito se ajustó marcadamente.
Pero las respuestas rápidas de los bancos centrales de los países en desarrollo, en colaboración con bancos domésticos relativamente saludables, impidieron un congelamiento grave del crédito.
Es más, las reservas acumuladas en la década anterior, en muchos casos, fueron utilizadas para compensar parte de la salida de capital.
Los balances de los bancos habían sido fortalecidos después de la crisis financiera de 1997-1998, y no resultaron afectados por los activos securitizados sobrevaluados y los títulos derivados complejos que causaron gran parte del daño a las instituciones financieras de los países avanzados.
El apalancamiento fue menor en varios sectores.
Las instituciones financieras -y, más importante aún, los hogares- tenían menos deuda en relación con los activos y los ingresos.
En las economías avanzadas, los principales mecanismos para trasladar el daño en los balances a la economía real fueron el racionamiento del crédito y la reducción del consumo debido a la pérdida de patrimonio neto de los hogares.
Ambos factores fueron más apagados en las economías en desarrollo.
Por supuesto, las caídas rápidas de los valores de los activos tuvieron un impacto durante unos pocos meses, pero, con menos apalancamiento, el impacto en el patrimonio neto fue menor y el consumo doméstico resultó menos vulnerable.
En suma, la crisis se originó en un problema de balances, al que los países en desarrollo estuvieron menos expuestos.
Todos los países en desarrollo fueron testigos de una gigantesca caída en el comercio -mucho mayor que las caídas de ingresos y producción-.
El comercio rebotó relativamente rápido en la segunda mitad de 2009, aunque esto en parte reflejó la base extraordinariamente baja.
Pero el efecto inmediato se vio mitigado de alguna manera por una marcada depreciación de casi todas las monedas causada por las salidas de capital.
La excepción fue China, donde el renminbi se mantuvo estable contra el dólar, causando una apreciación inicial contra casi todas las otras monedas.
Esa configuración se ha revertido en gran medida en los últimos nueve meses conforme los flujos internacionales de capital, impulsados por las oportunidades de inversión y los retornos, regresan a un patrón más normal.
Es probable que China pronto reanude su política de apreciación controlada previa a la crisis.
Con certeza, los países en desarrollo difirieron -muchas veces marcadamente- en su capacidad para aplicar un estímulo fiscal a fin de contrarrestar la pérdida de demanda externa.
No obstante, muchos fueron capaces de, por lo menos, aplicar algunas medidas contracíclicas sin desestabilizar sus finanzas públicas.
Si bien la resiliencia en los mercados emergentes, sus respuestas mediante políticas rápidas y efectivas y las recuperaciones aceleradas son señales alentadoras para la economía global, la inestabilidad en las economías avanzadas y el sistema financiero relativamente sin regular siguen siendo motivo de preocupación.
La re-regulación y los esfuerzos internacionales para coordinar respuestas politicas llegado el caso pueden reducir las probabilidades de inestabilidad, pero el trabajo tendrá que ser terminado y verificado antes de que se genere una confianza real.
Mientras tanto, con seguridad primará una postura un tanto conservadora y defensiva.
Esto implica que los países en desarrollo probablemente conserven una titularidad doméstica sustancial de sus instituciones financieras nacionales.
La securitización (y el sistema bancario en la sombra) será sencilla y procederá a un ritmo medido mientras se da forma y se somete a prueba un nuevo marco legal y regulatorio.
Como política, los títulos complejos que son dificiles de tasar resultarán marcadamente limitados.
Es más, como la dependencia de las finanzas extranjeras da lugar a claras vulnerabilidades, los países en desarrollo intentarán financiar la inversión principalmente a partir de ahorros domésticos, limitando así el volumen de sus déficits de cuenta corriente.
Y, como no hay ninguna razón estratégica para tener grandes superávits, con un exceso de ahorro sobre la inversión, mantener un balance razonable de la cuenta corriente parece ser el curso de acción preferido.
En cualqueir caso, limitar la interdependencia financiera es la estrategia prudente y el resultado factible. 
Sin embargo, el pilar básico del crecimiento alto sostenido ha sido el apalancamiento del conocimiento y la demanda de la economía global.
Eso sigue siendo válido.
De manera que, si bien la sólida probabilidad de un crecimiento reducido en los países avanzados durante un período prolongado implica que una estrategia orientada hacia afuera tal vez no produzca resultados tan espectaculares para los países en desarrollo, las estrategias alternativas son peores.
De hecho, los temores por el creciente proteccionismo en un contexto de bajo crecimiento son fundados.
Los países en desarrollo más grandes deben asumir un rol de mayor trascendencia a la hora de relajar las medidas proteccionistas que trajo aparejadas el uso expandido que hicieron de la billetera pública, y restablecer el movimiento hacia adelante.
Esto es particularmente importante para los países en desarrollo más pobres y más pequeños en los que el consumo interno y la inversión son un sustituto pobre para la demanda global.
Al mismo tiempo, el énfasis renovado en maximizar el potencial del mercado interno para impulsar el crecimiento y la diversificación estructural -aunque claramente más alto en las economías en desarrollo con ingresos más importantes y más altos- es una lección útil de la crisis.
Aquellos países en desarrollo que mantengan un entorno macroeconómico estable, una mentalidad contracíclica y un progreso sostenido en materia de gobernancia, educación e infraestructura prosperarán.
El crecimiento de los países avanzados puede ser menor durante un tiempo, pero los factores compensatorios que han surgido representan la lección más importante de la crisis.
El comercio interno de los países en desarrollo se está expandiendo de la mano de su tamaño económico, y los países grandes están recuperando el crecimiento rápidamente.
Por cierto, China, lejos de haber despistado como consecuencia de la crisis, está ingresando en una transición de ingresos medios que con el tiempo creará un espacio considerable en la industria y los servicios que requieren mucha mano de obra, conforme el país evoluciona estructuralmente y se aparta de estos sectores.
BERLÍN – El desplome financiero mundial que estuvo a punto de ocurrir y las contracciones posteriores dejaron a las naciones anglosajonas cavilando sobre qué debían hacer para encaminar sus economías por una senda que conduzca a la recuperación y al tiempo evitar una crisis similar en el futuro.
Algunos miembros del Centro sobre Capitalismo y Sociedad de la Universidad de Columbia enviaron recomendaciones a la última reunión del G20, celebrada el pasado mes de abril.
Para crear más puestos de trabajo en la economía, yo propuse que los gobiernos crearan una clase de bancos que cultivaran el perdido arte de la financiación de proyectos de inversión en el sector empresarial: el tipo de financiación para el que los antiguos bancos “mercantiles” eran auténticos expertos hace un siglo.
También reiteré mi apoyo a una subvención para las empresas que mantuvieran el empleo de los trabajadores con salarios bajos.
(Singapur adoptó esa idea con resultados envidiables.)
Para proteger los bancos comerciales de los riesgos que podría correr su solvencia (y, además, la de todo el país) una vez más, Richard Robb propuso que se aplicara un pequeño impuesto a las deudas a corto plazo de los bancos para que no cayeran en un endeudamiento excesivo.
Amar Bhide propuso que los bancos comerciales volvieran a la banca “estricta”.
Si lo hiciesen, no podrían pedir préstamo alguno.
Pero, pese a todas las medidas normativas y a los discursos al respecto, los países del G20 no adoptaron ninguna de esas propuestas.
Han centrado la atención en las medidas anticíclicas destinadas a moderar la contracción, en lugar de en la reestructuración.
Esa moderación, en sí misma, es digna de beneplácito, desde luego, pero las medidas adoptadas pueden estar retrasando la recuperación.
Gran parte del “estímulo” fiscal a los consumidores hace que las empresas mantengan a sus empleados en lugar de liberarlos para que se orienten hacia el sector de la exportación y la competencia con las importaciones, que están experimentando un gran desarrollo.
Gran parte del estímulo destinado a los propietarios de viviendas está apuntalando los precios de la vivienda con unos niveles insostenibles, con lo que se está retrasando la absorción en la economía de los recursos excedentes en el sector de la construcción.
Otra ronda de estímulo mundial, después de que la contracción se haya acabado o casi, haría subir los tipos de interés y disminuir la actividad inversora.
Las iniciativas estatales encaminadas a reconstruir la “infraestructura” –a substituir las menguantes inversiones privadas por inversiones estatales en atención de salud, control del clima y conservación de la energía– no tienen ese inconveniente, pero resultan discutibles como medio para la creación de puestos de trabajo.
La inversión privada se ve sostenida por la innovación privada, que renueva las buenas oportunidades, pero, ¿se renovarían igualmente las buenas oportunidades para la inversión estatal?
¿Podrían las incertidumbres creadas por la entrada en semejante territorio desconocido hacer pagar un precio cuantioso a la actividad inversora privada?
Los gobiernos deben desechar la falsa ilusión de que, para conseguir la plena recuperación, basta con apretar botones.
Desde el comienzo de las economías asombrosamente innovadoras que brotaron en el siglo XIX, el método probado y corroborado para obtener una gran prosperidad –para que haya una gran oferta de empleos atractivos y estimulantes– ha sido un sistema de empresa privada innovadora en el sector de los negocios.
Lo que los gobiernos deben hacer es “estimular” una economía innovadora, no kilómetros y kilómetros de carreteras, energía eólica y otros proyectos de construcción.
La forma mejor de acortar la contracción es la de reestructurar la economía de tal modo, que recupere un nivel de normalidad superior.
El próximo diciembre, el Centro sobre el Capitalismo y la Sociedad se reunirá en Berlín, pocas semanas después de las conmemoraciones de la caída del Muro de Berlín. La reunión va encaminada a buscar formas de racionalizar y reforzar unas economías tambaleantes para que cuenten con el dinamismo que crea una gran prosperidad: abundancia de puestos de trabajo y gran satisfacción en el empleo.
Naturalmente, no se conocen todos los instrumentos para la creación de prosperidad, pero muchos sí.
Es bueno disponer de un sector bancario dirigido por una diversidad de financieros sagaces y capacitados para reconocer proyectos de inversión innovadores y dispuestos a financiarlos.
Es bueno disponer de un sector empresarial en el que los accionistas no sean víctimas de gerentes que actúen en provecho propio.
Es malo que haya gestores de fondos que se deshagan de las acciones de una empresa, si no alcanza sus objetivos de beneficios correspondientes al próximo trimestre.
No obstante, el objetivo del gran dinamismo plantea un problema.
A los mercados, por estar poblados por meros seres humanos, les cuesta averiguar dónde se encuentran las oportunidades de inversiones provechosas (por no hablar de las más provechosas).
El conocimiento por parte de una empresa de los resultados futuros de un nuevo negocio es imperfecto, por no decir algo peor, y cuanto más innovadora sea la empresa, más imperfecta será cualquier comprensión por anticipado de su posible resultado.
El conocimiento por parte de un inversor de los resultados de la decisión de comprar tal o cual activo, financiero o real, es igualmente imperfecto.
Además, lo que otros piensen –y, en particular, lo que hagan los rivales– puede tener grandes consecuencias en los resultados de una decisión y gran parte de lo que otros entienden y se proponen es privado y, por tanto, inaccesible.
De modo que un dinamismo económico depende del suficiente número de personas dispuestas a actuar, pese a lo poco que saben.
Quienes, en la conferencia de Berlín y en otros ámbitos, intentamos reconstruir las economías para que adquieran un mayor dinamismo debemos hacerlo con conciencia de esas realidades económicas.
Los poderes mágicos del mercado son limitados.
Por fortuna, hay algunos preceptos e ideas en materia de políticas en los que los gobiernos harían bien en invertir su capital político, si quieren que se reanude la innovación y la prosperidad que la acompaña.
Un precepto ancestral es el de procurar no quebrantar la confianza de los inversores innecesariamente.
Cuando John Maynard Keynes fue a ver al Presidente Roosevelt en plena Depresión, le aconsejó moderar la retórica antiempresarial del gobierno y, sin embargo, los gobiernos deben procurar también no infundir demasiada confianza a las empresas, pues podrían caer en la tentación de aumentar los márgenes comerciales y afectar a las ventas.
También la simplificación de las entidades financieras, en particular las que cuenten con un apoyo estatal implícito, debe desempeñar un papel en la reconstrucción de una economía dinámica.
Las calificaciones que pretenden  tener en cuenta el “riesgo sistemático” pueden resultar tan peligrosas como las que no lo tengan en cuenta.
Las empresas que trabajan con fondos especulativos y capital de riesgo y se aventuran con nuevos proyectos y los bancos mercantiles reconstituidos están en condiciones relativamente buenas para adoptar decisiones financieras que requieren juicio y capacidad para lanzarse a lo desconocido y hacerlo con un horizonte no dictado por los beneficios trimestrales.
También hay ideas para abordar los vaivenes especulativos, que pueden inducir a inversiones derrochadoras y una pérdida de la innovación.
Sus “correcciones” pueden tener también costos: un desplome del negocio y una mayor pérdida de innovación.
Un marco conceptual –la economía del conocimiento imperfecto– recientemente ideado por un miembro del Centro, Roman Frydman, en colaboración con Michael Goldberg, muestra que los vaivenes excesivos de los precios de los activos se deben a la imperfecta comprensión por parte de los participantes en los mercados de las futuras recompensas de sus decisiones.
Dicho marco brinda una lógica a la intervención normativa en los mercados de activos y también tiene consecuencias importantes para la forma como los reguladores deben calibrar y gestionar el riesgo financiero sistémico.
El análisis reconoce que a largo plazo el mercado logra mucho mejores resultados (aunque no perfectos) en materia de fijación de precios que los reguladores, pero constituye un alegato en pro de nuevas medidas, incluidos los “abanicos de orientaciones” sobre los precios de los activos y la variación conveniente de depósitos mínimos y necesidades de capital, para contribuir a moderar los excesivos movimientos de precios.
Recuperar un capitalismo que funcione bien puede ser como ascender por una montaña muy empinada, pero hay motivos para abrigar la esperanza de que esté a nuestro alcance.
Hace cincuenta años, el 25 de abril de 1953, James Watson y Francis Crick publicaron una breve carta en la revista científica 
 Nature
 .
Describía una notable estructura helicoidal de dos cadenas para el ADN, el material genético de los organismos vivos.
Su modelo de doble hélice proporcionó la clave para entender cómo las células vivas pueden producir dos copias exactas de sí mismas y cómo el material genético almacena toda la información para sintetizar las proteínas necesarias para la creación de un organismo viviente. 
Un segundo avance de capital importancia se produjo algunos meses después, cuando Max Perutz descubrió una técnica para determinar las estructuras de moléculas de gran tamaño, como la mioglobina y la hemoglobina.
Desde entonces, el análisis estructural por rayos X de las moléculas de proteínas nos ha ayudado a comprender la química de las reacciones biológicas. 
Ambos descubrimientos, la estructura del ADN y la de las proteínas, se hicieron en el Laboratorio Cavendish de la Universidad de Cambridge.
Entonces, ¿por qué dos hitos fundamentales de la revolución en la biología y la medicina, que dominaron la ciencia de la segunda mitad del siglo 20, vieron la luz en un laboratorio británico de 
 física
 ? 
Los adelantos científicos de 1953 se lograron gracias a la potencia de la física experimental de Cambridge, que se gestó a fines del siglo 19.
Esta herencia determinó el ambiente intelectual en que recibió su formación el equipo de padre e hijo formado por William y Lawrence Bragg, y donde este último, primero como estudiante de pregrado y luego como estudiante de investigación, desarrolló en 1912 las ideas que condujeron al análisis estructural por rayos X. 
Aunque Max von Laue, Walter Friedrich y Paul Knipping habían descubierto la difracción de los rayos X mediante cristales, fue Lawrence Bragg quien comprendió cómo esto se podía aprovechar científicamente.
El reflejo mediante los "planos de Bragg" (capas de átomos que pueden causar la difracción de los rayos X a ángulos específicos determinados por la separación entre las capas), permitió a Braggs calcular la disposición exacta de los átomos de sodio y cloruro en un cristal de sal. 
William Bragg se graduó en matemáticas en Cambridge en 1884 y se convirtió en profesor de física en Adelaide, Australia.
En 1909 volvió a Inglaterra para ocupar una cátedra en Leeds, continuando con su trabajo acerca de la naturaleza de los rayos X. Llegó a ser director de la Royal Institution de Londres en 1923, en donde atrajo a algunos destacados científicos jóvenes que estaban interesados en la investigación sobre rayos X. Entre ellos se encontraban dos graduados recientes de Cambridge, Willliam Astbury y John Desmond Bernal, que se interesaron en el problema de la estructura de las proteínas.
En el caso de Astbury, esto se originó en la petición que Braggs le hizo de proporcionar los diagramas por rayos X de la lana y la seda. 
Bernal regresó a Cambridge como catedrático de cristalografía estructural en 1927, y en 1931 fue ascendido a director asistente de investigación en cristalografía, entonces un subdepartamento del Laboratorio Cavendish.
El principal interés científico de Bernal fue al comienzo la estructura atómica de los cristales, metales y minerales, luego la de las hormonas y esteroles, y de algunos aminoácidos, componentes básicos de las proteínas. 
Entretanto, Astbury se había mudado a Leeds en 1928, donde también comenzó a trabajar con aminoácidos y proteínas.
Al describir sus infructuosos intentos de obtener patrones de difracción de rayos X bien ordenados a partir de cristales de pepsina de proteínas, se preguntó si Bernal le podría ayudar a obtener cristales de otras proteínas.
Un amigo de Bernal llamado Glenn Millakan había visitado un laboratorio en Uppsala, Suecia, donde se habían obtenido grandes cristales de pepsina y trajo consigo a Cambridge algunos de ellos, todavía en su líquido madre. 
Bernal y Dorothy Crowfoot (Hodgkin sería más tarde su apellido de casada) obtuvieron patrones de los cristales secos, tal como lo había hecho Astbury, con resultados igualmente decepcionantes.
Pero cuando Bernal observó los cristales en un microscopio de poca potencia, notó que se desordenaban a medida que la gran cantidad de agua en la placa de cristal se evaporaba.
Repitieron el experimento de rayos X, pero con el cristal rodeado de su líquido madre y sellado en un tubo capilar de vidrio, obteniendo patrones con grandes cantidades de reflejos cristalinos. 
Los resultados de este primer momento crucial de la cristalografía de proteínas fueron publicados como una carta en 
 Nature
 , en 1934.
Habiendo deducido la presencia de cadenas de polipéptidos, Astbury continuó con sus visionarios estudios acerca de su configuración en proteínas fibrosas.
También obtuvo los primeros patrones de rayos X de muestras de ADN parcialmente orientadas. 
Max Perutz, un químico graduado en Viena, llegó a Cambridge en 1935 para trabajar como estudiante de postgrado con Bernal.
Al año siguiente, había obtenido excelentes cristales de hemoglobina y pronto produjo los mejores patrones de difracción de rayos X hasta la fecha.
Pero el patrón de difracción observable (las intensidades y posiciones de los reflejos individuales) constituye sólo la mitad de los datos necesarios para deducir la estructura del objeto en difracción.
En términos matemáticos, da la amplitud, pero no las fases (es decir, las etapas de un movimiento oscilatorio), sin las cuales no se pueden determinar las posiciones atómicas. 
Con estructuras más simples compuestas por pequeñas cantidades de átomos, la química podía llegar con considerable certidumbre a las disposiciones atómicas, y por tanto era posible llegar a una solución mediante el método de ensayo y error.
Pero las proteínas, que contienen miles de átomos, eran demasiado complicadas para este trabajo.
Por lo que, a pesar de la enorme cantidad de excelentes datos que habían logrado reunir, la solución seguía estando exasperantemente fuera de su alcance. 
Pero seguía habiendo fe en que de alguna manera se pudiera obtener información detallada acerca de la estructura de las proteínas a partir de los patrones de rayos X, si tan sólo se pudiera descubrir esa manera.
Era natural que donde la química se mostraba insuficiente, la física (y su laboratorio estrella) continuara el camino, senda que tomaron Watson y Crick para llegar al épico descubrimiento que celebramos este mes. 
BENGHAZI – En los días que transcurrieron desde la revolución del 17 de febrero contra el líder libio Muammar el-Qaddafi, las fuerzas de la oposición en Benghazi formaron un Consejo Nacional Transicional y un Equipo de Crisis (TNC y CT, por sus siglas en inglés) para desempeñarse como gobierno interino.
Los dos grupos se formaron a partir de un corte transversal de la sociedad.
Algunos miembros tuvieron cargos altos en el gobierno de Qaddafi; otros fueron activistas sociales.
Ambos grupos hoy son bastante populares entre la población en las partes de Libia controladas por los rebeldes.
Pero si las tropas rebeldes no logran avanzar hacia la capital, Trípoli, y en cambio se quedan atascadas con las fuerzas de Qaddafi entre las ciudades de Ajdabiyya y Brega, la oposición se enfrentará a un serio dilema.
Un impasse militar podría erosionar su respaldo y hasta perderían credibilidad.
Al formar los consejos, la oposición buscaba lograr un equilibrio entre la experiencia de gobierno, la pericia técnica y el respaldo tribal.
En consecuencia, si bien algunos miembros, como el ex ministro de Justicia y presidente del TNC, Mustafa Abdel-Jalil, integraban el gobierno de Qaddafi, otros, como el jefe económico y financiero del CT, Ali Tarhouni, vivieron fuera de Libia durante casi 30 años.
Y los poderosos clanes de Tobruk lograron colocar a sus miembros en puestos militares clave.
Es más, los consejos son en gran medida un asunto regional -los miembros provienen principalmente de la región este de Libia-.
Aquellos con raíces en las regiones occidentales son esencialmente disidentes que vivieron en el exterior durante décadas. Los funcionarios del TNC admiten que algunos miembros del consejo viven en la zona occidental de Libia, pero se negaron a identificarlos por razones de seguridad.
Los dos organismos distan de ser uniformes y monolíticos. Ya surgieron conflictos entre los miembros del TNC así como entre los integrantes de la cúpula militar.
Impulsado por su alto perfil como ministro de Justicia, Jalil surgió como un líder interino. Pero una vez que el TNC lleve adelante la transición para convertirse en un cuerpo electo, el más carismático director del CT, Mahmoud Jibril, y el astuto portavoz del consejo, Abdul Hafiz Ghoga, pueden surgir como los verdaderos líderes de los rebeldes.
Del lado militar, las crecientes tensiones entre dos oficiales están frustrando la estrategia de combate.
El coronel Khalifa Hifter, un cercano seguidor de Qaddafi antes de desertar tras ser capturado por las fuerzas chadianas en 1987 durante la guerra de Libia con su vecino del sur, se negó a caer en la línea por debajo del jefe de estado mayor, el ex ministro del Interior Abdul Fatah Younis. Estas rencillas políticas y militares probablemente continúen conforme los oficiales intentan consolidar sus posiciones.
Los dos grupos están muy presionados para formular una plataforma política y social clara.
Los miembros del TNC y del CT están básicamente unidos por su deseo de poner fin al régimen de 41 años de Qaddafi y redistribuir la riqueza del país para que llegue a la región este del país, durante mucho tiempo abandonada.
En consecuencia, no han articulado una visión coherente de una Libia post-Qaddafi.
Y, aunque los dos consejos están conformados por personas con las credenciales técnicas necesarias para manejar la economía, son pocos los miembros que tienen alguna habilidad o experiencia política en materia de supervisión de organismos burocráticos.
Hasta ahora, estas deficiencias no han impedido que el TNC alcanzara un respaldo generalizado en el este controlado por los rebeldes.
Los habitantes de Benghazi elogian a Abdul Jalil y a sus colegas.
Los consejos municipales en Bayda, Darna y Tobruk han prometido su apoyo al TNC, y los combatientes que pelearon contra las fuerzas estadounidenses en Irak se alinearon detrás de los líderes militares del organismo.
La gente aquí está feliz de liberarse de las políticas erráticas y los servicios de seguridad omnipresentes de Qaddafi.
“Cualquiera menos Qaddafi”, me dijo un hombre en Tobruk.
Esto en parte explica por qué los libios están dispuestos a aceptar a los disidentes que vivieron en el exterior durante décadas, sobre los cuales es muy poco lo que saben.
Esta bienvenida cálida contrasta con la desconfianza iraquí de los exiliados políticos que regresaron inmediatamente después del derrocamiento por parte de Estados Unidos del régimen de Saddam Hussein en 2003.
Sin embargo, el respaldo al TNC existe esencialmente a nivel de piel –no está ni arraigado en el conocimiento de cómo funciona el opaco consejo, ni basado en un entendimiento de sus objetivos-.
Así las cosas, una vez que se disipe la euforia inicial, los libios probablemente se vuelvan en contra del TNC si éste no puede ofrecer triunfos en el campo de batalla.
Dado que los rebeldes carecen de un entrenamiento y una disciplina militar profesional, estos logros parecen cada vez más improbables.
Para asegurar que los rebeldes tengan la posibilidad de combatir contra las tropas mejor equipadas de Qaddafi, los países occidentales tendrán que avanzar más allá de los ataques aéreos y de ofrecer un reconocimiento diplomático al TNC. Tendrán que proporcionar cohetes de mediano alcance y vehículos blindados ligeros a las fuerzas que se enfrentan al régimen, además de entrenarlas para usar sus armas de manera apropiada.
Una misión de esta naturaleza requerirá enviar cientos de especialistas militares a Libia y no sólo los pocos que prometieron Gran Bretaña, Francia e Italia.
Sin un ingreso importante de instructores y de armas, los rebeldes no podrán avanzar hacia la capital, Trípoli, en los próximos meses. Un punto muerto de esta índole quizás haga que los libios se sientan frustrados con el consejo.
Y los eslóganes vagos que sus líderes hoy ofrecen probablemente sean considerados promesas vacías.
Como la legitimidad del consejo emana exclusivamente de la buena voluntad y de la fe ciega de los libios, y no del éxito en las urnas, esto podría ser devastador.
En pocas semanas, la oposición libia ha podido ganar el respaldo de la población en el este sin lograr mucho más que formar un organismo político provisional.
Para mantener este respaldo, sin embargo, los líderes de la oposición deben asegurar que pueden responder a las demandas de sus electores.
Y, sobre todo, esto implica apilar victorias militares en el camino a Trípoli.
PARÍS – ¿El levantamiento en Túnez desató una nueva ola democrática que conquistará Egipto y, finalmente, arrasará con la “excepción árabe” autoritaria?
Después del sur de Europa en los años 1970, América Latina a fines de los años 1980 y Europa central y del este en los años 1990, parece ser que ahora es el turno de la región del Mediterráneo.
Para Europa, la democratización inmediatamente al sur de su territorio es un interés vital.
El derrocamiento de Zine El Abidine Ben Ali en Túnez marcó el colapso del modelo de “estabilidad” árabe, elogiado por muchos líderes occidentales, que consistía en autoritarismo y un desempeño económico sobrevalorado.
El estallido de la ira y la revuelta en Egipto, sea cual fuere su resultado final, marca el comienzo del fin para los regímenes árabes nacionalistas autoritarios.
A diferencia de Túnez, el ejército es un pilar del régimen egipcio.
Pero es improbable que el enorme ejército (principalmente conformado por reclutas) de Egipto se involucre en una represión masiva y violenta, algo sin precedentes en ese país.
Aún si el presidente Hosni Mubarak se aferra a completar el resto de su mandato, el gobernante régimen Partido Nacional Democrático, con su legitimidad irreparablemente sacudida, no sobrevivirá mucho tiempo.
La designación de Omar Suleiman como vicepresidente (y aparente heredero) indica que el ejército aceptó que Mubarak debe marcharse tarde o temprano.
También resulta claro que  Mubarak no asegurará la sucesión de su hijo, Gamel, antes de marcharse.
La legitimidad internacional del régimen también está afectada.
Estados Unidos, el principal aliado de Egipto, si bien se abstuvo de ponerse de parte de los manifestantes, le exige al régimen de Mubarak que cumpla su promesa de una “democracia mejor” y reclama una acción rápida para satisfacer las demandas legítimas de la gente.
Al sugerir enérgicamente que no entregará sus 1.500 millones de dólares de ayuda principalmente militar en caso de producirse niveles inaceptables de represión, Estados Unidos reveló que la era post-Mubarak ya está siendo contemplada.
Estados Unidos –y Europa- están interesados en evitar un colapso repentino del régimen egipcio.
Pero un proceso prolongado e incremental de pequeños pasos hacia una reforma económica y luego política –la secuencia contemplada por la Unión Europea- dejó de ser una opción.
La reforma es una cuenta pendiente del régimen, que debe dar lugar a una nueva república democrática, con una nueva constitución.
En términos ideales, esto debería producirse de una manera similar a las transiciones democráticas en América Latina en los años 1980, cuando los gobernantes autoritarios respaldados por el ejército cedieron a las demandas populares de un cambio de régimen radical y democrático.
Recurrir a matones para perpetrar una intimidación generalizada, y culpar por la violencia a las protestas esencialmente pacíficas de cientos de miles de ciudadanos egipcios, como hizo su gobierno, no es un buen augurio.
A diferencia de Túnez, los europeos y los norteamericanos deberían presionar más a los líderes de Egipto –principalmente al ejército en esta etapa- para que empiecen a cumplir las promesas de reforma política del régimen.
Esto carecerá de toda credibilidad bajo el gobierno de Mubarak, cuya negativa a renunciar es una receta para el caos.
Es necesario que la comunidad internacional:
·        Le retire el apoyo a Mubarak;
·        Respalde la formación de una autoridad de transición, apoyada por el ejército y la “calle”, que incluya figuras políticas independientes que no estén salpicadas por el régimen, para organizar elecciones libres y justas;
·        Reclame una amnistía para todos los presos políticos.
Muchas de las condiciones necesarias para una transformación democrática –una sociedad civil vibrante y organizada, una prensa relativamente libre, y figuras de la oposición muy respetadas, así como una variedad de partidos políticos maltratados pero vivos de diferentes persuasiones- ya existen.
El miedo a la Hermandad Musulmana, que sólo está involucrada marginalmente en un levantamiento que no inició y que no tiene esperanzas de controlar, no es ninguna excusa para intentar salvar a un régimen deficiente.
No deberían olvidarse las consecuencias trágicas de los intentos de último minuto para salvar al Sha de Irán.
Tampoco existen motivos para creer (contrariamente a la insistencia del régimen) que la Hermandad saldría victoriosa de una transición democrática.
Por supuesto, existen temores sobre el futuro de la política exterior de Egipto, especialmente hacia Israel.
Pero no hay ningún indicio de que un régimen egipcio no autoritario vaya a cuestionar el tratado de paz bilateral, aunque no ha de esperarse un fin definitivo del bloqueo de Gaza y un cambio de actitud hacia Hamas –en el sentido de un intento más serio de forjar una unidad palestina-.
Para Europa, la mejor opción es respaldar el movimiento masivo que reclama un cambio de régimen liderado por Mohammed ElBaradei, premio Nobel y ex director de la Agencia Internacional de Energía Atómica.
La declaración conjunta de la canciller alemana, Ángela Merkel, el presidente francés, Nicolas Sarkozy, y el primer ministro británico, David Cameron, que reclamaba un “gobierno abarcador” y “elecciones libres y justas” en Egipto contrasta notoriamente con el silencio vergonzoso que se escuchó cuando estalló el levantamiento democrático en Túnez.
No obstante, todavía es demasiado pronto para concluir que los europeos finalmente superaron su miedo a la democracia árabe y no se verán tentados a aceptar formas más templadas de “autoritarismo liberal” si la crisis se prolongara o se produjera una toma del poder por parte del ejército.
Ese sería un grave error, ya que un resultado semejante muy probablemente allanaría el camino para alternativas extremas.
Europa y Estados Unidos deben respaldar la democracia en la región del Mediterráneo ya que están dentro de la propia Europa.
Cuando la tendencia cambie, la gente recordará quién estuvo de su lado y quién no.
Como hizo durante la Revolución Naranja de Ucrania en 2004, Europa necesita mostrar que está a favor de la democracia, no simplemente de la estabilidad.
NUEVA YORK – Hoy existe un consenso de que la recesión de Estados Unidos -que ya lleva un año- probablemente sea extensa y profunda, y que casi todos los países se verán afectados.
Siempre pensé que la noción de que lo que sucediera en Estados Unidos estaría desacoplado del resto del mundo era un mito.
Los acontecimientos lo están confirmando.
Afortunadamente, Estados Unidos por fin tiene un presidente que de alguna manera entiende la naturaleza y la gravedad del problema, y que se comprometió a implementar un fuerte programa de estímulo.
Esto, junto con la acción concertada de los gobiernos en otras partes, hará que la depresión sea menos severa de lo que sería si no fuera así.
La Reserva Federal de Estados Unidos, que ayudó a crear los problemas mediante una combinación de liquidez excesiva y regulación laxa, intenta enmendar las cosas inundando la economía de liquidez  -una medida que, en el mejor de los casos, simplemente impidió que las cosas fueran peor de lo que son-.
No sorprende que quienes ayudaron a crear los problemas y no vieron venir el desastre no hicieran un buen trabajo a la hora de resolverlo.
Por ahora, ya está establecida la dinámica de la caída y las cosas se pondrán peor, no mejor.
De alguna manera, la Fed se parece a un conductor ebrio que, al darse cuenta de repente de que se está saliendo del camino, empieza a conducir alocadamente de un lado a otro de la ruta.
La respuesta a la falta de liquidez es cada vez más liquidez.
Cuando la economía empiece a recuperarse, y los bancos comiencen a prestar, ¿podrán drenar suavemente la liquidez del sistema?
¿Estados Unidos enfrentará un brote de inflación?
¿O, más probablemente, en otro momento de exceso, la Fed reaccionará exageradamente, cortando la recuperación de raíz?
En vistas del trazo confuso exhibido hasta ahora, no podemos tener mucha confianza en lo que nos aguarda.
Aún así, no estoy seguro de que haya un reconocimiento suficiente de algunos de los problemas subyacentes que enfrenta la economía global, sin el cual la recesión global actual quizá no dé lugar a un crecimiento robusto -no importa el buen trabajo que realice la Fed.
Durante mucho tiempo, Estados Unidos desempeñó un papel importante a la hora de mantener en funcionamiento la economía global.
El libertinaje de Estados Unidos -el hecho de que el país más rico del mundo no pudiera vivir con sus propios medios- fue muchas veces criticado.
Pero tal vez el mundo debería estar agradecido, porque sin el libertinaje norteamericano, la demanda agregada global habría sido insuficiente.
En el pasado, los países en desarrollo cumplían este papel, a través de un déficit comercial y fiscal.
Pero pagaron un precio alto, y ahora están de moda la responsabilidad fiscal y las políticas monetarias conservadoras.
De hecho, muchos países en desarrollo, temerosos de perder su soberanía económica en manos del FMI -como ocurrió durante la crisis financiera asiática de 1997-, acumularon cientos de miles de millones de dólares en reservas.
El dinero que se dedica a reservas es ingreso que no se gasta.
Es más, la creciente desigualdad en la mayoría de los países del mundo implicó que el dinero pasó de quienes estaban dispuestos a gastarlo a quienes están tan bien que, por más que lo intenten, no pueden gastarlo todo.
El apetito interminable de petróleo del mundo, más allá de su capacidad o voluntad para producirlo, aportó un tercer factor.
Los crecientes precios del petróleo transfirieron dinero a los países ricos en petróleo, contribuyendo nuevamente a la inundación de liquidez.
Si bien por ahora se desinflaron los precios del petróleo, una recuperación robusta haría que se dispararan otra vez.
Durante un tiempo, la gente hablaba casi favorablemente de la inundación de liquidez.
Pero esto sólo fue la otra cara de lo que había preocupado a Keynes -una insuficiente demanda agregada global-.
La búsqueda de retornos contribuyó al apalancamiento y a la aceptación imprudente de riesgos subyacentes a esta crisis.
El gobierno de Estados Unidos, durante un tiempo, compensará el ahorro creciente de los consumidores norteamericanos.
Pero si los consumidores de Estados Unidos pasan de un nivel prácticamente cero de ahorro como tenían a un modesto 4% o 5% del PBI, entonces el efecto desalentador sobre la demanda (además del que resulte de las caídas en la inversión, las exportaciones y los gastos de los gobiernos estatales y locales) no se verá plenamente compensado ni siquiera por los programas más grandes de gasto del gobierno.
En dos años, los gobiernos, conscientes de los gigantescos aumentos de la carga de la deuda como resultado de los megarrescates y los asombrosos déficits, se verán presionados a arrojar excedentes primarios (donde el gasto del gobierno neto de pagos de intereses es menor que los ingresos).
Hace pocos años, se le tenía miedo al riesgo de un desdoblamiento desordenado de los &quot;desequilibrios globales&quot;.
La crisis actual puede ser vista como parte de eso, pero es poco lo que se está haciendo respecto de los problemas subyacentes que dieron origen a esos desequilibrios.
No sólo necesitamos estímulos temporarios, sino soluciones a más largo plazo.
No es que exista una escasez de necesidades; es sólo que quienes podrían satisfacer esas necesidades tienen una escasez de fondos.
Primero, necesitamos revertir las tendencias preocupantes de una creciente desigualdad.
Una carga tributaria más progresiva sobre los ingresos también ayudará a estabilizar la economía a través de lo que los economistas llaman &quot;estabilizadores automáticos&quot;.
También ayudaría si los países desarrollados avanzados cumplieran con sus compromisos de ayudar a los más pobres del mundo aumentando sus presupuestos de ayuda exterior al 0,7% del PBI.
Segundo, el mundo necesita enormes inversiones si ha de responder a los desafíos del calentamiento global.
Los sistemas de transporte y los patrones de vida deben cambiarse drásticamente.
Tercero, se necesita un sistema de reservas global.
Tiene poco sentido que los países más pobres del mundo les presten dinero a los más ricos a tasas de interés bajas.
El sistema es inestable.
El sistema de reservas en dólares está deshilachándose, pero probablemente sea reemplazado por un sistema dólar/euro o dólar/euro/yen que es incluso más inestable.
Las emisiones anuales de una moneda de reserva global (lo que Keynes llamaba Bancor o el FMI llama DEG) podrían ayudar a estimular la demanda agregada global, y utilizarse para promover el desarrollo y encarar los problemas del calentamiento global.
Este año será lúgubre.
El interrogante que necesitamos formularnos ahora es: ¿cómo podemos mejorar las posibilidades de que finalmente logremos una recuperación robusta?
NUEVA YORK – Ante la crisis crediticia de Grecia, muchos se preguntan si el euro podrá sobrevivir sin una centralización de la política fiscal (algo casi inimaginable).
Pero hay una solución más fácil.
Los gobiernos no pueden endeudarse irresponsablemente en los mercados de crédito internacionales si no hay alguien dispuesto a prestar irresponsablemente.
De modo que las autoridades encargadas de vigilar a los bancos deberían impedir que las instituciones bajo su control otorguen créditos de esa manera.
Prestar dinero a gobiernos extranjeros es, en muchos sentidos, inherentemente más arriesgado que invertir en títulos de deuda privada no asegurados o en bonos basura.
Cuando un ente privado necesita un préstamo, por lo general debe empeñar algún tipo de garantía, por ejemplo, una vivienda.
La garantía sirve para limitar el riesgo de pérdida del inversor, a la vez que el temor a perder los activos empeñados incentiva a los deudores a actuar con prudencia.
Pero los gobiernos no ofrecen garantías, y su principal incentivo a devolver lo prestado (el temor de perder acceso a los mercados de crédito internacionales) se deriva de una adicción perversa.
Los gobiernos que están obligados a pedir una y otra vez grandes sumas de dinero en el extranjero son precisamente aquellos que muestran una incapacidad crónica de financiarse con impuestos internos o con préstamos en el mercado local.
La necesidad imperiosa de recurrir a inversores extranjeros suele ser resultado de un desgobierno profundamente enraizado.
Por lo general, los préstamos mercantiles se rigen por contratos que limitan la capacidad de los deudores para correr riesgos.
Las condiciones para la obtención de préstamos o para la emisión de bonos normalmente obligan al beneficiario a tener siempre disponible una cantidad mínima de capital propio o efectivo.
Pero los bonos públicos no responden a contratos semejantes.
Además, si un particular tergiversa su situación financiera para acceder a un préstamo bancario, puede acabar en prisión.
Y las leyes que rigen los mercados de valores obligan a los emisores de bonos corporativos a informar claramente sobre todos los riesgos posibles.
Pero, como nos enseña la caída de Grecia, los gobiernos pueden falsear la realidad descaradamente o cometer fraude contable sin temor a sanciones.
Cuando un ente privado no paga sus deudas, se inicia un procedimiento de quiebra o reorganización bajo la supervisión de un tribunal competente, por el cual incluso los acreedores sin garantías que reclamar tienen alguna esperanza de recuperar una parte de lo invertido.
Pero para los estados soberanos no hay procedimientos de quiebra ni una jurisdicción legal donde renegociar sus deudas.
Peor aún, cuando los estados colocan títulos de deuda en el extranjero, suelen estar denominados en una divisa cuyo valor no pueden controlar.
Por eso, en la mayoría de los casos no pueden apelar a devaluar su moneda en un intento encubierto de reducir gradualmente la carga de la deuda.
Se dice que la deuda pública es más segura, porque los estados pueden recaudar impuestos, mientras que los deudores privados no tienen un derecho legal a recibir ganancias o salarios que les permitan cumplir con sus obligaciones.
Pero en la práctica, la capacidad de recaudar impuestos es limitada, además de que es cuestionable el derecho moral o legal de los gobiernos para obligar a futuras generaciones de ciudadanos a devolver sus deudas con acreedores extranjeros.
Es decir que dar prestado a estados soberanos supone riesgos muy difíciles de evaluar, que solamente deberían asumir jugadores especializados y dispuestos a enfrentar las consecuencias.
A lo largo de la historia, el crédito soberano fue actividad reservada a unos pocos financistas intrépidos, astutos para los negocios y conocedores de las artes de gobierno.
No han faltado casos de préstamos donde se empeñara un puerto o un ferrocarril a modo de garantía (o donde para asegurar la devolución de la deuda se recurriera a la fuerza militar).
Pero después de la década de 1970, el crédito soberano se institucionalizó.
El precursor del cambio fue el Citibank, que redirigió un flujo de petrodólares hacia regímenes cuestionables (es famosa la declaración de su director ejecutivo, Walter Wriston, en el sentido de que los países no quiebran).
Era un negocio más lucrativo que prestar dinero a clientes tradicionales: unos pocos banqueros podían invertir sumas enormes y apenas tenían que investigar los antecedentes de los solicitantes. Con un pequeño detalle: los gobiernos acostumbrados a obtener crédito fácil a veces no pagan sus deudas.
Más tarde, por los acuerdos de Basilea, los bonos públicos se declararon prácticamente libres de riesgo, lo que estimuló el apetito de los bancos.
Estos se dieron un festín con los títulos de deuda de alta rentabilidad relativa de países como Grecia, que exigían apartar muy poco capital.
Pero aunque la calificación de la deuda era alta, ¿cómo puede alguien poner valor objetivo a una obligación que no tiene una garantía de respaldo y es prácticamente inejecutable?
Los préstamos bancarios a estados soberanos han sido un desastre por partida doble; por un lado, fomentaron el sobreendeudamiento, especialmente en países con gobiernos irresponsables o corruptos.
Además, gran parte del riesgo lo asumen los bancos (en vez de, por ejemplo, los fondos de cobertura); y los bancos cumplen una función central como facilitadores del sistema de pagos, de modo que una crisis de deuda soberana puede hacer estragos.
La caída de Grecia puso en riesgo el bienestar no solo de los griegos, sino de toda Europa.
La solución para romper el vínculo entre crisis de deuda soberana y crisis bancarias es muy sencilla: prohibir a los bancos otorgar préstamos cuando la evaluación de la disposición y capacidad de los deudores para pagar indica que dar crédito es un salto al vacío.
Esto implica terminar con la deuda soberana transfronteriza (y con instrumentos esotéricos como los títulos de deuda garantizados).
Para aplicar esta sencilla regla, no se necesitaría una gran reorganización de los pactos fiscales europeos, ni crear nuevas entidades supranacionales.
Es cierto que los gobiernos tendrían dificultades para obtener préstamos en el extranjero, pero para sus ciudadanos eso no sería una imposición sino una ventaja.
Además, reducir el acceso de los gobiernos al crédito internacional (y, por extensión, inducir en ellos una mayor responsabilidad fiscal) tal vez ayude a los deudores a ser más emprendedores y productivos.
Estas restricciones no resolverán la crisis que actualmente enfrentan Portugal, Irlanda, Grecia o España.
Pero va siendo hora de que Europa y el mundo dejen de tambalearse entre una solución precaria y la siguiente, para enfrentar los verdaderos problemas estructurales.
CAMBRIDGE – Los desesperados intentos de la Reserva Federal de los Estados Unidos para impedir que la economía de este país se hunda son notables por al menos dos razones.
En primer lugar, hasta hace tan sólo unos meses, la opinión general era la de que los EE.UU. evitarían la recesión.
Ahora ésta parece segura.
En segundo lugar, las intervenciones de la Reserva no parecen eficaces.
Aunque se han reducido drásticamente los tipos de interés y la Reserva ha prodigado liquidez a los bancos que se han quedado sin ella, la crisis se ha acentuado.
En gran medida, la crisis de los EE.UU. fue provocada por la Reserva, ayudada por las ilusiones que se hacía el gobierno de Bush.
Un culpable principal no fue otro que Alan Greenspan, que dejó al actual Presidente de la Reserva Federal, Ben Bernanke, una situación terrible, pero este último fue uno de los gobernadores de la Reserva en el período de Greenspan y tampoco él diagnosticó correctamente los problemas en aumento debidos a sus intervenciones.
La crisis financiera actual tiene sus raíces inmediatas en 2001, en medio del fin del auge de Internet y la conmoción provocada por los ataques terroristas del 11 de septiembre.
En aquel momento fue cuando la Reserva abrió los grifos monetarios para intentar luchar contra una desaceleración económica.
La Reserva derramó dinero en la economía de los EE.UU. y redujo drásticamente su principal tipo de interés –el de los fondos federales– del 3,5 por ciento en agosto de 2001 a tan sólo el 1 por ciento a mediados de 2003.
La Reserva mantuvo ese tipo demasiado bajo y durante demasiado tiempo.
Por lo general, la expansión monetaria facilita el endeudamiento y reduce sus costos en toda la economía.
También suele debilitar la moneda y aumentar la inflación.
Todo eso empezó a suceder en los EE.UU.
Lo distintivo de esta ocasión fue que el nuevo endeudamiento se concentró en la vivienda.
Por lo general, es  cierto que los tipos de interés más bajos estimulan la compra de viviendas, pero esta vez, como ahora ha quedado de manifiesto, los bancos comerciales y de inversión crearon nuevos mecanismos financieros para ampliar el crédito destinado a viviendas a personas poco solventes.
La Reserva no quiso regular esos procedimientos dudosos.
Prácticamente cualquiera podía endeudarse para comprar una casa con poco o ningún pago inicial y pago de intereses durante muchos años en el futuro.
Cuando el auge de los préstamos para viviendas se consolidó, pasó a autointensificarse.
El aumento de la compra de viviendas aumentó los precios de éstas, con lo que los bancos pensaron que era seguro prestar dinero a personas poco solventes.
Al fin y al cabo, si no hacían frente a sus pagos, la propiedad de sus casas pasaría, revalorizada, a los bancos: al menos ésa era la teoría.
Naturalmente, sólo funciona mientras suban los precios de la viviendas.
Una vez que llegan a su tope máximo y empiezan a bajar, las condiciones de los créditos se endurecen y los bancos se encuentran con la propiedad de casas cuyo valor no cubre el valor de la deuda.
Lo asombroso ha sido que la Reserva, dirigida por Greenspan, se quedara con los brazos cruzados mientras el auge del crédito se aceleraba y se disparaba hacia un desplome posterior.
Hubo algunos que no participaron, pero no muchos en el propio sector financiero.
Los bancos estaban demasiado ocupados cobrando las mensualidades de los nuevos préstamos y pagando a sus directores primas extravagantes.
En un momento decisivo de 2005, cuando era gobernador, pero aún no Presidente de la Reserva, Bernanke describió el auge de la vivienda como el reflejo de un sistema financiero prudente y bien regulado, no una burbuja peligrosa.
Sostuvo que cantidades inmensas de capital extranjero pasaban por los bancos estadounidenses hacia el sector de la vivienda porque los inversores internacionales apreciaban “la profundidad y la complejidad de los mercados financieros del país (que, entre otras cosas, han permitido un acceso fácil de las familias a la riqueza inmobiliaria)”.
Durante 2006 y 2007, la burbuja financiera que ahora está derribando instituciones financieras en tiempos poderosas llegó a su tope máximo.
Entonces los balances de los bancos se llenaron con enormes cantidades de hipotecas en peligro, envueltas en complicados productos financieros que dificultaban la evaluación de los riesgos.
Los bancos empezaron a aminorar su ritmo de concesión de nuevos créditos y la morosidad en las hipotecas empezó a aumentar.
Los precios de las viviendas  llegaron a su tope máximo a medida que se redujeron los préstamos y después los precios empezaron a bajar.
La burbuja inmobiliaria estaba reventando en el otoño pasado y los bancos con gran cantidad de hipotecas empezaron a comunicar pérdidas enormes, a veces lo bastante grandes para destruir el banco, como en el caso de Bear Stearns.
Al reducirse el gasto con el desplome de la vivienda, la Reserva, para intentar prevenir una recesión y ayudar a los bancos con balances frágiles, ha estado reduciendo los tipos de interés desde el otoño de 2007, pero esta vez la expansión del crédito no se está dirigiendo a la construcción de viviendas, sino a la especulación con los precios de las materias primas y las divisas extranjeras.
La política de dinero fácil de la Reserva está alimentando ahora la inflación de los EE.UU. y no la recuperación.
Los precios del petróleo, de los alimentos y del oro han saltado hasta niveles sin precedentes y el dólar se ha depreciado hasta niveles nunca vistos.
Ahora un euro cuesta casi 1,60 dólares frente a 0,90 dólares en enero de 2002.
Sin embargo, la Reserva, con sus intentos desesperados de evitar una recesión en los EE.UU., sigue derramando dinero en el sistema e intensificando las presiones inflacionistas.
Tras haber alimentado un auge, ahora la Reserva no puede impedir como mínimo un descenso durante un período corto de la economía de los EE.UU. y tal vez algo peor.
Si intensifica demasiado la continua expansión monetaria, no impedirá una depresión profunda, sino que, al contrario, podría crear estanflación: inflación junto con contracción económica.
La Reserva debe procurar evitar el menor desplome de la liquidez al tiempo que mantiene controlada la inflación y una ayuda injustificada para los préstamos bancarios con riesgo financiada por los contribuyentes.
En todo el mundo puede haber efectos similares, en la medida en que los bancos extranjeros se encuentren también con hipotecas estadounidenses impagadas en sus balances o si, en el peor de los casos, se consolida una crisis financiera general.
Sin embargo, aún existen posibilidades de que el bache económico de los EE.UU. quede limitado principalmente a este país, en el que se han concentrado el auge y la depresión de la vivienda.
Creo que los daños para el resto de la economía mundial pueden seguir siendo limitados.
BEIJING – Se calcula que en 2009 el PIB de China creció un 8,7 por ciento anual –una vez más la tasa mayor del mundo– y el aumento en el cuarto trimestre ascendió al 10,7 por ciento, frente al 6,3 por ciento en el cuarto trimestre de 2008.
Para gran parte del mundo, la capacidad de China para quitarse de encima la crisis financiera mundial y mantener una fuerte trayectoria de crecimiento en 2010 y 2011 parece demasiado fácil.
Pero conseguir el crecimiento de China no ha sido fácil precisamente.
Las firmes y decisivas políticas de estímulo, aplicadas con diestra oportunidad al comienzo de la crisis financiera, desempeñaron, desde luego, un papel importante en la rápida recuperación de China.
En fecha tan temprana como octubre de 2008, cuando la crisis golpeó por primera vez, el Gobierno de China aprobó un amplío plan de medidas encaminado a impedir que la economía siguiera empeorando.
El déficit fiscal equivalía al 3 por ciento del PIB en 2009, lo que produjo un crecimiento del 3 por ciento del PIB, mientras que en 2008 el déficit fue, literalmente, nulo.
La llamada política monetaria “moderadamente relajada” del país también desempeñó su papel al permitir que el crédito bancario aumentara casi un 34 por ciento en 2009 y la oferta de dinero M2 un 27 por ciento.
El crecimiento monetario puede aumentar las presiones inflacionistas y el riesgo de una burbuja de los activos más adelante, pero ayudó a velar por que la economía de China no cayese en una recesión profunda cuando golpeó la crisis financiera.
Otras iniciativas políticas encaminadas a impulsar la demanda en los mercados de la vivienda y de los automóviles también resultaron eficaces.
Pero la gestión de la crisis por parte de China es sólo una parte de la historia.
No explica por qué otros países que adoptaron medidas aún más firmes no produjeron una recuperación igualmente rápida ni por qué el Gobierno de China parece tener más margen de maniobra que otros.
El presupuesto de China tenía superávit, en realidad, y su proporción deuda-PIB era sólo del 21 por ciento antes de la crisis (ahora es del 24 por ciento, aproximadamente), muy inferior al de todas las demás economías importantes, lo que brindó libertad a las autoridades chinas para gastar con vistas a afrontar la crisis.
Además, el nivel de créditos morosos en los bancos chinos era muy bajo, cuando se desplomó Lehman Brothers, lo que permitió a las autoridades chinas dejar que aumentara para luchar contra la crisis.
Además, cuando golpeó la crisis, la economía china estaba en buena forma.
Una gestión macroeconómica prudente durante el auge de China, incluido un autoajuste temprano, situó a China en una posición favorable.
La economía de China había disfrutado de un auge desde 2004, pero los funcionarios no se hicieron a un lado para “dejar que el mercado decid[ier]a”.
Al contrario, adoptaron medidas anticíclicas encaminadas a impedir el recalentamiento de la economía.
El gobierno fue endureciendo sus políticas a medida que la economía seguía creciendo intensamente gracias a las burbujas de activos, el elevado gasto en inversión de las administraciones locales y la intensa demanda de productos chinos en los mercados mundiales.
El recalentamiento del mercado de la vivienda tocó a su fin a finales de septiembre de 2007, con lo que se cercenó una burbuja naciente a escala nacional, y el mes siguiente se pinchó una burbuja del mercado de valores.
Además, se detuvieron números proyectos locales de inversión, mientras las medidas destinadas a aminorar el crecimiento de las exportaciones netas, incluidas una revalorización del 20 por ciento del renminbi y una importante reducción de las bonificaciones arancelarias para las exportaciones, disminuyeron el aumento anual de las exportaciones del 30 por ciento, aproximadamente, a un más moderado 17 por ciento al final de 2007.
A consecuencia de ello, en el cuarto trimestre de 2007, un año antes de que golpeara la crisis financiera, la economía de China empezó a enfriarse.
La tasa de crecimiento trimestral se desaceleró del 13 por ciento en el cuarto trimestre de 2008 al 9 por ciento en el tercer trimestre de 2009.
En resumen, como China comenzó el ajuste un año antes de la crisis mundial, su economía salió a flote antes que las de otros países.
La enseñanza que de ello se desprende es la de que se deben gestionar los auges con destreza y se debe supervisar a los financieros en su persecución de réditos cada vez mayores, cosa que es no menos aplicable a las economías desarrolladas que a una economía en desarrollo como China.
Naturalmente, la economía de China tiene problemas estructurales e institucionales, ¿qué país en desarrollo no los tiene?
Las políticas macroeconómicas de China probablemente sigan siendo demasiado “administrativas”.
Cuando muchos de los más importantes agentes de una economía son insensibles a las señales que dan los precios del mercado, como en China, la política económica ha de ser administrativa para tratar eficazmente con dichos agentes, pero una ventaja de ese sesgo administrativo durante los treinta últimos años es la de que, al menos la mayoría de las veces, China ha sido prudente con el recalentamiento y ha estado decidida a intervenir siempre que fuera necesario enfriar la economía, pese a las protestas de participantes “entendidos” en el mercado.
Desde luego, las autoridades han sido a veces demasiado prudentes, pero en el caso de una economía en su fase temprana de desarrollo y de una primera generación de empresas con joven vitalidad, la cautela excesiva parece mejor que lo opuesto.
De hecho, cuando el crecimiento económico de un país supera continuamente el 9 por ciento, probablemente las autoridades no puedan ser demasiado prudentes.
No cabe duda de que una gestión macroeconómica estatal demasiado intensa puede retrasar las necesarias reformas orientadas al mercado, pero la crisis financiera ha mostrado que una economía de mercado del siglo XXI requiere una participación estatal para funcionar.
En el caso de una economía en desarrollo como China, es mejor tener un gobierno que desempeñe un papel activo para evitar los altibajos que las economías occidentales experimentaron en sus primeros tiempos... y siguen experimentando en la actualidad.
La reconstrucción del Líbano, tan cuidadosa y esforzadamente llevada a cabo en la década de los noventa, corre ahora el riesgo de ser deshecha.
Pero el Líbano no está solo en esta situación: según las Naciones Unidas y varios estudios independientes, los países en transición de la guerra a la paz tienen una probabilidad en dos de caer de nuevo en conflicto.
De hecho, en Timor Oriental, Irak, Afganistán, Kosovo y muchos otros países, la transición a la paz está en peligro.
Asimismo, hay tareas pendientes en muchos otros países que están en proceso de reconstrucción.
La República Democrática del Congo (RDC), por ejemplo, acaba de celebrar sus primeras elecciones en cuarenta años.
La estabilidad de la región de los Grandes Lagos de África, tal vez la zona más violenta de ese continente, dependerá del éxito del proceso de paz y de la reconstrucción.
Cuando las guerras terminan, los países comienzan una transición multidimensional.
La violencia debe dar lugar a la seguridad de los ciudadanos; la ilegalidad y la exclusión política deben dar lugar al estado de derecho y a un gobierno participativo; la polarización étnica, religiosa o de clase o casta debe dar lugar a la reconciliación nacional y las economías destruidas por la guerra deben transformarse en economías de mercado operantes, que les permita a la gente común y corriente tener un sustento digno.
Dado que la reconstrucción económica se lleva a cabo como parte de esta transición, es fundamentalmente diferente del desarrollo, en el sentido tradicional del término.
Para tener éxito, la transición a la paz requiere la desmovilización, el desarme y la reintegración de los excombatientes así como la reconstrucción y la rehabilitación de los servicios y la infraestructura.
Para alcanzar esos fines, el objetivo de la paz debe prevalecer sobre el del desarrollo, en caso de que los dos entren en conflicto.
Con frecuencia, no se pueden alcanzar –ni son deseables siquiera– las políticas económicas óptimas y las buenas prácticas internacionales.
Eso significa también que los programas relacionados con la paz deben tener prioridad en las asignaciones presupuestarias.
Sin duda, la legitimidad del gobierno o de otro órgano encargado de la formulación de políticas determinará lo que es posible en materia de política económica.
Un gobierno nacional interino débil –o una administración de las Naciones Unidas o de un país extranjero ocupante– no debe intentar aplicar políticas como, por ejemplo, la privatización de los recursos naturales en los casos en que hacerlo podría incitar una resistencia política.
De hecho, es probable que una política de privatización al inicio de la transición resulte contraproducente de por sí , porque la incertidumbre sobre los derechos de propiedad durará algún tiempo.
Por lo tanto, se necesita un nuevo criterio para medir el éxito.
Los proyectos se deben juzgar en función de si contribuyen a la paz y la reconciliación y no desde un punto de vista puramente económico.
El éxito de la desmovilización y la reconciliación en El Salvador, por ejemplo, garantizaron la consolidación de la paz después de la brutal guerra civil de la década de los ochenta.
Sin embargo, en otros casos en que se ha ignorado la primacía de la política en la transición a la paz las consecuencias han sido trágicas.
El fracaso en desmovilizar y reconciliar a las distintas facciones en el Líbano, donde Hizbolá permaneció armado pese a su transformación en un partido político, hizo que la beligerancia siguiera efervescente por debajo de la superficie.
Asimismo, el fracaso de los procesos de paz en Angola y Haití y los diversos reveses en Camboya y Nicaragua durante la década de los noventa reflejan el fiasco de la desmovilización e integración.
A primera vista, todo parecería indicar que las Naciones Unidas se encuentran en condiciones ideales para dirigir los esfuerzos de reconstrucción, ya que podrían integrar los objetivos políticos y económicos que son partes iguales de la transición a la paz, lo que no puede decirse de las instituciones de desarrollo, como el Banco Mundial.
Aun así, una y otra vez las Naciones Unidas han demostrado su incompetencia para desempeñar ese papel.
En Kosovo, por ejemplo, la transformación del Ejército de Liberación de Kosovo en una fuerza civil de paz ha causado gran inseguridad a lo largo de los años. Esto es algo que la administración de las Naciones Unidas puede llegar a lamentar en última instancia, si la decisión sobre el estatuto final de esa provincia no condujera a su independencia.
Es más, tratar la transición a la paz como “desarrollo normal” ha reanudado la violencia en Timor Oriental, país donde las Naciones Unidas habían declarado su éxito con bombo y platillos.
La explotación comercial de las ricas reservas de petróleo y gas existentes en el llamado Timor Gap podría haber facilitado la reconstrucción y haber creado puestos de trabajo para el 30 por ciento de la mano de obra desempleada.
En cambio, con la aprobación entusiasta del FMI, Timor Oriental creó un &quot;fondo del petróleo&quot; semejante al de Noruega a fin de ahorrar dinero para tiempos de apremio, pero en Timor Oriental esos tiempos son los actuales.
El Irak también brinda numerosos ejemplos de los peligros creados por la fijación equivocada de las prioridades.
Las primeras medidas encaminadas a privatizar la industria petrolera del Irak resultaron desastrosas y confirmaron a muchos iraquíes que las fuerzas ocupantes de los Estados Unidos estaban decididas a &quot;robarse&quot; la riqueza del país y, por tanto, avivaron las llamas de la resistencia violenta. De hecho, la privatización fue una política tanto más extraña cuanto que estaba condenada de antemano.
Era evidente que los inversores no podían sentirse atraídos para comprar activos en un país en el que los derechos de propiedad podrían cambiar ni bien llegara al poder un gobierno iraquí legítimo. Una situación similar se observa en Kosovo.
Pero los Estados Unidos no han aprendido su lección.
Al borde de la guerra civil, el Irak acaba de anunciar una reestructuración de su deuda externa.
En lugar de mejorar los servicios y las condiciones de vida en zonas en las que podría haber contribuido a consolidar la paz, el Gobierno, a petición de los Estados Unidos, asignará centenares de millones de dólares para pagar a los bancos de inversión, las empresas de contabilidad y los asesores jurídicos que prestan asistencia con vistas a esa refinanciación.
Si los encargados de la formulación de políticas no le dan prioridad absoluta a la reconstrucción y a la reinserción –en vez de buscar políticas económicas óptimas– la paz puede ser efímera.
Pese a sus fracasos, es probable que las Naciones Unidas sean la organización mejor posicionada para supervisar tales esfuerzos.
Pero la complejidad de la faena que afrontan los países que salen de conflictos pone de manifiesto el urgente desafío de dotar a las Naciones Unidas de capacidad para afrontarla.
El renacimiento nacional y la nueva firmeza de Rusia durante el gobierno del Presidente Vladimir Putin no es en realidad de origen interno, sino que refleja unas condiciones internacionales sumamente favorables.
Los precios del petróleo y del gas están por las nubes, los Estados Unidos están agobiados por problemas graves en el Iraq y el Oriente Medio y Occidente está dividido sobre cómo debe actuar con Rusia.
El gobierno de Putin se ha apresurado a aprovechar esa situación favorable.
Sin embargo, aunque algunas de las iniciativas del Kremlin parecen claras y razonables, otras no pueden considerarse precisamente racionales o previsoras.
Por ejemplo, el deseo de Rusia de tomar participaciones en los mercados de distribución de gas de Europa es muy acertada y totalmente legítima, en vista de los activos energéticos de Rusia y de su capacidad en materia distribución de gas y petróleo.
Asimismo, las medidas adoptadas por Rusia para aumentar su influencia en los países del Asia central ricos en energía van encaminadas a consolidar la posición de Rusia como importante proveedor de energía.
Al afirmarse como una potencia importante fuera de la esfera occidental, Rusia ha impulsado la Organización para la Cooperación de Shangai, de la que forman parte China y la mayoría de los países del Asia central.
De hecho, Rusia cada vez atribuye mayor importancia a sus relaciones con China, lo que constituye en parte un cambio estratégico en la política exterior, si bien aún no está claro cuánto quiere aproximarse Rusia a China.
Pero, al intimidar a Georgia y a Moldavia, manifestar apoyo a Hamas o adoptar una actitud benévola con Corea del Norte, no parece guiada por sentido estratégico alguno de los intereses transcendentales de Rusia.
Parece guiada pura y simplemente por el rencor.
Las autoritarias presiones de Rusia para con Georgia y su apoyo a los movimientos secesionistas de Osetia del Sur y Abjasia, repúblicas no reconocidas dentro de Georgia, encienden pasiones y corren el riesgo de desestabilizar el ya tenso Cáucaso septentrional.
Si la inestabilidad provoca una guerra abierta, a Rusia le resultará imposible evitar sus consecuencias.
Naturalmente, el Presidente de Georgia Mijail Saakashvili puede ser a veces desconsiderado y arrogante, pero, si la política de Rusia para con él permite que los acontecimientos en Georgia se descontrolen, se considerará responsable a Rusia.
Como este país reclama la condición de potencia mundial, se espera de él que dé muestras de moderación y responsabilidad.
Pero el mero e intenso deseo de exhibir fuerza parece arrollador para el Kremlin.
Se debe al deseo de compensar los años de humillación de Rusia después del hundimiento de la URSS, en los que Occidente pasaba por alto los intereses y las opiniones de Rusia.
Ese persistente resentimiento puede servir para explicar el comportamiento algo descortés y las bromas de dudoso gusto de Putin en sus tratos con sus homólogos occidentales.
También puede haber sido la causa de la irracional decisión de Rusia de incumplir su promesa de entregar a Polonia los archivos que documentan la matanza de miles de oficiales polacos por orden de Stalin en el bosque de Katyn al estallar la segunda guerra mundial.
¿Qué beneficios puede obtener Rusia al incumplir esa promesa?
El motivo parece brutalmente sencillo: &quot;Precisamente porque lo queréis, no lo entregaremos.
Podemos hacer lo que queramos, porque volvemos a ser fuertes&quot;.
Pero ese nuevo vigor es demasiado reciente para que Rusia se sienta de verdad confiada.
El irresistible deseo de Putin de recordar a todo el mundo que Rusia ha recuperado su fuerza indica una inseguridad subyacente.
Según relató recientemente The New York Times , en una de sus reuniones oficiosas con Bush, Putin enseñó al Presidente de los Estados Unidos su perro labrador y dijo: &quot;Más grande, más fuerte, más resistente, más rápido y más avieso que Barney&quot; (el perro de Bush).
Aunque Putin apenas quería dar a entender que la superioridad del perro indicara el poder de Rusia sobre los EE.UU., su observación parece estar en consonancia con su mensaje general: no se os ocurra jamás dudar de nuestra importancia.
Rusia en modo alguno pretende aislarse.
Necesita a los Estados Unidos y a Occidente para realizar su ambiciosa iniciativa encaminada a crear centros internacionales de enriquecimiento de uranio y necesita los mercados occidentales, los mayores consumidores de gas y petróleo de Rusia.
Además, a Occidente es adonde la rica y poderosa minoría selecta rusa le gusta viajar, ir de compras y enviar a estudiar a sus hijos.
Pero el comportamiento de Rusia caracterizado por la exhibición de su fuerza inspira perplejidad y cautela a los dirigentes occidentales, lo que parece una forma equívoca por parte del Kremlin de afianzar la nueva talla de Rusia.
Una política exterior pendenciera dificulta los contactos y los acuerdos.
Menoscaba la confianza necesaria para unas relaciones comerciales más intensas.
Como demostró el conflicto de Rusia con Ucrania a comienzos de enero por los precios del gas, cuando Rusia juega con dureza, Occidente siente aprensión y recelo, en lugar de mayor propensión a la avenencia.
¿Qué ocurrirá, si la fuerza bruta y el lenguaje agresivo resultan inadecuados para la tarea de asegurar los intereses nacionales rusos?
Nadie puede decirlo, pero la historia de Rusia a ese respecto no es una fuente de esperanza.
MOSCU – El gobierno de Rusia está sentado sobre una pila gigante de efectivo que planea invertir en activos extranjeros.
Esta semana se pudo ver un atisbo de su músculo económico cuando el primer ministro de Islandia anunció que Rusia puede llegar con unos 5.000 millones de dólares para salvar su economía en problemas.
¿Quién podría haber pensado que, dado el caos que vivía Rusia en los años 1990, sólo diez años después estaría en condiciones de rescatar a un país desarrollado?
Aún más sorprendente es el hecho de que la mano solidaria con Islandia aparece en un momento en que el mercado bursátil interno está en caída libre y las operaciones en la bolsa de Moscú se suspenden como cosa de todos los días.
El Kremlin piensa que ahora es el momento de comprar activos baratos y de utilizar la actual crisis financiera para surgir como un poderoso actor económico global.
Como observó el primer ministro Vladimir Putin en un encuentro reciente con el CEO del banco estatal VTB, “¿Quizá deberíamos comprar algo (en el extranjero)?
¿Algo que esté disponible?”
Según Arkady Dvorkovich, un colaborador económico del presidente Dmitry Medvedev, el gobierno respaldará -tanto diplomática como financieramente- la expansión de las empresas rusas en el exterior.
Después de la guerra entre Rusia y Georgia, Occidente tiene miedo de que el gobierno de Rusia utilice su efectivo no sólo con fines económicos, sino como la herramienta de una política exterior agresiva.
¿Occidente acaso debería considerar seriamente bloquear las inversiones rusas en el exterior como una manera de ejercer influencia sobre Rusia?
Intentar erigir una Cortina de Hierro en torno a los fondos y las empresas rusos resultará contraproducente.
De hecho, una “invasión” de gran escala de empresas rusas sería un desarrollo positivo, porque fomentaría la interdependencia económica.
Esto es válido incluso si la expansión económica está encabezada por compañías estatales y por fondos de riqueza soberanos rusos.
Al invertir en activos norteamericanos y europeos, el gobierno y las elites empresariales de Rusia están comprando una participación en la economía global.
Esto debería generar un mejor entendimiento mutuo y una política exterior más racional y responsable.
Paradójicamente, a pesar de los recientes embates sufridos por la bolsa rusa, Rusia sigue inundada de efectivo.
El gobierno de Rusia acaba de anunciar un plan de salvataje de 130.000 millones de dólares para el sistema bancario del país; como porcentaje del PBI, esta cifra sería equivalente a aproximadamente 1,3 billón de dólares en Estados Unidos -casi el doble del plan de Paulson-.
Sin embargo, incluso este paquete no ha cercenado significativamente los fondos de riqueza soberanos de Rusia ni sus reservas monetarias, que son las terceras en importancia en el mundo.
El Fondo de Reserva del gobierno, creado para proteger a la economía de una caída de los precios del petróleo, representa 140.000 millones de dólares, y el Fondo de Bienestar Nacional, cuya principal intención es la de solucionar la inminente crisis de pensiones, cuenta con otros 130.000 millones de dólares.
Este último, aunque todavía no es oficialmente un “fondo de riqueza soberano”, ya está entre los 10 fondos más importantes de este tipo, compitiendo con la Agencia de Inversión de Brunei.
Un Fondo de Riqueza Soberano ruso combinado (que excluya el medio billón de dólares en reservas de moneda extranjera) rivalizaría con Temasek Holdings de Singapur (actualmente sexto en el mundo) y se ubicaría apenas detrás de China Investment Corporation.
Por diseño, estos fondos están destinados a ser invertidos fuera de Rusia.
Como la crisis financiera actual hizo que muchos activos occidentales resultaran baratos, hoy están al alcance del gobierno de Rusia y de las principales empresas rusas.
Las compañías estatales y privadas rusas ya han invertido profusamente en el exterior, muchas veces comprando participaciones en compañías extranjeras de envergadura.
En total, las 25 empresas rusas más importantes son poseedoras de 59.000 millones de dólares en activos extranjeros y son los terceros inversores en importancia en economías emergentes, detrás de Hong Kong y Brasil.
Aunque la crisis financiera haya azotado la bolsa rusa, algunas de las empresas mejor administradas se ven menos afectadas que sus contrapartes occidentales y, por lo tanto, el año próximo saldrán de compras en el mercado global.
Las inversiones extranjeras de las corporaciones rusas ya han generado un debate acalorado tanto en Estados Unidos como en Europa -incluso cuando la inversión esté en manos de una empresa privada-.
La mayor controversia giró en torno de una fusión que SeverStal, el gigante del acero ruso, pretendía concretar con Arcelor, con sede en Luxemburgo.
SeverStal fue rechazada en favor de Mittal Steel, y algunos analistas decían que la decisión fue tomada con argumentos políticos.
Pero ninguna inversión por parte de una empresa privada rusa, hasta el momento, ha sido vetada por los gobiernos occidentales.
Sin embargo, la hostilidad hacia la inversión por parte del gobierno (y de compañías gubernamentales) de Rusia ha sido casi universal hasta hace poco.
Los estrategas políticos de Estados Unidos y Europa no confían en que los gobiernos extranjeros (y sus fondos de riqueza soberanos) inviertan únicamente por motivos comerciales.
Pero la crisis financiera hace que Occidente se ponga feliz de encontrar “amigos con efectivo”.
Durante su visita a Rusia en junio, el secretario del Tesoro de Estados Unidos, Henry Paulson, enfatizó que Estados Unidos está interesado en acoger la inversión rusa, incluso la inversión de fondos de riqueza soberanos de Rusia.
Claro que el gobierno de Rusia todavía necesita establecer una estructura transparente y responsable para manejar su riqueza soberana.
Si lo hace, ayudará a convencer a otros países de que la agenda del gobierno es económica, no política.
Las autoridades rusas pueden avanzar hacia ese objetivo si toman medidas iniciales para mejorar la gobernancia corporativa en las empresas estatales.
En una medida sin precedentes, el gobierno reemplazó a una gran cantidad de burócratas en las juntas de estas empresas por directores independientes (incluso, entre ellos, un par de extranjeros).
Si bien es improbable que los fondos de riqueza soberanos y las empresas estatales de Rusia cambien de la noche a la mañana, seguramente se volverán más transparentes y eficientes en el futuro cercano.
El beneficio clave de la inversión extranjera rusa no es económico, sino que ayuda a Rusia a convertirse en un ciudadano global.
Consideremos a las elites rusas, que compran casas en Londres, esquían en los Alpes y educan a sus hijos en Suiza. Tienen demasiado que perder en un clima político enrarecido entre Rusia y Occidente.
Es hora de permitir que las grandes empresas de Rusia -y su gobierno- sean accionistas en la economía mundial.
PARIS – Desde el Cáucaso en agosto de 2008 hasta Oriente Medio en enero de 2009, ¿Francia, bajo la presidencia de Nicolas Sarkozy, intenta encarnar lo que podría llamarse ampquot;Occidente por omisiónampquot;, haciendo un uso máximo de la ventana de la oportunidad abierta por la transición presidencial de Estados Unidos?
¿O acaso Sarkozy simplemente intenta capitalizar su visibilidad global para reforzar su popularidad en casa, donde una mayoría de los ciudadanos franceses sigue respaldando el liderazgo diplomático de su presidente hiperactivo?
A pesar de su intento fallido de orquestar un cese del fuego entre Israel y Hamas, ¿no estaba en lo correcto al intentarlo?
Para los franceses, la determinación de actuar de Sarkozy, a pesar de las probabilidades, parece muy superior al cinismo pasivo de aquellos que pregonan la abstención o se contentan a sí mismos con palabras vacías.
Más allá de su impacto en Oriente Medio, el intento fallido pero valiente de Sarkozy de actuar como intermediario representa una ventana interesante a los métodos y ambiciones en materia de política exterior de la Francia de hoy.
Ya que el interrogante esencial respecto de la diplomacia al estilo Sarkozy es si refleja una estrategia bien definida, basada en una visión clara del mundo, o simplemente expresa un activismo astuto y pragmático que aplica un agudo instinto político doméstico al terreno de los asuntos exteriores.
La respuesta dista de ser clara, y probablemente sea una combinación de ambas cosas.
Sarkozy es un hombre proclive a seguir sus instintos.
No teoriza sobre lo que se debería hacer; simplemente lo hace, sin ningún prejuicio o limitación de tipo ideológico.
Sin embargo, a medida que pasa el tiempo, uno percibe que está surgiendo algo así como una nueva autodefinición francesa, que probablemente sea la más claramente ampquot;occidentalampquot; de la historia de la Quinta República.
Como candidato presidencial, a Sarkozy muchas veces se lo describía como ampquot;Sarkozy el norteamericanoampquot;, una expresión que aludía a su estilo proclive a la acción, a su gusto por ampquot;ostentaciónampquot; y a la manera muy norteamericana en la que usaba su historia personal para ganar el respaldo de los posibles votantes.
Pero ahora uno podría describirlo como ampquot;Sarkozy el occidentalampquot;.
Esto no es únicamente porque él haya querido que Francia actuara, desde el Cáucaso hasta Oriente Medio, en nombre de Europa y de sí misma en un momento en que Estados Unidos no cumplía con su rol.
Tampoco es simplemente el resultado de la decisión de Sarkozy de acercar a Francia a Estados Unidos, una maniobra que culminará simbólicamente con el posible retorno de Francia a la estructura militar integrada de la OTAN en abril de 2009.
En un sentido más profundo, la diplomacia de Sarkozy refleja cambios en la opinión que tiene el presidente francés sobre la idea de ampquot;Occidenteampquot; en el mundo globalizado de hoy.
Bajo Charles de Gaulle, Francia combinaba la lealtad a la causa occidental en tiempos de crisis con una fuerte voluntad de promover su independencia diplomática y su libertad de maniobras.
Y, a pesar de sus estilos muy diferentes, tanto Valéry Giscard d'Estaing como François Mitterrand eran más ampquot;europeosampquot; que ampquot;occidentalesampquot;.
No se puede decir lo mismo de Sarkozy, a pesar de que él afirme lo contrario.
Su reacercamiento a Gran Bretaña y su notable distanciamiento de Alemania no son, desde esta perspectiva, en absoluto accidentales.
En un mundo donde, en términos comparativos, hay menos Estados Unidos debido al ascenso de China y de la India y el resurgimiento de Rusia, y menos Europa en términos diplomáticos y estratégicos (debido a la parálisis institucional), si no en términos económicos y culturales, Francia, según Sarkozy, debe definirse claramente como parte de Occidente.
Y, como la noción misma de Occidente hoy debe analizarse y probablemente redefinirse para el siglo XXI, entonces Francia debe desempeñar un papel central en este acto de reevaluación.
¿Occidente es un concepto definido sobre todo por su cultura política -es decir, democracia y derechos humanos-, por su dimensión cultural, que incluye la religión, o simplemente por sus implicancias diplomáticas y estratégicas -vale decir, frente el ascenso de nuevas potencias?
Si el concepto de Occidente ha de convertirse en la nueva piedra angular de la identidad diplomática de Francia, debe aplicarse con prudencia y moderación, aunque la llegada de Barack Obama a la Casa Blanca probablemente mejore su imagen de la principal potencia occidental.
Francia no está en la misma liga que Estados Unidos en términos de poder e influencia.
Es más, sería paradójico que, justo cuando Estados Unidos declara su voluntad de apelar más a sus aliados, particularmente sus aliados europeos, el concepto de Occidente en realidad lleve a la reducción, si no al entierro, del ideal europeo.
BRUSSELS – Las tasas de interés ahora están cerca de cero en todo el mundo desarrollado (Estados Unidos, Europa y Japón).
Sin embargo, la economía global se está desacelerando, y los mercados financieros se fueron en picada durante el verano.
Esto sugiere que el problema es más profundo que uno que se debiese a insuficientes estímulos monetarios.
El corazón de cualquier economía es el mecanismo por el cual los fondos se canalizan de los ahorristas a los inversionistas.
En tiempos normales, los mercados de capital desempeñan esta función sin complicaciones; sin embargo, de vez en cuando, estos mercados se descomponen debido a grandes cambios repentinos en las percepciones sobre el riesgo de importantes tipos de activos.
Esto ocurrió en Estados Unidos cuando los inversionistas descubrieron que incluso los valores respaldados por activos y con una calificación AAA en realidad eran riesgosos.
China experimentó una sorpresa similar cuando el gobierno de EE.UU. perdió su calificación AAA.
Pero en ningún lugar el problema es más agudo que en Europa, o mejor dicho, en la eurozona, donde los ahorristas alemanes repentinamente están descubriendo riesgos en toda la periferia europea.
Lo que es cierto para Alemania también es cierto para la mayoría de los países del norte de Europa, muchos de los cuales ahora tienen excedentes de cuenta corriente que son aún mayores cuando se los expresa como una proporción del PIB.
Los hogares de estos países continúan ahorrando, acumulando depósitos en sus bancos locales y comprando bonos por intermedio de sus asesores patrimoniales locales.
Pero ellos sienten que la eurozona se ha convertido en un lugar muy peligroso que ya no se atreven a invertir en el extranjero.
Grecia, Irlanda y Portugal no se consideran debido a que sus bonos ya no califican como de grado de inversión, lo que significa que a los bancos no se les permite vender dichos bonos a los ahorristas individuales.
Sin embargo, aún los de grado de inversión de España e Italia han sido repentinamente clasificados como precarios, lo que deja entrever que los gerentes de riesgos en todas partes aconsejan a los inversionistas reducir su exposición.
El problema fundamental es simple: el mercado no puede retornar a un equilibrio cuando los ahorristas no quieren prestar a aquellos quienes estarían dispuestos a tomar dichos ahorros.
Las tasas de interés más bajas no son una solución a este dilema.
En los Estados Unidos, la demanda no se ha recuperado, a pesar de que ya transcurrieron casi tres años con tasas de interés de casi cero.
En Europa, las tasas más bajas hacen que se corra el riesgo de agravar el problema ya que reducen los beneficios que reciben los ahorristas.
Cuando el rendimiento de los bonos del Gobierno alemán caiga al 2%, lo cual es un rendimiento negativo en términos reales, los ahorristas alemanes deberán redoblar sus esfuerzos para alcanzar una meta determinada para sus ingresos por jubilación.
Esta es la razón por la cual la actual espiral de tipos de interés cada vez más bajos en Alemania (y el norte de Europa) y de primas de riesgo más altas en la mayor parte del resto de la eurozona es tan destructiva.
De esta manera, las tasas de interés más bajas pueden conducir a un menor consumo en los países con superávit, lo que a su vez aumenta la oferta de fondos prestables.
Sin embargo, las primas de riesgo más altas en los demás lugares fuerzan al resto de la eurozona a reducir el gasto, lo que a su vez reduce su demanda de estos fondos. 
De hecho, los mercados bursátiles caen precisamente porque los inversores temen que la prima de riesgo que está en constante aumento en los países periféricos de la eurozona los obligará a dejar de consumir e invertir, lo que conducirá a tasas alemanas más bajas, y que por lo tanto inducen a los hogares alemanes a reducir también su consumo.
Sin embargo, la débil economía alemana hace que los ajustes en la periferia sean aún más difíciles.
La forma más radical de romper este círculo vicioso sería la introducción de eurobonos.
En dicho caso, las primas de riesgo nacionales desaparecerían, y los ahorristas alemanes no tendrían ningún problema en invertir sus ahorros en la periferia de la eurozona, sabiendo a ciencia cierta que el gobierno alemán, en última instancia, sería quien asumiría la responsabilidad financiera por los bonos gubernamentales de dichos países.
Si este fuera el caso, la economía de la eurozona podría recuperarse rápidamente.
Esta es la razón por la cual a los participantes del mercado les gusta decir repetitivamente que únicamente los eurobonos pondrán poner fin a la crisis.
Sin embargo, los eurobonos también crearían enormes problemas de incentivos, porque los deudores de la periferia de la eurozona ya no tendrían temor a los castigos de los mercados y, por lo tanto, podrían ser inducidos a consumir e invertir demasiado.
Lo que Europa necesita es un mecanismo que permita que el mercado de capitales trabaje la mayor parte del tiempo, pero que a su vez permita una intervención cuando deje de funcionar.
Dicho de otra manera, la eurozona necesita un Fondo Monetario Europeo que evite que este círculo vicioso se cierre más, al proporcionar financiación puente cuando los mercados de capitales se descompongan.
Europa tiene ahora una institución de este tipo que es el Mecanismo Europeo de Estabilidad Financiera, pero el EFSF necesita estar mucho mejor financiado para que pueda cumplir esta función.
Pero aún la creación de un Fondo Monetario Europeo no puede salvar a la economía mundial si se rompe la confianza entre China y EE.UU. La pérdida del gobierno de Estados Unidos de su calificación AAA es una primera señal de que el lugar más importante a donde sale el exceso de ahorros de China podría estar perdiendo su atractivo.
El lección básica que surge de la crisis del euro y de la rebaja de calificación de Estados Unidos es simple: en vista de que muchos países tienen problemas crónicos de exceso de ahorros (Alemania, Japón, China, los países exportadores de petróleo), la economía mundial no se puede recuperar sin encontrar maneras de canalizar este exceso de ahorros hacia economías que son solventes y están dispuestas a pedir prestado.
Ambas partes tendrán que hacer un esfuerzo: los acreedores deben aceptar cierto riesgo, y los deudores deben mejorar su solvencia a través de un ajuste fiscal estructural y reformas que mejoren sus perspectivas de crecimiento.
CHICAGO – ¿Con qué frecuencia vemos a los capitalistas gritar y hasta ir a la corte para defender el principio de que los propietarios legítimos no pueden ejercer ningún control sobre su propiedad?
No está sucediendo en América Latina ni en la Suecia socialista, sino en Estados Unidos de América.
Los capitalistas en cuestión son nada menos que el escalón superior de los Estados Unidos corporativos: la Mesa Redonda Empresaria, un grupo poderoso compuesto por los máximos responsables ejecutivos de las principales corporaciones estadounidenses, que promueve políticas públicas pro-empresariales.
El motivo de su discordia es la tan debatida regla del “poder de acceso de los accionistas”, adoptada en agosto por la Comisión de Bolsa y Valores (SEC, por su sigla en inglés) para hacer frente a la falta fundamental de responsabilidad de las juntas corporativas.
En el sistema actual, las juntas corporativas son entidades que se autoperpetúan.
Para ser electo, un miembro de una junta necesita ser nominado por la junta actual, donde los ejecutivos tienen considerable influencia.
Como resultado, los miembros de las juntas deben su lealtad a los gerentes que directa o indirectamente los designan –y en consecuencia tienen poco incentivo para disentir, para no ser castigados con la exclusión.
Hasta los directores independientes, muchas veces aclamados como la solución a todos los problemas, son objeto de la misma presión.
Para revertir esta situación, se les debe permitir a los inversores institucionales proponer su propia lista de directores.
La posibilidad de ser rechazados en una elección real naturalmente haría que los miembros de las juntas asumieran su responsabilidad frente a los accionistas, obligando indirectamente a los ejecutivos a hacer lo mismo.
La regla de la SEC fue un intento por otorgarles a los inversores institucionales este derecho.
Lo hizo en un formato muy ligero.
Las empresas con una participación pública inferior a 75 millones de dólares estaban exentas, y los accionistas que quieren proponer una lista deben tener al menos el 3% del derecho de votación de los títulos de la compañía, y haberlo tenido sin interrupción durante por lo menos tres años.
Esta es una valla muy alta.
En junio de 2009, el mayor fondo de pensión de Estados Unidos (Calpers) tenía menos del 0,3% de compañías grandes como Coca Cola y Microsoft.
En consecuencia, había que coordinar diez fondos de ese tipo para alcanzar el quórum.
Y hasta eso no era suficiente.
El fondo de pensión promedio tiene un rendimiento anual del 70%, lo que significa que la probabilidad de que una acción se retenga de manera ininterrumpida durante más de tres años es inferior al 3%.
De manera que para alcanzar ese 3% del derecho de votación y mantenerlo durante tres años sin interrupción, habría que reunir cientos de instituciones.
Sin embargo, hasta este intento cauteloso por generar una mayor responsabilidad provocó una reacción airada de parte de la Mesa Redonda Empresaria.
“Mientras nuestro país se esfuerza por salir de esta recesión”, escribió su director ejecutivo, “las empresas norteamericanas necesitan concentrarse en crear empleos y fomentar la innovación que nos vuelva a poner en el camino de un crecimiento económico sostenido.
Esta intrusión sin precedentes en áreas históricamente reservadas a los estados maniataría a los directores y las juntas, excluiría a la vasta mayoría de los accionistas minoritarios y exacerbaría el interés en el corto plazo que hoy se ve como una de las causas principales de la crisis financiera”.
Irónicamente, en 2007, en respuesta a una propuesta anterior de la SEC para otorgar poder de acceso a los accionistas, Wachtell, Lipton, Rosen ampamp; Katz, una firma legal conocida por sus posturas en contra de los derechos de los accionistas, utilizó el argumento contrario: “Ninguna crisis del mundo real ha demostrado que el sistema actual necesite una revisión radical.
Cinco años después de Enron y WorldCom, los mercados de capital están bien adentrados en un ciclo de vigor sin precedentes”.
En otras palabras, si al mercado accionario le está yendo bien, no deberíamos cambiar las reglas del juego a las que se atribuye este éxito.
Pero si al mercado accionario le está yendo mal, las reglas del juego no son responsables y no podemos permitirnos cambiarlas.
Esa es una noción peculiar de la responsabilidad.
Para bloquear la regla, la Mesa Redonda Empresaria presentó una demanda ante la Corte de Apelaciones de Estados Unidos para invalidarla.
La regla había estado sometida a revisión durante años, pero la Mesa Redonda Empresaria acusó a la SEC de “no haberse comprometido en una elaboración de leyes basada en evidencia”, porque no evaluó los efectos de la regla en materia de “eficiencia, competencia y formación de capital”, como requería la ley.
Esto no es más que una pretensión.
En Italia está en vigencia una regla similar desde 2005, y nada indica que se haya afectado la eficiencia, la competencia o la formación de capital.
Hay, sí, un cierto indicio temprano de que los miembros de las juntas nombrados por los inversores institucionales tienen la valentía de hacer frente a los directivos cuando se trata de una excesiva compensación ejecutiva.
¿Es esta la revolución a la que le tiene medio la Mesa Redonda Empresaria?
Desafortunadamente, las tácticas de miedo empleadas por la Mesa Redonda Empresaria funcionaron.
Tras la demanda, la SEC suspendió no sólo la aplicación de su regla que le exigía a las compañías otorgar acceso a accionistas calificados, sino también una regla que les facilitaba a los accionistas introducir un estatuto que les otorgara acceso, aunque la Mesa Redonda Empresaria no había cuestionado esa regla.
Es una gran victoria para los ejecutivos empresarios, pero una inmensa derrota para los principios que deberían guiar al capitalismo.
Al igual que en el caso de muchas otras medicinas tradicionales chinas, durante muchos siglos Occidente ha visto con recelo a la acupuntura.
Parece que funciona, pero ¿cómo?
¿Es posible dar una respuesta científica?
Por ejemplo, por mucho tiempo la mayoría de los doctores y pacientes chinos han considerado a la acupuntura como un tratamiento efectivo para la apoplejía, y la utilizan para mejorar las funciones motoras y del habla y otras que se hayan perdido.
Una encuesta muestra que el 66% de los doctores chinos utilizan la acupuntura rutinariamente para tratar los efectos de la apoplejía y el 63% de los doctores encuestados cree que es efectiva.
El 36% de los doctores chinos piensa que la efectividad de la acupuntura sigue siendo incierta tal vez porque su base científica sigue siendo tan nueva.
Sin embargo, recientemente se han iniciado los estudios científicos sistemáticos sobre los efectos de la acupuntura en esos tratamientos.
Casi todos los ensayos sobre la acupuntura como tratamiento para la apoplejía llevados a cabo en China han sido positivos.
Pero otro estudio reciente realizado en el Reino Unido mostró que las investigaciones desarrolladas en varios países eran uniformemente favorables a la acupuntura como tratamiento para los daños causados por la apoplejía.
En efecto, los investigadores británicos consideraron positivos todos los ensayos realizados antes de junio de 1995 en China, Japón, Hong Kong y Taiwán.
La Colaboración Cochrane, una organización sin fines de lucro que da información sobre la salud, realizó una revisión sistemática de los beneficios de la acupuntura que incluyó 14 ensayos, 10 de los cuales se hicieron en China, con 1,208 pacientes.
Se empezó a aplicar la acupuntura en los primeros 30 días del ataque de apoplejía con grupos de control que recibían un placebo –acupuntura falsa- o a los que no se daba ningún tratamiento.
Comparados con los pacientes que recibieron acupuntura falsa o que no recibieron tratamiento, muchos menos de los que recibieron acupuntura murieron o se quedaron minusválidos en tres meses.
Después de tres o más meses de tratamiento, las cifras aumentaron aún más significativamente a favor de aquéllos que recibieron un tratamiento con acupuntura.
Curiosamente, al comparar la acupuntura con la acupuntura falsa, la diferencia estadística relacionada con la muerte o con la necesidad de un cuidado institucional fue pequeña.
En efecto, en un estudio de 14 ensayos aleatorios con 1,213 pacientes seis meses después de que tuvieron el ataque, se compararon los efectos de la rehabilitación convencional de la apoplejía con y sin acupuntura como complemento.
Se encontró que la acupuntura no tuvo un efecto adicional en la recuperación de las funciones motoras pero tuvo un pequeño efecto positivo sobre la invalidez, lo que tal vez se explica por un efecto de placebo real o por la calidad desigual de los ensayos.
En efecto, la eficacia de la acupuntura sin rehabilitación de la apoplejía sigue siendo incierta, sobre todo por la escasa calidad de esos estudios –un problema que ha afectado a la mayoría de los ensayos hasta ahora.
Por ejemplo, muchos ensayos no describen el método con el que miden la relevancia estadística y sólo se denominan “ensayos aleatorios controlados”.
Sólo cuatro ensayos con 373 pacientes pudieron dar datos sobre la muerte o la dependencia (hacerse dependiente de otros para realizar actividades de la vida diaria).
Y sólo tres ensayos –todos realizados en Europa- utilizaron acupuntura falsa como control, mientras que en China no se han registrado ensayos de acupuntura controlados con placebos o con acupuntura falsa debido a las fuertes barreras culturales.
En China, parte del problema radica en la elección de los pacientes que se van a estudiar.
Después de todo, los pacientes acuden a los hospitales que practican la medicina china tradicional porque ya creen en la acupuntura y es probable que la utilicen para tratar otras enfermedades.
Lograr que esos pacientes acepten formar parte de un grupo de control donde no se practica la acupuntura es casi imposible.
Este problema hace que los estudios aleatorios sobre los efectos de un tratamiento de acupuntura en pacientes con apoplejía sean particularmente difíciles en un hospital de medicina china tradicional.
A un nivel más básico, sin embargo, los doctores chinos que utilizan medicina tradicional sostienen que la medición de los resultados de la acupuntura como tratamiento de la apoplejía debería ser distinta a la de las mediciones convencionales que se utilizan en los ensayos occidentales, porque la teoría de la acupuntura es distinta.
Pero nadie ha especificado todavía cuáles deberían ser los resultados adecuados de las mediciones en el caso de la acupuntura.
Un estudio reciente realizado en China que incluyó a 862 pacientes que se encontraban entre el segundo y el décimo día posterior al ataque de apoplejía agudo es el ensayo verdaderamente aleatorio más grande en el que se utiliza la muerte o la dependencia como resultado principal.
Se asignó aleatoriamente a los pacientes a un grupo que recibió tratamiento de acupuntura junto con tratamientos de rutina o a un grupo de control que recibió únicamente el tratamiento de rutina.
Los resultados se darán a conocer después de analizar los datos del ensayo y podrían resultar útiles para la terapia de los pacientes de apoplejía.
Sin embargo, actualmente no hay pruebas suficientes para el uso rutinario de la acupuntura en la apoplejía.
Se necesitan más ensayos de alta calidad.
Sabemos que la acupuntura es una terapia segura, barata, aceptada ampliamente y potencialmente efectiva.
Pocas personas esperarán a que se confirme o refute el papel de la acupuntura con pruebas confiables antes de intentar utilizarla, sobre todo en momentos en que la rehabilitación normal no está al alcance de la mayoría de los pacientes chinos de apoplejía.
Trabajo en el comité de promociones y designaciones de puestos de alto nivel de una escuela de medicina.
Con los años, he llegado a reconocer algo tan perturbador como innegable: como grupo, los varones que trabajan en ciencias básicas ascienden por el comité sin problemas.
Muchos trabajan en campos tan especializados que sólo tienen diez colegas en todo el mundo, la mitad de los cuales son sus mentores o fueron una vez compañeros de estudios de postgrado.
Estos son los "pares", que proporcionan sin demora elogiosas cartas de recomendación que señalan que el solicitante ha logrado "reconocimiento nacional e internacional".
En contraste, las solicitudes de quienes trabajan en el área universitaria clínica y las de las mujeres provocan muchas más discusiones. 
No cuestiono la facilidad con que son promovidos quienes se desarrollan en el ámbito universitario de las ciencias básicas; después de todo, estoy seguro de que yo también disfruté de los beneficios que acompañan a esta denominación.
Sin embargo, el sistema parece terriblemente injusto.
Confiamos en referencias externas para promover a los científicos básicos, que publican su trabajo en revistas nacionales e internacionales.
En contraste, es difícil cuantificar su nivel de calidad.
De hecho, nos resulta difícil incluso definir (pienso que con mayor o menor éxito) lo que es un médico en práctica "académica", debido a que la reputación de un profesional clínico se basa en interacciones locales que son difíciles de documentar. 
El tema de las mujeres que trabajan en puestos universitarios, especialmente en las ciencias básicas, es mucho más complejo.
Sospecho que acá el problema refleja diferencias fundamentales en la manera en que mujeres y los hombres se aproximan a la ciencia como un microcosmos de la vida.
Muchos de mis colegas de facultad varones no son personas obsesionadas por los músculos ni impulsados por la testosterona, pero en sus carreras científicas muestran dos tipos de comportamiento típicamente masculino. 
El primero es una compulsión por ser el primero en establecer hechos científicos completamente triviales.
A medida que maduro, ya no estoy seguro de por qué esto es tan importante, pero los miembros varones de nuestra especie parecen pensar que sí lo es.
La mayoría de los hombres jóvenes que tienen puestos en la facultad tienen una necesidad obsesiva de trabajar 20 horas al día y siete días a la semana para asegurarse de que un competidor (algunas veces ilusorio) muerda el polvo.
¿A quién le importará esto en 10 o 15 años?
La mayoría de las mujeres que se desarrollan en las ciencias básicas parecen no tener el menor interés en ese tipo de juegos. 
El segundo comportamiento masculino es un imperativo parricida que es quizás el más vergonzoso y atávico de los impulsos primarios que aún acechan en algún arcaico lugar de nuestro cerebro.
La idea de que uno debe, de algún modo, suplantar a su mentor, dejar en la nebulosa a la generación anterior y convertirse en el líder del rebaño parece obsesionar a los varones. 
Las científicos mujeres parecen comportarse de una manera mucho más colegiada.
Hay un cierto miembro (varón) senior de la facultad que es uno de los más amables y brillantes investigadores de mi institución.
Está rodeado por un grupo de mujeres jóvenes con quienes trabaja y de las que ha sido su mentor.
La mayoría son brillantes, creativas y productivas por derecho propio, pero no buscan desesperadamente disociarse de él, fundar sus pequeños feudos en algún otro lugar y ganarle en su propio juego. 
A riesgo de sonar simplista, no puedo evitar la sensación de que trabajar en grupo es una tendencia innatamente femenina.
Lo que es más importante, no puedo evitar creer que esta manera de funcionar es en último término más científicamente productiva que el impulso masculino tradicional de trazar la propia "identidad" e "independencia". 
Desgraciadamente, una de las leyes no escritas del mundo académico y que no ha sido cuestionada por el comité en el que trabajo, es que un candidato que no busca y logra el santo grial de la "independencia" no está calificado para obtener una promoción.
Casi cada vez que una candidata mujer se presenta frente al comité, se cuestiona su "independencia" de una manera que es irrelevante, si no insultante.
Más triste aun es el hecho de que quienes adhieren a este paradigma masculino y lo aplican más estrictamente son los escasos ejemplos de mujeres que han logrado "abrirse paso" en el mundo de los varones y cumplir funciones en el comité.
"Si yo lo hice, ¿por qué ella no?", parecen decir. 
En la mayoría de los casos, las mujeres son tan inteligentes como los hombres, si no más.
Pero la mayor parte ha escogido trabajar en grupo con sus mentores o con sus esposos, que a menudo trabajan en los mismos campos.
Aunque generan tantas ideas como sus colegas varones, son estos últimos quienes van a las reuniones y presentan los resultados de la investigación del grupo.
En mi opinión, esto refleja el impulso femenino, muy común, de ceder lugar al impetuoso ego masculino, más que una deficiencia en su creatividad o "independencia". 
Sin duda, hubo un tiempo en que hacerse cargo de los niños y de la familia era la única manera en que una mujer podía mostrar su compromiso con la ciencia.
En muchos lugares esto ha comenzado a cambiar.
Espero que llegue el tiempo en que haya tantas mujeres desarrollándose en el ámbito de las ciencias que esto signifique una mayor diversidad de modelos de comportamiento femenino en las entidades que deciden acerca de nuestras carreras profesionales.
Esto estimularía una mayor simpatía y empatía hacia las diferentes necesidades e impulsos de mujeres y hombres, y una apreciación más profunda de que el paradigma masculino no es el único válido para vivir la vida y destacar en la ciencia. 
BERLÍN – El 10 de junio de 1859, seis meses antes de que Charles Darwin publicara&#160; 
 El origen de las especies
 , el físico John Tyndall demostró una serie asombrosa de experimentos en la Royal Institution de Londres.
El encuentro estuvo presidido por el príncipe Alberto.
Pero ni él, ni Tyndall, ni nadie en su distinguida audiencia podría haber anticipado de alguna manera hasta qué punto los resultados de los experimentos podrían preocupar al mundo 150 años más tarde. 
Este mes, miles de personas de todo el mundo, entre ellas muchos jefes de Estado, se reunirán en Copenhague para intentar forjar un acuerdo destinado a reducir drásticamente las emisiones atmosféricas de un gas invisible e inodoro: el dióxido de carbono. A pesar de los esfuerzos de algunos países líderes para reducir las expectativas previas a la conferencia sobre lo que se puede lograr y lo que se va a lograr, a la cumbre todavía se la sigue considerando la conferencia más importante desde la Segunda Guerra Mundial.
Y en el corazón de la conferencia aparecen los resultados de los experimentos de Tyndall. 
Pero la historia comienza incluso antes que Tyndall, con el genio francés Joseph Fourier, un huérfano educado por los monjes.
Fourier ya era profesor a la edad de 18 años y se convirtió en el gobernador de Napoleón en Egipto antes de reanudar una carrera en el mundo de la ciencia.
En 1824, Fourier descubrió por qué el clima de nuestro planeta es tan cálido -decenas de grados más cálido de lo que sugeriría un simple cálculo de su equilibrio energético-.
El sol aporta calor y la Tierra irradia calor de nuevo al espacio -pero las cifras no estaban en equilibrio-.
Fourier detectó que los gases en nuestra atmósfera atrapan el calor.
El llamó a su descubrimiento 
 l’effet de serre
 -el efecto invernadero.
Fue Tyndall quien luego puso a prueba las ideas de Fourier en su laboratorio.
Demostró que algunos gases absorben calor radiante (hoy diríamos radiación de onda larga).
Uno de estos gases era el CO2.
En 1859, Tyndall describió el efecto invernadero en palabras maravillosamente concisas: "La atmósfera admite la entrada de calor solar, pero bloquea su salida; y el resultado es una tendencia a acumular calor en la superficie del planeta".
Luego, en 1897, Svante Arrhenius, quien ganó un Premio Nobel de química seis años más tarde, calculó cuánto calentamiento global podría causar una duplicación del CO2 en la atmósfera.
Su respuesta fue 4-6 grados Celsius (un poco más de los 2-4 grados que arrojan consistentemente los estudios modernos).
A Arrhenius no le preocupaba en lo más mínimo la perspectiva del calentamiento global.
Quizá porque era sueco, propuso encender minas de carbón para acelerarlo, ya que pensaba que un clima más cálido era una excelente idea.
Pero era pura teoría en los tiempos de Arrhenius, ya que nadie tenía mediciones para demostrar que los niveles de CO2 en la atmósfera en realidad estaban aumentando.
Eso cambió recién a fines de los años 1950, cuando Charles Keeling empezó a medir el CO2 con una precisión sin precedentes en la Antártida y en Mauna Loa en Hawai, bien lejos de cualquier fuente de este gas.
Para 1960, pudo demostrar que efectivamente el CO2 estaba en aumento.
Luego pasaron unos pocos años hasta que, en 1965, un informe de expertos -el primero de muchos- presentado al presidente de Estados Unidos Lyndon B. Johnson advirtió sobre el calentamiento global: "Para el año 2000, el incremento en el dióxido de carbono estará cerca del 25%.
Esto puede bastar para producir cambios mensurables y tal vez marcados en el clima".
En 1972, se hizo una predicción más específica en la prominente revista científica 
 Nature
 -a saber, que las temperaturas se calentarían en medio grado Celsius para el año 2000-.
Y, en 1979, la Academia Nacional de Ciencias de Estados Unidos emitió una advertencia sombría sobre un calentamiento global inminente.
No tuvimos que esperar hasta el año 2000 para descubrir que estas predicciones eran correctas: ya en los años 1980, el calentamiento global se había vuelto evidente en las mediciones de la temperatura de las estaciones meteorológicas de todo el mundo.
En 1988, se estableció el Panel Intergubernamental sobre Cambio Climático (PICC) para analizar la cuestión con más detalle, y en 1992, en la Cumbre de la Tierra en Río de Janeiro, los líderes mundiales firmaron un tratado histórico: la Convención Marco sobre Cambio Climático.
Su objetivo: "la estabilización de las concentraciones de gases de tipo invernadero en la atmósfera a un nivel que impida la peligrosa interferencia antropogénica con el sistema climático". 
Desafortunadamente, es poco lo que se ha logrado en los 17 años que transcurrieron desde entonces.
De hecho, las emisiones de CO2 a partir de combustibles fósiles fueron casi un 40% superior en 2008 en relación a 1990.
E incluso la tasa a la que las emisiones están aumentando hoy es tres veces superior que en los años 1990.
Las temperaturas globales ya habían aumentado 0,5ºC sobre los niveles preindustriales a principios de los años 1990, y a eso se sumó otro 0,3ºC desde la Cumbre de la Tierra en Río.
Y siguen aumentando. 
La mayoría de los países hoy coinciden en que el calentamiento global debería detenerse a un máximo de dos grados centígrados.
Pero esto se ha tornado un desafío extremadamente difícil, ya que el crecimiento de las emisiones de gases de tipo invernadero y los acopios atmosféricos se aceleraron desde la Cumbre de Río.
Por este motivo es que Copenhague es tan importante: bien puede ser nuestra última posibilidad de ocuparnos del cambio climático antes de que el cambio climático se ocupe de nosotros. 
Las mediciones de Tyndall hace 150 años demostraron que el dióxido de carbono atrapa el calor y causa calentamiento.
Y, hace 50 años, las mediciones de Keeling demostraron que los niveles de CO2 están aumentando.
¿Cuántas más pruebas necesitamos antes de actuar?
Samuel Johnson llamó al patriotismo “el último refugio de un canalla”.
Si eso es cierto, ¿qué pensar del creciente nacionalismo económico de hoy, algunas veces descrito eufemísticamente como “patriotismo económico”?
De hecho, en estos momentos el nacionalismo económico es excepcionalmente vigoroso.
La potente oposición popular al plan de una compañía de Dubai de hacerse cargo de puertos de los Estados Unidos impresionó al gobierno de este país.
Polonia es testigo de una reacción populista contra la propiedad extranjera de los bancos.
Francia está bloqueando la adquisición de servicios públicos franceses por parte de la compañía italiana de electricidad Enel.
Junto con los demás gobiernos europeos, Francia también está agitando contra la compra de Arcelor, la compañía siderúrgica basada en Luxemburgo, por una compañía holandesa controlada en gran parte por un magnate indio del acero.
A los defensores de estas fallidas adquisiciones trasnacionales les preocupa que haya en el aire el siniestro vaho de los peores momentos del siglo veinte.
Un indignado ministro italiano advirtió sobre una nueva movilización de populismo nacionalista en un escenario de “agosto de 1914”.
La mejor analogía es de la década de los 30: en 1933, el año en que Hitler accedió al poder, el economista más famoso del mundo, John Maynard Keynes, hizo un llamado a la “autosuficiencia nacional”.
Las analogías de 1914 y 1933 apuntan ambas a la característica más llamativa del debate actual: el papel clave de las preocupaciones sobre seguridad al justificar el proteccionismo.
A nadie le preocupaba que los puertos estadounidenses fueran propiedad de extranjeros siempre y cuando la propietaria fuera una compañía británica; los nuevos temores reflejan la creencia de que Dubai pueda ser un canal para el terrorismo y el fundamentalismo islámico.
De modo similar, el deterioro de las relaciones internacionales antes de las Guerras Mundiales I y II estuvo marcado por la mayor propensión de los gobiernos a usar la economía como herramienta de juegos de poder político.
En 1911, la crisis diplomática en torno a Marruecos estuvo acompañada por un ataque especulativo francés sobre los mercados financieros alemanes.
En los años 30, tanto Francia como Alemania usaron este tipo de técnica como manera de reforzar su propia seguridad.
EE.UU. intentó controlar la expansión japonesa en Asia, limitando las importaciones energéticas de Japón (especialmente petróleo).
La razón más obvia de las mayores inquietudes sobre la seguridad en EE.UU. es el reto de hacer frente a la amenaza del terrorismo tras los ataques de septiembre de 2001.
Pero eso apenas puede explicar el nerviosismo europeo y su reacción proteccionista.
En el caso de Europa, existen dos explicaciones que contrastan entre sí.
La primera es que las nuevas inquietudes son un extraño caso de transferencia sicológica.
La gente que en lugares como Francia y Polonia se preocupa sobre el declive nacional busca un culpable de fuera de sus fronteras.
Ciertamente, hubo mucho de este tipo de sentimiento en los años 30, cuando la respuesta populista a la Gran Depresión la atribuía a las siniestras fuerzas del “capital internacional”.
La versión moderna de esta explicación sostiene que el mundo está cambiando tan rápidamente que la seguridad nacional y, de hecho, la identidad nacional se encuentran amenazadas.
Un escenario alternativo sugiere que estos temores surgen de un problema real.
En casi todos los países industriales avanzados, el crecimiento económico moderno todavía depende de energía importada (Noruega es una excepción).
Debido a temores a la contaminación o sobre la seguridad de la energía nuclear, la mayoría de los países optaron por no aumentar su propia capacidad.
La vulnerabilidad resultante quedó en evidencia con la reducción por parte de Rusia del suministro de gas a Ucrania en enero, que causó un menor flujo de este recurso a Europa occidental y central.
La experiencia puso particularmente nerviosos a los polacos, y empujó al gobierno populista de derecha aún más por el camino del nacionalismo económico.
Pero los europeos occidentales recuerdan sus propios traumas, incluidos los fallos en la matriz de electricidad y los apagones generalizados.
Si una compañía italiana enfrentara un fallo en la matriz eléctrica, ¿no preferiría cortar el suministro a los consumidores franceses en lugar de a los italianos?
Estos dos escenarios sobre el origen del nacionalismo económico, uno irracional y el otro no, no son alternativas reales, pero describen respuestas que se interrelacionan: mientras más irracional es el temor, más se puede utilizar como instrumento político.
El miedo crea una exigencia de acción por parte del estado.
Esto a los políticos les gusta porque aumenta la demanda de sus servicios.
Señalan el problema potencial y luego intentan vender soluciones que forman parte de sus esferas de influencia nacionales.
Un político moderno en particular ha sido eficaz en poner el nerviosismo sobre el suministro de energía al centro de una nueva visión política.
Según Vladimir Putin, la necesidad de controlar y asegurar la energía justifica una ampliación masiva de la intervención estatal en la economía.
Aparentemente, la visión de Putin se respaldaba en un inicio en las repercusiones de los ataques terroristas a los Estados Unidos.
Desde entonces, ha proyectado su visión de una energía politizada de un modo que pone nerviosos a todos los europeos, no sólo a los rusos.
Esto refuerza su poder en el ámbito ruso.
Pero un Putin en un país tiene una tendencia a producir imitadores en otros lugares.
Nos deberían preocupar las pérdidas de eficiencia en los mercados donde hasta ahora se han impuesto restricciones surgidas del nacionalismo económico.
Pero deberíamos estar mucho más preocupados por que el temor al colapso o la manipulación de los mercados cree una demanda de medidas que terminen haciendo que aumente la probabilidad de que ocurra un colapso así.
El temor genera una demanda de mayor seguridad que, finalmente, termina por paralizar.
NUEVA YORK – En un futuro no muy lejano, los estudiantes se podrán graduar de la secundaria sin haber jamás abierto un libro.
Hace veinte años, se podían graduar sin haber usado nunca un ordenador.
En apenas unas cuantas décadas, la tecnología informática y la Internet han transformado los principios básicos de la información, el conocimiento y la educación.
De hecho, hoy puede usted tener más libros en el disco duro de su portátil que en una librería que ofrezca 60.000 títulos.
Se dice que la cantidad de páginas Web en la Internet ha superado los 500 mil millones, suficientes como para llenar 10 portaaviones modernos con un número equivalente de libros de medio kilo y 500 páginas.
Estas analogías nos ayudan a visualizar la inmensidad de la explosión de la información y confirmar las inquietudes que la acompañan.
Los motores de búsqueda de la Web son el único mecanismo con el que se puede navegar por esta avalancha de información, por lo que no se deben confundir con un accesorio optativo, uno de los botones con los que jugar, o una herramienta para encontrar la pizzería más cercana.
Los motores de búsqueda son el punto de distribución más potente de conocimiento, riqueza y, sí, desinformación.
Cuando hablamos de búsquedas en la Web, el primer nombre que se nos viene a la mente es Google, por supuesto.
No es exagerado decir que Google convirtió a la Internet en lo que es hoy en día.
Dio forma a una nueva generación de personas notablemente distintas a sus padres.
Los “baby boomers", o personas que nacieron tras la segunda guerra mundial, pueden ser los que estén en mejor posición de apreciarlo, ya que vivieron el Rock 'n’ Roll de jóvenes y Google cuando ya eran padres.
El diseño de Google se basó en algoritmos estadísticos, pero las tecnologías de búsqueda que se basan en ellos no pueden abordar el problema de la calidad de la información, simplemente porque la información de alta calidad no siempre es popular, y la información popular no siempre es de alta calidad.
Uno puede reunir estadísticas hasta el hartazgo, pero no esperar que produzcan un efecto que vaya más allá de para lo que sirven.
Además, los sistemas de recolección de estadísticas se basan en material que antes debe estar ya disponible.
Necesitan tiempo para que las personas hagan sus búsquedas y tiempo para reunir esa información.
Por tanto, las nuevas publicaciones y las páginas dinámicas que cambian de contenido con frecuencia quedan fuera del alcance de los métodos de búsqueda por popularidad, y la búsqueda de este material es vulnerable a técnicas rudimentarias de manipulación.
Por ejemplo, las ineficiencias de los motores de búsqueda han creado una nueva rama de actividad llamada Optimización de Motores de Búsqueda, que se centra en estrategias para hacer que las páginas Web logren quedar en posiciones altas de los resultados que arrojan los criterios de popularidad de los motores de búsqueda que funcionan al estilo Google.
Se trata de una industria de miles de millones de dólares.
Si se tiene suficiente dinero, se puede hacer que una página Web quede en mejor lugar que otras más fiables o de mejor calidad. Desde el surgimiento de Google, la información de calidad nunca ha sido tan vulnerable al poder del mercantilismo.
La calidad de la información, moldeada a la sombra de las búsquedas Web, determinará el futuro de la humanidad, pero para asegurar la calidad será necesario un enfoque revolucionario, un radical avance tecnológico que vaya más allá de la estadística. Esta revolución está en camino, y se llama tecnología semántica.
La idea subyacente tras la tecnología semántica es enseñar a los ordenadores cómo funciona el mundo.
Por ejemplo, cuando un ordenador encuentre la palabra “lista” sabría que tiene más de un significado en español.
Cuando encuentre la frase "está lista la cena", deduciría que "lista" sólo puede ser un adjetivo equivalente a “preparada”. 
Por el contrario, "La lista de Schindler" sólo sería el título de la película que lleva ese nombre.
Al final, una serie de deducciones como ésa manejarían frases y párrafos completos para dar una representación precisa del significado del texto.
Para alcanzar este nivel de destreza en el manejo de un idioma mediante algoritmos informáticos, se debe crear una ontología, que no es ni un diccionario ni un tesauro.
Es un mapa de conceptos interconectados que reflejan relaciones como las que existen entre los conceptos "lista" y "Schindler".
Crear una ontología que contenga el conocimiento del mundo puede ser una tarea inmensa que requiera un esfuerzo comparable a compilar una gran enciclopedia y la habilidad para generarla, pero es factible.
Varias nuevas compañías en todo el mundo, como 
 Hakia
 , 
 Cognition Search
 y 
 Lexxe
 han aceptado el desafío.
Todavía está por verse el resultado de sus esfuerzos.
Sin embargo, ¿cómo solucionaría el problema de la calidad de la información un motor de búsqueda semántico?
La respuesta es simple: precisión.
Una vez que los ordenadores puedan manejar lenguajes naturales con precisión semántica, o será necesario que la información de alta calidad se vuelva popular antes de llegar al usuario final, a diferencia de lo que se necesita en las búsquedas de Web actuales.
La tecnología semántica promete otros medios de asegurar la calidad, mediante la detección de la riqueza y coherencia de los conceptos que encuentre en un texto dado.
Si el texto incluye una frase como "Para tener lista a tiempo la cena de navidad", ¿incluye el resto del texto conceptos coherentes?
¿O se trata más bien una página indeseada que incluye un montón de titulares populares rodeados de avisos publicitarios?
La tecnología semántica puede discernir qué es.
Considerando la limitada velocidad de lectura de los seres humanos (entre 200 y 300 palabras por minuto) y el enorme volumen de información disponible, para tomar buenas decisiones en la actualidad se necesita la tecnología semántica en cada aspecto de las áreas del conocimiento.
No nos podemos permitir un futuro a merced de la popularidad y el dinero.
CAMBRIDGE – ¿Por qué todos siguen refiriéndose a la reciente crisis financiera como la "Gran Recesión"?
El término, después de todo, se fundamenta en un peligroso diagnóstico erróneo de los problemas que enfrentan los Estados Unidos y otros países, que conduce a malos pronósticos y a malas políticas.
La frase "Gran Recesión" crea la impresión de que la economía está siguiendo los patrones de una recesión típica, sólo que de manera más severa – algo así como un resfrío muy fuerte.
Es por eso que a lo largo de esta crisis, los expertos y analistas que han intentado hacer analogías con anteriores recesiones de posguerra de EE.UU. han errado tanto.
Es más, demasiados diseñadores de políticas se han basado en la creencia de que, al fin y al cabo, esta es sólo una recesión profunda que puede ser doblegada mediante una generosa ración de herramientas convencionales de política, ya sea política fiscal o de rescates masivos.
Pero el verdadero problema es que la economía mundial esta gravemente sobreapalancada y no existe ninguna salida rápida sin un esquema para transferir riqueza de los acreedores a los deudores, ya sea a través de cesaciones de pago, represión financiera, o inflación.
Un término más preciso, aunque menos tranquilizador, para la crisis actual es la "Segunda Gran Contracción".
Carmen Reinhart y yo propusimos este apelativo en nuestro libro This Time is Different publicado en 2009, fundamentándonos en nuestro diagnóstico de la crisis que indica que esta es una crisis financiera profunda típica, no una recesión profunda típica.
La primera "Gran Contracción", por supuesto, fue la Gran Depresión, tal como subrayan Anna Schwarz y el fallecido Milton Friedman.
La contracción afecta no sólo a la producción y al empleo, tal como ocurre en una recesión normal, sino también a la deuda y crédito, y al desapalancamiento que típicamente tarda muchos años en consumarse.
¿Por qué discutir sobre semántica?
Bueno, imagine que tiene neumonía, pero cree que es sólo un resfriado fuerte.
Usted, sencillamente, podría no tomar el medicamento correcto, y ciertamente esperaría que su vida vuelva a la normalidad más rápido de lo que realísticamente es posible.
En una recesión convencional, la reanudación del crecimiento implica un razonablemente brioso retorno a la normalidad.
La economía no sólo recupera el terreno perdido, pero en el transcurso de un año, típicamente, logra alcanzar y regresar a su tendencia de largo plazo al alza.
Las secuelas de una crisis financiera profunda típica son algo completamente diferente.
Como Reinhart y yo hemos demostrado, típicamente, una economía tarda más de cuatro años sólo para alcanzar el mismo nivel de ingresos per cápitaque había logrado en su pico pre-crisis.
Hasta el momento, a lo largo de una amplia gama de variables macroeconómicas, incluyendo producción, empleo, deuda, precios de vivienda, e incluso capital, nuestros puntos de referencia cuantitativos basados ​​en las anteriores crisis financieras profundas posguerra han demostrado ser mucho más precisos que la convencional lógica de recesión. 
Muchos comentaristas han argumentado que el estímulo fiscal ha fracasado en gran medida no porque fue mal guiado, sino porque no fue lo suficientemente grande como para combatir una "Gran Recesión".
Pero, en una "Gran Contracción", el problema número uno es la excesiva deuda.
Si los gobiernos que mantienen calificaciones crediticias sólidas van a gastar sus escasos recursos eficazmente, el enfoque más eficaz consiste en catalizar las renegociaciones y reducciones de la deuda.
Por ejemplo, los gobiernos podrían facilitar la rebaja de las hipotecas a cambio de una participación en cualquier apreciación futura en los precios de vivienda.
Un enfoque similar puede aplicarse a los países. Por ejemplo, los votantes de los países ricos en Europa quizás podrían ser persuadidos a involucrarse en un rescate mucho más grande de Grecia (uno que sea, en los hechos, lo suficientemente grande como para funcionar), a cambio de pagos más altos en diez a quince años si el crecimiento griego es mayor.
¿Existe alguna alternativa a años de vaivenes políticos e indecisión?
En mi artículo de diciembre de 2008, sostuve que la única forma práctica de acortar el próximo periodo de doloroso desapalancamiento y crecimiento lento sería la aceleración sostenida de una inflación moderada, por ejemplo, 4 a 6% durante varios años.
Por supuesto, la inflación es una transferencia injusta y arbitraria de ingresos de los ahorristas a los deudores.
Pero, al fin y al cabo, esta transferencia es el enfoque más directo para una recuperación más rápida.
A la larga, dicha transferencia se llevará a cabo de una u otra manera, de todos modos, esto es lo que Europa está aprendiendo de manera dolorosa.
Algunos observadores consideran cualquier insinuación de inflación, incluso de inflación modestamente elevada, como una forma de herejía.
Sin embargo, las Grandes Contracciones, a diferencia de las recesiones, son acontecimientos muy poco frecuentes, que ocurren quizás una vez cada 70 u 80 años.
Estos son periodos en las que los bancos centrales necesitan gastar parte de la credibilidad que acumulan en tiempos normales.
La gran prisa por saltar al tren de la "Gran Recesión" ocurrió porque la mayoría de los analistas y diseñadores de políticas simplemente tenían en mente el marco analítico equivocado.
Desafortunadamente, está demasiado claro cuán equivocados estaban.
Reconocer que hemos estado utilizando el marco analítico equivocado es el primer paso para encontrar una solución.
La historia sugiere que frecuentemente se cambia de nombre a las recesiones cuando el humo se disipa.
Quizás en la actualidad el humo se disipe un poco más rápido si desechamos la etiqueta de "Gran Recesión" de manera inmediata y la reemplazamos con algo más apropiado, como por ejemplo "Gran Contracción".
Es demasiado tarde para enmendar los malos pronósticos y políticas equivocadas que han marcado las secuelas de la crisis financiera, pero no es demasiado tarde para actuar de mejor manera.
&quot;Si les doy la impresión de ser indebidamente claro&quot;, les dijo Alan Greenspan a sus amos políticos en el Congreso de Estados Unidos, &quot;deben de haber malinterpretado lo que dije&quot;.
Corría el año 1987 y el presidente recientemente confirmado de la Reserva Federal estaba refiriéndose a cómo había &quot;aprendido a mascullar con una gran incoherencia&quot; en los breves seis meses desde que &quot;se había convertido en un banquero central&quot;.
Greenspan estaba profundamente convencido, en la práctica si no en la teoría -¿quién podría entender su teoría después de todo?- de que los banqueros centrales debían hablar en un dialecto opaco y enrevesado.
En comparación, el oráculo en el consejo de Delfos al rey de Lidia -&quot;Si atacan Persia, destruirán un gran reino&quot;- es la claridad misma.
Existía un viejo argumento para el &quot;Greenspanés&quot;: los votantes o los políticos o ambos son inherentemente cortos de vista y miopes.
Siempre verían y querrían aprehender los beneficios de las tasas de interés más bajas y un poco más de presión de la demanda -más producción, más empleo, mayores salarios y mayores beneficios en el corto plazo-.
Pero o no verían o serían cínicamente indiferentes a los problemas del estancamiento que inevitablemente vendrían después.
La tarea del banco central, según el antecesor distante de Greenspan, William McChesney Martin, consistía en “retirar el recipiente de (bajas tasas de interés) antes de que la fiesta realmente se ponga buena”.
Pero, según el argumento, la Fed no podía decir que esto era lo que estaba haciendo en un lenguaje claro y transparente ya que, si los votantes y los políticos llegaban a entender a los banqueros centrales, luego los obligarían a seguir políticas inflacionarias destructivas que serían peores para todos, al menos a largo plazo.
Al usar un lenguaje opaco y enrevesado, los únicos extraños -periodistas, políticos y académicos- que serían capaces de entender lo que el banco central estaba diciendo serían aquellos que habían estudiado cuidadosamente las cuestiones y el idioma.
Esto, a su vez, los llevaría a todos (con la rara excepción de un crítico rebelde como William Greider) a entender y aprobar, y a aceptar que hablar en &quot;Greenspanés&quot; es esencial para permitirles a los bancos centrales asegurar la estabilidad de precios.
Hoy parece haber un acuerdo general de que este argumento ya no se aplica, si es que alguna vez fue verdaderamente válido.
Los votantes y los políticos hoy, al parecer, le temen a la inflación y están dispuestos a aceptar recesiones económicas ocasionales y un desempleo por sobre su nivel natural como consecuencias desafortunadas pero inevitables de la necesaria y beneficiosa búsqueda de la estabilidad de precios a largo plazo.
El debate sobre política monetaria, por ende, puede ser fructífero y productivo, aunque ya no esté restringido a aquellos que aprendieron “Greenspanés”.
En consecuencia, en todo el núcleo del Atlántico norte de la economía mundial, los bancos centrales se embarcaron en una iniciativa de “transparencia” para lograr que los objetivos, suposiciones, procedimientos y políticas se conozcan amplia y claramente.
Se basan en la predisposición elemental de los economistas a creer que más información es siempre mejor que menos, que los individuos son buenos jueces de lo que necesitan saber y que son capaces de evaluar y situar en perspectiva lo que saben.
Sin embargo, recientemente –y cada vez más en los últimos meses-, las dudas de los banqueros centrales sobre la utilidad de la iniciativa de la transparencia se incrementaron.
Cuanto más hablan los bancos centrales, y cuanto más claro intentan que sea su lenguaje, mayor es la sensación de que los mercados pueden estar reaccionando excesiva e inapropiadamente a declaraciones que ni siquiera son noticia.
Una mayor información puede llevar a una mayor confusión y no a un mejor conocimiento.
A nosotros los economistas nos resulta difícil determinar por qué parece haber tanta estática en la línea de comunicaciones.
¿Por qué tanta gente en los mercados financieros estaba tan segura de que la declaración de la reunión de fines de marzo de la Fed presagiaba la posibilidad de subas en las tasas de interés pronto, en lugar de admitir simplemente (como decía explícitamente la Fed) que lo que había sido muy improbable ahora era una posibilidad?
¿Por qué las personalidades de la televisión por cable están tan ansiosas por enfatizar la rapidez con que los cambios centrales cambian su visión del futuro probable?
¿Por qué los participantes en los mercados financieros operan según el consejo de las personalidades de la televisión por cable cuando, si se hacen unas mínimas cuentas, queda claro que los beneficios deben ser más bajos que los costos de las transacciones en los que se incurrió por operar con excesiva frecuencia?
No tenemos respuestas a estos interrogantes.
De modo que realmente no sabemos si deberíamos decirles a los banqueros centrales que pulan su Greenspanés.
AHMEDABAD, INDIA – Ningún país domina alguna industria tanto como Estados Unidos domina la educación superior.
Según el Ránking Académico de Universidades Mundiales de la Universidad de Shanghái Jiao-Tong, por ejemplo, 17 de las 20 mejores universidades del mundo son estadounidenses, y Harvard encabeza la lista por un margen sustancial.
La explicación tradicional para este fenómeno -la riqueza, la población numerosa, el generoso financiamiento para la investigación, la filantropía privada generalizada y la capacidad de atraer académicos de todo el mundo que tiene Estados Unidos- es incompleta.
Si bien Estados Unidos hace alarde de ser la economía más grande del mundo, representa sólo una cuarta parte del PBI global, y posee aproximadamente una décima parte de la población del mundo.
Por otra parte, su apoyo a la investigación no es único.
Es más, según la explicación aceptada, países grandes como Francia, Alemania, Japón y hasta China e India también deberían estar representados en la cima de los ránkings de universidades globales.
Pero aparecen sólo escasamente y más abajo en esos ránkings, si es que aparecen.
De hecho, estos países carecen de una pieza fundamental del rompecabezas: el modelo innovador de gobernancia de Estados Unidos en materia de educación superior.
Harvard fue creada como una institución pública en 1636 por las autoridades de la colonia de la bahía de Massachusetts.
Su valor para Massachusetts está ejemplificado en la constitución estatal posterior a la independencia del Commonwealth, ratificada en 1780, que incluye una sección sobre la función y los límites de la universidad.
Cuando los ex alumnos de Harvard dominaban la legislatura de Massachusetts, la Universidad recibió apoyo y consideración.
Pero, en los años 1840, la inmigración masiva, alimentada por el hambre en Irlanda, alteró el equilibrio demográfico del estado, permitiéndoles a los populistas ganar el control de la legislatura.
Casi de inmediato, Harvard fue blanco de ataques por ser demasiado elitista, demasiado exclusiva y demasiado cara.
Hasta se llegó a cuestionar su plan de estudios.
En las dos décadas siguientes, el estado impidió cada vez más el funcionamiento de Harvard, por ejemplo, negándose a liberar fondos y obstruyendo la designación de profesores.
Este comportamiento llegó a un punto límite en 1862, cuando la legislatura bloqueó el nombramiento del presidente de la universidad.
En respuesta, Harvard solicitó quedar "fuera del alcance de la lucha y el cambio políticos ordinarios" y "en manos de los ex alumnos que son quienes más llevan en su esencia el interés por la educación".
El 29 de abril de 1865, esta propuesta radical logró ser aprobada por la Corte General de Massachusetts (la legislatura bicameral del estado), gracias a un intenso cabildeo y a la buena voluntad generada por el servicio distinguido que ex alumnos de Harvard le brindaron a la Unión durante la Guerra Civil.
Desde entonces, la Junta de Supervisores de Harvard ha estado controlada exclusivamente por ex alumnos.
Inspiradas por el éxito de Harvard, otras universidades -empezando por la Universidad de Yale y el College of William and Mary- tomaron medidas similares.
Este "genuino método estadounidense", como lo llamó Charles William Eliot, el presidente de Harvard que más tiempo ejerció el cargo, se convirtió en la norma no sólo para las universidades privadas, sino también para las instituciones públicas, como la Universidad de Michigan y la Universidad Purdue, y hasta instituciones religiosas como la Universidad de Notre Dame y la Universidad Duke.
Hoy, 19 de las 20 principales universidades de Estados Unidos en los ránkings muy observados del US News and World Report están controladas por ex alumnos (se entiende por esto una representación del 50% o más en la Junta de Administración).
La única excepción, el Instituto de Tecnología de California, tiene una junta con una representación de ex alumnos del 40%.
De las cinco universidades principales, tres (Harvard, Yale y Columbia) están gestionadas enteramente por ex alumnos, y en dos (Princeton y Stanford) el control por parte de los ex alumnos alcanza el 90%.
Los egresados llevan la voz cantante incluso en instituciones públicas como Purdue (90%) y Michigan (63%).
En promedio, los ex alumnos conforman el 63% de las juntas en las 100 universidades principales de Estados Unidos, tanto públicas como privadas.
En general, un porcentaje superior de ex alumnos en la junta está asociado con un ránking superior, una mayor selectividad y un mayor nivel de donaciones.
Después de todo, a ningún grupo le interesa más el prestigio de una universidad que a sus ex alumnos, que ganan o pierden estima conforme sube o baja el ránking de su alma mater.
Por cierto, los ex alumnos tienen el mayor incentivo para donar con generosidad y administrar la universidad de manera efectiva.
Dado su conocimiento íntimo de la universidad, los ex alumnos también son los líderes más efectivos.
A través de las redes de ex alumnos, los miembros de la junta pueden obtener información rápidamente y actuar en consecuencia sin demora.
Todas las grandes universidades son organizaciones sin fines de lucro, creadas para administrar la educación superior, lo cual beneficia a la sociedad en su totalidad.
Pero las universidades estadounidenses encontraron la manera de integrar los beneficios de la competencia al concepto europeo de corporaciones sin fines de lucro, llamadas de beneficencia.
La falta de lucro no disminuye el incentivo de la junta dominada por ex alumnos de competir por prestigio, por ejemplo, mediante la contratación de profesores distinguidos, la aceptación de estudiantes meritorios y el esfuerzo por obtener logros atléticos o artísticos.
Recurrir a los ex alumnos para infundir los beneficios de la competencia en las instituciones sin fines de lucro ejemplifica la capacidad de adaptación de Estados Unidos.
Los países que aspiran a competir con las universidades de Estados Unidos deberían tomar nota.
Como pudo comprobar el primer ministro de Hungría, Ferenc Gyurcsany, cuando una confesión grabada de que su gobierno estaba mintiendo incitó disturbios, la franqueza en el gobierno no es algo que surja fácilmente en las nuevas democracias de Europa del este.
Al igual que Hungría, la Rumania post-comunista ha luchado para aumentar la transparencia y la honestidad en lo que alguna vez fue una de las sociedades más cerradas del mundo.
Mientras luchábamos, el secreto continuo dio lugar a una explosión de corrupción y abuso de poder.
Sin embargo, finalmente hubo un progreso real hacia la franqueza, reconocido por la Unión Europea cuando le dio a Rumania luz verde para sumarse a la UE a principios de 2007.
Además de alcanzar lo que la UE hoy considera una “economía de mercado en funcionamiento”, hubo cambios políticos y legales fundamentales, que yo misma supervisé como ministra de Justicia, que van desde una mayor transparencia y control del financiamiento de los partidos políticos hasta una sacudida del poder judicial.
Las reformas judiciales, a su vez, están ayudando a desterrar la corrupción.
Se emitieron recusaciones contra ex ministros de gabinete y ministros en funciones, miembros del Parlamento, jueces, fiscales, abogados, policías y oficiales de aduana, y otros funcionarios públicos, así como directores de compañías privadas.
Asimismo, se introdujeron nuevas formas estandarizadas para las declaraciones de activos e intereses financieros de parte de cualquiera que tenga un cargo oficial en el gobierno, Parlamento, la administración pública y local y el sistema judicial.
Las nuevas declaraciones son las más detalladas en Europa y, más importante aún, se hacen públicas.
El progreso de Rumania es confirmado por un informe difundido a principios de este mes, donde se muestra que el acceso de los ciudadanos a la información del gobierno en Europa del este hoy es equivalente al de las democracias establecidas.
De hecho, el informe, Transparencia y silencio, realizado por la Iniciativa Pro-Justicia de la Sociedad Abierta (disponible en www.justiceinitiative.org) indica que, de alguna manera, las viejas democracias tienen algo que aprender de las nuevas: ciertas agencias gubernamentales en Rumania fueron más sensibles a los pedidos de información de los ciudadanos que otras agencias comparables en Francia y España.
Específicamente, en Rumania se respondió al 60% de los pedidos presentados, comparado con el 31% en Francia y el 24% en España.
Otros países que tienen un buen desempeño son Perú y México, donde se adoptaron leyes de libertad de información en 2002, poco después que en Rumania.
No obstante, obtener acceso a información sensible en democracias en transición no siempre es más fácil, y yo puedo dar cuenta de ello por mi trabajo anterior como abogada de derechos humanos para el Comité Helsinki de Rumania.
Muchas veces teníamos que recurrir a la corte para forzar una revelación de información, apelando a la Ley de Libertad de Información de 2001 de Rumania.
Por ejemplo, incluso cuando ganábamos un caso que tenía que ver con el acceso a los registros de escuchas telefónicas autorizadas por el procurador general, el procurador simplemente ignoraba la orden judicial.
Presentábamos una acción civil contra el procurador y el juez imponía una multa por cada día que se retenía la información.
Pero recién cuando capturamos la atención de los medios fue que se divulgaron los datos –que detallaban la cantidad de escuchas telefónicas autorizadas en los 10 años anteriores, contra quién y por cuánto tiempo-.
Con su publicación, Rumania empezó a alejarse de su pasado dominado por la Securitate.
Hoy en día, dentro del gobierno, soy consciente de que compartir información con el público a veces resulta difícil.
Pero cuando es necesario implementar reformas dolorosas, no hay ninguna alternativa.
No podríamos haber implementado las reformas económicas y políticas que nos valieron un ingreso como miembro a la UE si no hubiéramos sometido nuestras políticas al escrutinio público, y aceptado la mayor participación pública en la toma de decisiones que inevitablemente va de la mano de esta franqueza.
Es más, esto se ha convertido en un sine qua non del gobierno democrático en todo el mundo.
Cuando Estados Unidos adoptó su Ley de Libertad de Información en 1996, se sumó a la exclusiva compañía de Suecia y Finlandia.
Hoy hay casi 65 países que cuentan con este tipo de leyes.
En Rumania, quienes lucharon por una ley de libertad de información hicieron un uso pleno de ella.
Como parte del estudio de Iniciativa Pro-Justicia, a quienes solicitaron información del gobierno de Rumania se les ofreció voluntariamente el tipo de información que habría sido impensable divulgar apenas pocos años antes.
El Ministerio de Defensa rumano, por caso, reveló la cantidad de personal de las fuerzas armadas que murió en 2003, así como las causas de muerte (entre ellas 13 suicidios, dos tiroteos y dos muertes en combate en Afganistán).
De la misma manera, se le pidió a la corte de Bucarest que informara sobre la cantidad de jueces disciplinados desde principios de 2000, incluso los argumentos para cualquier sanción aplicada.
La Corte transfirió el pedido al Consejo Superior de la Magistratura, quien ofreció una respuesta completa: una lista de cuatro páginas de todos los jueces sancionados, con detalles de los motivos y las sanciones.
Este tipo de información es tanto un producto como un motor de la reforma continua.
No siempre fue cómodo para quienes están en el gobierno, y todavía existe una reticencia crítica sobre documentos sensibles.
Pero, en el ex bloque comunista, los beneficios que implicaba la transparencia han sido innegables.
Al mismo tiempo, la experiencia de Rumania demuestra que el secreto oficial sigue siendo una amenaza para los valores medulares de la gobernancia democrática, y que sólo la vigilancia constante, tanto en las democracias establecidas como en las jóvenes, puede impedir que se traspasen sus límites.
NAIROBI – Cuando era una niña en la zona rural de Kenia, era una secreta admiradora de la mutilación genital femenina.
Me dejaba llevar por las charlas de amigos y personas mayores sobre cómo una vez que una niña se somete al &quot;corte&quot;, gana respeto y los hombres adultos la consideran apropiada para el matrimonio.
Quizás estas fueron las razones por las que, a la edad de 13 años, quería ansiosamente que me &quot;circuncidaran&quot; y volverme una &quot;mujer real&quot;.
Sin embargo, mi madre se oponía a la práctica porque era (y sigue siendo) cristiana y quería que yo me educara y escapara del destino de muchas niñas de mi comunidad que se casan con hombres mayores y luego pierden su autonomía.
Intenté persuadir a mi madre de que permitiera mi circuncisión, pero ella se opuso.
La decisión de mi madre me enfureció.
Frustrada, hablé con otras chicas del colegio.
Cada una de ellas me dio una versión diferente del proceso, pero todas tenían una opinión común: la circuncisión es intensamente dolorosa y debía estar preparada para mucho sangrado.
Y, aún así, las amigas con las que hablé me alentaron a circuncidarme.
De modo que un mes de agosto, en época de clases, decidí aprender más sobre la circuncisión genital femenina.
Decidí ser testigo de una niña que se sometía a la práctica y tal vez verla gritar y sangrar.
En lo posible, quería hablar con ella más tarde para obtener un panorama más claro de su experiencia.
Seguí adelante con mi plan y presencié la circuncisión de una niña.
La experiencia me cambió la vida, pero no como yo esperaba.
Antes de la operación, se cantaron canciones heroicas tradicionales, mientras un puñado de mujeres mayores afilaba sus cuchillos y se aprontaba para la tarea por delante.
También preparaban hierbas especiales para utilizar como desinfectantes.
A decir verdad, presté poca atención a sus preparativos.
Tenía los ojos clavados en Lillian, una niña que esperaba ser cortada.
Cuando las mujeres empezaron su trabajo, la expresión de Lillian pasó de una expectación aturdida al miedo y luego al pánico.
Pensé que en cualquier momento podía cambiar de opinión y correr por su vida.
Me equivoqué.
Se sentó en un taburete tradicional y separó bien las piernas.
Una mujer anciana se inclinó sobre ella, cuchillo en mano.
Desvié la vista y oí un grito agudo.
El grito terminó siendo engullido por los vítores de decenas de mujeres que miraban a Lillian conmigo.
Ellas celebraban la mutilación de Lillian, mientras yo lamentaba su pérdida.
En mi cabeza, Lillian estaba experimentando el peor momento de su vida.
En un instante, mi visión de la circuncisión femenina cambió para siempre.
Mientras las mujeres a mi alrededor seguían vitoreando, yo resolví que de ahí en adelante me resistiría a la práctica con toda mi fuerza.
Debido al apoyo de mi madre, y a mi propia determinación, logré mantener mi cuerpo intacto.
Terminé la escuela secundaria y luego estudié periodismo en una gran ciudad lejos de casa.
Hoy, vivo y trabajo en la cosmopolita Nairobi, y miro hacia atrás con una mezcla de horror y espanto mi fascinación infantil con la circuncisión femenina.
Escapé a la mutilación, pero otras niñas de mi comunidad rural en Kenia siguen recibiendo &quot;el corte&quot; hasta el día de hoy.
Sólo el mes pasado, en Narok, la ciudad más cerca de mi pueblo de la infancia, una niña de 13 años murió después de someterse a una circuncisión como preparativo para su matrimonio con un hombre que ya tenía cinco esposas.
Cuando la niña murió, su padre y su prometido conspiraron para que su cuerpo fuera enterrado en secreto en la mata.
La policía de Kenia se enteró de la muerte de la niña y se están iniciando acciones legales contra los hombres.
Pero el castigo para quienes perpetran la circuncisión femenina sigue siendo raro.
La práctica persiste, a pesar de las prohibiciones legales.
Como me dijo un funcionario de cuidado infantil de Narok, &quot; a menos que cambien las actitudes, los esfuerzos por erradicar la práctica serán inútiles&quot;.
Las actitudes de los padres están cambiando, pero lentamente.
El gobierno puede hacer más, por supuesto.
Una nueva iniciativa insta a que se proscriba a los líderes locales cuando un número elevado de niñas deserta de la escuela.
La lógica es apremiante: si las niñas se quedan en la escuela, pueden evitar &quot;el corte&quot; y el matrimonio temprano.
Una vez educadas, estas niñas pueden decidir por sí mismas -como hice yo- y oponerse al maltrato en manos de sus familiares y vecinos.
Al mismo tiempo, es necesaria una mayor acción para combatir la práctica, en Kenia y en otras partes de Africa donde aún continúa.
La oposición internacional ayuda.
Durante décadas, los activistas en Estados Unidos y Europa llamaron la atención sobre el problema e instaron a los gobiernos africanos a procesar a los perpetradores.
No obstante, dado que la mutilación genital femenina está ligada a un conjunto más amplio de prácticas tradicionales que implican el control de los cuerpos y las mentes de las niñas, y porque estas tradiciones tienen un fuerte arraigo en algunos africanos, en definitiva la práctica sólo se puede frenar a través de esfuerzos concertados por parte de los propios africanos.
Sólo si nosotros cambiamos las opiniones de nuestros amigos y vecinos, más niñas podrán escapar &quot;al corte&quot; -y nunca desearlo.
Una controversia relativa al proyecto de constitución para la Unión Europea es la de si se debe incluir o no una referencia explícita en su preámbulo al patrimonio histórico-cultural cristiano de Europa.
Silvio Ferrari, conocido estudioso de las relaciones Iglesia-Estado, analiza esas cuestiones.
Las iglesias de Europa pueden estar vacías, pero la religión sigue propiciando un debate acalorado, esta vez sobre el lugar que le corresponde en la Constitución de Europa.
Hay quienes piden que en la Constitución figure una referencia explícita al patrimonio histórico-cultural cristiana de Europa.
Otros quieren que Europa afirme su carácter secular.
¿Qué papel deben desempeñar lo secular y lo sagrado en la ley fundamental de la Unión Europea?
Como era de esperar, se concede prelación a la libertad religiosa.
Todos los ciudadanos europeos tienen derecho a practicar la religión que prefieran, a adoptar otra religión o a no practicar religión alguna.
Subyace a ese principio la posición primordial de la conciencia individual, que entraña el derecho de todas las personas a adoptar las decisiones que consideren oportunas sobre los asuntos religiosos, sin que esas opciones tengan consecuencias legales negativas.
Se deben conceder los mismos derechos civiles y políticos a todos los ciudadanos, ya sean creyentes o ateos, independientemente de su opción religiosa o de conciencia, ya sea católica, protestante u ortodoxa.
El segundo principio rector se refiere a la autonomía de las comunidades religiosas.
La UE reconoce la "identidad y la contribución concreta" de las iglesias a la vida europea.
Desde luego, ese lenguaje es un poco impreciso, pero significa que las comunidades religiosas tienen características que las distinguen de otras asociaciones e instituciones... y que Europa está dispuesta a respetar esas distinciones.
El artículo 37 del proyecto de Constitución dispone que se mantendrá un "diálogo periódico" entre la Unión y las comunidades religiosas de Europa (así como las organizaciones filosóficas y aconfesionales).
La separación de la Iglesia y el Estado no significa una ignorancia mutua.
El bien común se beneficia más de un diálogo abierto y transparente que de una actitud consistente en hacer oídos sordos a la religión... con la condición de que las fronteras entre la religión y la política estén claramente delimitadas.
La laicité del Estado -fundamental en la mayoría de los países europeos- no requiere el aislamiento de las iglesias en guetos políticos.
Por último, la UE se compromete a respetar y no menoscabar "el estatuto conforme a la legislación nacional de las iglesias y las asociaciones o comunidades religiosas de los Estados miembros".
En otras palabras, el de los límites de la autonomía y la cooperación religiosa con las iglesias es un asunto cuya plasmación en la legislación corresponde a los Estados miembros de la UE.
Eso significa que la UE no se inmiscuirá en los sistemas nacionales vigentes de relaciones Iglesia-Estado y se abstendrá de imponer un modelo común de dichas relaciones.
Polonia e Italia pueden mantener sus concordatos con la Iglesia católica, Francia no se verá obligada a abandonar su secular separación de la Iglesia y el Estado y la Reina Isabel II seguirá encabezando la Iglesia de Inglaterra.
El de formular el sistema de relaciones Iglesia-Estado y sus rasgos principales es un derecho que corresponde a los ciudadanos de cada uno de los Estados miembros de la UE.
Esencialmente, el artículo 10 de la Carta de Derechos Fundamentales y el artículo 37 del proyecto de Constitución reflejan características que representan en gran parte un patrimonio histórico-cultural común de Europa: libertad religiosa, autonomía de las comunidades religiosas, cooperación Iglesia-Estado y respeto de las diferencias específicas entre los diversos Estados miembros.
Naturalmente, se pueden lograr mejoras.
En el texto preparado por la Convención europea no figura la igualdad de trato a las comunidades religiosas.
Si bien la concesión de igualdad de trato es primordialmente un cometido de los Estados de la UE, la omisión de ese principio de la Constitución hace peligrar no sólo el principio de igualdad, sino también el de libertad religiosa.
Si no hay igualdad, la libertad religiosa está en peligro.
Además, tal vez se pudiera determinar más explícitamente la naturaleza de la cooperación Iglesia-Estado haciendo una distinción clara entre lo espiritual y lo secular.
Si bien el diálogo periódico con las comunidades religiosas es positivo, no se debe hacerlo extensivo a sectores puramente seculares.
A ese respecto se deben examinar desapasionadamente las gestiones para incluir una referencia al patrimonio judeocristiano de Europa en el preámbulo de la Constitución.
Naturalmente, la civilización europea parte de una síntesis de los valores religiosos y humanísticos.
La tradición judeocristiana, los legados de Grecia y Roma y la Ilustración constituyen -todos ellos- las raíces de la forma como muchos europeos conciben su vida, si bien un largo proceso de secularización ha hecho que resulte más difícil distinguir esa relación.
Pero la mención de una tradición religiosa concreta en la Constitución de Europa resultaría discutible.
Sería en gran medida simbólica y, aunque los símbolos son importantes y ayudan a fomentar la unidad, resultan peligrosos, cuando excluyen y dividen.
Si se incluyera semejante referencia en la futura Constitución europea, una parte considerable de la comunidad musulmana de Europa se sentiría sin lugar a dudas marginada, pues dicha Constitución será también la suya.
Sería un gran filón para los fundamentalistas musulmanes, que podrían aprovechar todos cuantos quieren impedir el desarrollo de un Islam europeo moderno y moderado.
CHICAGO – Precisamente cuando el mundo se está volviendo más integrado, la palabra “seguridad” aparece una y otra vez, como en “seguridad alimentaria” o “seguridad energética”.
Por lo general, se refiere a un país que crea y controla medios de producción, sea cual fuere su costo.
Así, hay países árabes que cultivan cereales en el sediento suelo del desierto y China adquiere parte de la propiedad de compañías petroleras en el Sudán.
¿Se trata de medidas económicamente sensatas?
Si no lo son, ¿qué debería hacer el mundo para reducir la necesidad de ellas?
Comencemos por la propiedad de recursos extranjeros.
Podríamos pensar que un país que posee petróleo extranjero puede utilizar los beneficios de las ventas para proteger su economía de los elevados precios mundiales del petróleo, pero eso carece de sentido económico.
El mercado mundial asigna el precio al petróleo según el costo de oportunidad.
En lugar de subvencionar el precio en el mercado interno del petróleo (y brindar con ello a los fabricantes y consumidores nacionales un incentivo para utilizar demasiado petróleo), tendría mucho más sentido dejar que el precio interno se elevara como el precio internacional y distribuir entre la población los beneficios extraordinarios resultantes de los activos de petróleo extranjero.
Lo principal es que las decisiones económicas fundamentales no deben verse afectadas por la propiedad de activos de petróleo extranjeros suplementarios, pero, por las presiones políticas ejercidas por pequeños, pero poderosos, grupos de intereses, los beneficios extraordinarios se dedicarán inevitablemente a subvenciones nacionales insensatas.
A consecuencia de ello, el país adquiridor adoptará, si acaso, decisiones económicas que distarán de ser óptimas.
¿Podría la compra de recursos extranjeros propiciar una renta nacional más estable?
Una compra siempre parecerá beneficiosa retrospectivamente, después de que el precio del recurso haya subido, pero, si el precio del petróleo baja, los ciudadanos sufren una pérdida de renta y de riqueza (en comparación con otra inversión de los fondos).
Suponiendo que los activos extranjeros de petróleo tengan un precio justo en el momento de la compra, el país se beneficia sólo cuando la compra ayuda a estabilizar su renta; sin embargo, las comprar pueden aumentar la inestabilidad de los ingresos incluso en el caso de un país que dependa en gran medida del petróleo.
Por ejemplo, en países grandes como los Estados Unidos o China, que representan una porción importante de la demanda mundial, es probable que el precio mundial del petróleo sea alto cuando el país esté creciendo mucho y los ciudadanos tengan grandes ingresos, y bajo, cuando el país tenga resultados deficientes.
Los activos extranjeros de petróleo no son una buena protección en esos casos, pues substraen renta de los ciudadanos, cuando ya es baja, y la añaden, cuando es elevada.
Aun cuando la propiedad de activos de petróleo sea una protección útil (como en un país pequeño y consumidor de petróleo), no está claro que la compra de participaciones en empresas opacas de países extranjeros sea la mejor estrategia.
Es probable que los derechos de propiedad de activos extranjeros de petróleo de un país diminuyan cuando suba el precio del petróleo.
Aun cuando la empresa extranjera no empiece a exprimir a sus propietarios minoritarios, su gobierno sentirá la tentación de expropiar a los propietarios extranjeros mediante impuestos sobre ingresos extraordinarios (si el gobierno es muy avanzado) o la nacionalización (si no lo es), en particular si sus votantes, con la ventaja de la experiencia retrospectiva y la incitación populista, tienen la sensación de que se vendieron los activos a un precio demasiado barato.
Pero tal vez lo que los países teman de verdad no sean tanto los precios elevados cuanto un desplome total del mercado y la caída en un mundo propio de Mad Max en el que el petróleo sea escaso, ningún país estará dispuesto a permitir el  comercio del petróleo que produzca y no habrá un precio compensador en el mercado mundial.
Si se diera semejante situación, lo más probable es que la propiedad de activos de petróleo en el extranjero resultara inútil, pues todos los países podrían utilizar sólo el petróleo producido dentro de sus fronteras políticas (o dentro de fronteras cercanas que se pudiesen invadir).
En esa clase de mundo es en el que un comportamiento aparentemente absurdo como cultivar cereales en el desierto para garantizar la seguridad alimentaria empieza a tener sentido.
Es necesario explorar opciones susbstitutivas, incluidas la utilización más eficiente, la diversificación en substitutos más fácilmente accesibles y la reducción del consumo total (aunque en todos esos casos resulta más fácil afrontar la escasez energética que la escasez alimentaria).
Además, incluso en un mundo tan sombrío resulta difícil imaginar que el mercado se derrumbe completamente o durante mucho tiempo.
De hecho, podemos imaginar que los agentes del mercado negro y los contrabandistas comprarían donde hubiera cereales y los transportarían para venderlos donde no los hubiese.
A no ser que los gobiernos construyeran barreras infranqueables en torno a sus países –y los costos serían probablemente prohibitivos–, se restablecería un mercado mundial implícito.
No obstante, es comprensible que muchos países adopten decisiones para situar la producción localmente y protegerla contra el comercio extranjero, por miedo a que se derrumbe el mercado por la guerra, sanciones comerciales o simplemente decisiones cortas de miras adoptadas por gobiernos extranjeros para proteger a sus propias poblaciones contra los aumentos de precios.
Paradójicamente, una vez que un país garantiza su seguridad, tiene menos incentivos para evitar el derrumbe del mercado que provoca la búsqueda inicial de la seguridad.
Un acuerdo internacional para velar por que los países no prohíban las exportaciones, en particular de productos indispensables, excepto en circunstancias internas graves y (verificablemente) adversas, contribuiría a reducir el miedo a un derrumbe del mercado.
Asimismo, la creación de reservas internacionales de recursos estratégicos en territorio neutral y con una gestión neutral contribuiría a aliviar la preocupación por las perturbaciones políticamente motivadas.
Lamentablemente, todo eso requiere unos sólidos consenso, cooperación y buena voluntad políticos internacionales, todos los cuales escasean actualmente.
Mientras no contemos con la voluntad colectiva, la tendencia a la seguridad económica nacional seguirá propiciando la inseguridad colectiva.
WASHINGTON, DC – China e India están avanzando a toda velocidad económicamente.
Pero la manera en que crecen es absolutamente diferente.
Mientras que China es un exportador extraordinario de productos manufacturados, India se ganó la reputación a nivel global de exportar servicios modernos.
De hecho, India ha pasado por alto el sector industrial y dio un salto de la agricultura directamente a los servicios.
Las diferencias en los patrones de crecimiento de los dos países son asombrosas, y plantean interrogantes importantes para los economistas del desarrollo.
¿Los servicios pueden ser tan dinámicos como la industria?
¿Quiénes llegan más tarde al desarrollo sacan provecho de la creciente globalización del sector de servicios?
¿Los servicios pueden ser un motor de crecimiento sostenido, creación de empleo y reducción de la pobreza?
Vale la pena examinar algunos datos.
El tamaño relativo del sector de servicios en India, dado el estado de desarrollo del país, es mucho mayor que en China.
A pesar de ser una región de bajos ingresos, India y otros países del sur de Asia han adoptado los patrones de crecimiento de los países de ingresos medios y altos.
Sus patrones de crecimiento se asemejan más estrechamente a los de Irlanda e Israel que a los de China y Malasia.
El patrón de crecimiento de India es notable porque contradice una ley de desarrollo aparentemente de hierro que se impuso durante casi 200 años, desde el inicio de la Revolución Industrial.
Según esta “ley” –que hoy es una opinión generalizada-, la industrialización es el único camino al rápido desarrollo económico para los países en desarrollo.  
Como resultado de la globalización, el ritmo del desarrollo puede ser explosivo.
Pero, normalmente, el potencial de un crecimiento explosivo sólo se registró en el sector industrial.
Ya no es así.
Existen pruebas de que los países con un alto crecimiento de los servicios también tienden a tener un alto crecimiento económico general; inversamente, los países con un alto crecimiento económico general tienen un crecimiento elevado de los servicios.  
Sin duda, la conexión causal sigue siendo incierta: después de todo, también existe una relación positiva –ampliamente aceptada en la economía del desarrollo- entre el crecimiento industrial y el crecimiento general.
Pero lo que se ha pasado por alto es que el efecto del crecimiento de los servicios en el crecimiento económico agregado parece ser tan fuerte, si no más, que el efecto del crecimiento industrial en el crecimiento general.
Es más, la tendencia en el tiempo hacia una participación mayor del sector de servicios en la economía sugiere que el crecimiento real superior en los servicios no se ha visto compensado por bajas de precios.
No existe un estallido del llamado “malestar holandés” –es decir, el precio de los servicios no cae con un incremento de la oferta.
India tiene una participación mayor de los servicios, y un crecimiento del sector de servicios más rápido, que China, aunque este último es más rico y creció a un ritmo más acelerado a lo largo del tiempo.
Esto indica que los servicios no responden simplemente a la demanda doméstica (que sería superior en China), sino también a las oportunidades de exportación.
La experiencia de crecimiento de India sugiere que una revolución de servicios global –crecimiento rápido y reducción de la pobreza impulsados por los servicios- hoy es posible.
En India, el sector de servicios no sólo ha liderado el crecimiento económico general, sino que también se caracteriza por una mayor productividad laboral que en el sector industrial.
De hecho, el crecimiento de productividad en el sector de servicios de India se compara con el crecimiento de productividad en el sector industrial de China, reduciendo así la pobreza al permitir que suban los salarios.
El crecimiento impulsado por los servicios es sostenible, porque la globalización de los servicios, que representan más del 70% de la producción global, todavía está en sus etapas preliminares.
Es más, la visión de larga data de que los servicios no son transportables, ni comerciables ni escalables ya no es válida para un puñado de servicios impersonales modernos, que hoy se pueden producir y exportar a bajo costo.
Los países en desarrollo pueden así sustentar el crecimiento impulsado por los servicios, dado el espacio enorme que tienen para la actualización y la convergencia.
La experiencia de India es un signo de esperanza para otros que llegaron tarde al desarrollo.
El proceso de globalización a fines del siglo XX llevó a una marcada divergencia de ingresos entre quienes industrializaban y penetraban en los mercados globales y los “mil millones del fondo” en unos 60 países donde los ingresos se estancaron durante veinte años.
Parecía como si los “mil millones del fondo” hubieran tenido que esperar a que les llegara el turno para el desarrollo, hasta que los industrializadores gigantescos como China se volvieran ricos y poco competitivos en industrialización con un alto nivel de mano de obra.
La globalización de los servicios, en cambio, ofrece a los países en desarrollo oportunidades alternativas para encontrar nichos, más allá de la industria, donde puedan especializarse, aumentar la escala y alcanzar un crecimiento explosivo, al igual que los industrializadores.
A medida que los servicios producidos y comercializados en todo el mundo se expandan con la globalización, también aumentarán las posibilidades de desarrollo para todos los países, basadas en su ventaja comparativa.
Esa ventaja comparativa puede lograrse con la misma facilidad en los servicios como en la industria o en la agricultura.
La promesa de la revolución de los servicios es que los países no tienen que esperar a sumarse al sendero hacia el desarrollo rápido.
Hay un nuevo camino por delante.
BERKELEY – Cuatro veces durante el siglo pasado, una porción importante del mundo industrial cayó en profundas y largas depresiones caracterizadas por la persistencia de un alto nivel de desempleo: Estados Unidos en la década de 1930, los países industrializados de Europa occidental en esa misma década, Europa occidental otra vez en los ochenta y Japón en los noventa.
Las dos últimas caídas de la lista todavía arrojan una larga y oscura sombra sobre el desempeño futuro de la economía. En ambos casos, el regreso de Europa o Japón (si es que se produjo o producirá) a una tendencia de crecimiento económico similar a la de antes de la crisis les llevó (o les llevará) décadas.
En cuanto al ejemplo de Europa a fines de la década de 1930, no sabemos qué habría pasado si el continente no se hubiera convertido en un campo de batalla después de la invasión de Polonia por la Alemania nazi.
Solamente en el caso restante la tendencia de crecimiento a largo plazo permaneció inalterada: los niveles de producción y empleo en Estados Unidos después de la Segunda Guerra Mundial no acusaron el impacto macroeconómico de la Gran Depresión en forma considerable.
Por supuesto, si no hubiera existido la movilización para la Segunda Guerra Mundial, es posible, e incluso probable, que la sombra de la Gran Depresión también se hubiera extendido sobre el crecimiento económico de los Estados Unidos después de 1940.
Al menos, ese era el panorama a fines de la década de 1930, con altos niveles de desempleo estructural y capitalización por debajo de la tendencia, antes de que la movilización y las guerras en Europa y el Pacífico empezaran en serio.
En Estados Unidos, ya podemos ver señales de que la crisis iniciada en 2008 proyectará su sombra hacia el futuro: desde hace un tiempo, las proyecciones de prestigiosos analistas (tanto públicos como privados) respecto del PIB de Estados Unidos a largo plazo se vienen revisando a la baja.
Podemos poner como ejemplo la participación de la fuerza laboral: lo habitual es que este indicador deje de caer una vez superado el punto más bajo del ciclo económico y que a partir de allí empiece a ascender otra vez; pero en los últimos dos años y medio la participación de la fuerza laboral no ha dejado de disminuir.
Hay al menos algunos responsables de política monetaria que creen que la reciente reducción de la tasa de desempleo en Estados Unidos (que en gran medida se debió a la disminución citada) es una razón tan valedera para adoptar políticas más austeras como si la causa hubiera sido un aumento del nivel de empleo.
En Europa, mientras tanto, se verifican más o menos los mismos procesos y las mismas respuestas (incluso, con mayor fuerza).
Pero hay algo mucho más importante: visto desde el presente, parece haber un colapso permanente de la capacidad de los mercados privados para asumir riesgos y un aumento, persistente y prolongado, del riesgo que se percibe en todo el mundo en relación con los activos financieros (y con las empresas de cuyos flujos de efectivo dependen).
Mientras tanto, el envejecimiento poblacional de los países industriales, el importante compromiso de los Estados con los sistemas de seguridad social y la falta de planes claros para equilibrar los presupuestos fiscales en el largo plazo dan motivos para pensar en un futuro donde haya inflación y en el que incluso las economías más grandes y prósperas deban pagar primas de riesgo (tal vez no muy altas, pero claramente visibles) para poder emitir deuda.
En algún momento durante la próxima generación, podría ocurrir que los niveles de precios en Estados Unidos, Japón y Alemania se eleven considerablemente, si algunos gobiernos, sin pensar en las consecuencias, apelaran a la impresión de moneda para financiar parte de sus gastos en bienestar social.
Lo contrario, una caída del nivel de precios, es improbable.
Aunque este es un factor de riesgo fundamental a largo plazo, el apetito por poseer activos que escapen a los riesgos a mediano plazo asociados con el ciclo económico pudo más que él.
Pero el riesgo del que los inversores mundiales escapan buscando refugio en las deudas soberanas de Estados Unidos, Japón y Alemania no es “fundamental”.
No hay preferencias psicológicas, limitaciones de recursos naturales o factores tecnológicos que impliquen que hoy invertir en empresas privadas sea más arriesgado que hace cinco años.
Más bien, el riesgo nace de que los gobiernos rechacen (aun cuando no queda otro remedio) igualar la demanda agregada con la oferta agregada para evitar el desempleo a gran escala.
Pero los gobiernos tienen que administrar la demanda agregada.
Aunque la ley de Say (la idea de que la oferta crea su propia demanda) sea falsa en teoría, en la práctica es suficientemente verdadera para que los emprendedores y las empresas puedan creer en ella (y de hecho, es lo que hacen).
Si, como escribió John Maynard Keynes hace 76 años, el gobierno no hace bien su trabajo y “la demanda (…) es deficiente, (…) el empresario individual (...) opera en lucha desigual contra todas las fuerzas contrarias.
El juego de azar que practica está plagado de ceros”; es decir que “el crecimiento de la riqueza mundial [es] menor que [los] ahorros”, lo cual se debe a “las pérdidas de aquellos cuyo valor e iniciativa no se han completado con habilidad excepcional o desusada buena fortuna.
Pero si la demanda efectiva es adecuada, bastará con la habilidad y la buena suerte ordinarias”.
Durante los 62 años que transcurrieron entre 1945 y 2007 (con algunas interrupciones bruscas, pero temporales y de alcance regional), los emprendedores y empresarios podían apostar a que si ellos creaban la oferta, la demanda no tardaría en llegar.
Esa certeza contribuyó en gran medida a sentar las condiciones que hicieron posibles las dos generaciones de crecimiento económico global más veloz que el mundo haya visto.
Pero ahora ya no está.
NUEVA YORK &#45;&#45; Mientras el Pakistán se atrofia en su crisis existencial, una pregunta fundamental sobre la naturaleza del país está pasando a primer plano: ¿son sus ciudadanos unos pakistaníes que resultan ser musulmanes o son unos musulmanes que resultan ser pakistaníes?
¿Qué está primero: la bandera o la fe?
No es una cuestión que muchos pakistaníes puedan resolver fácilmente.
La inmensa mayoría de la llamada “minoría instruida” del país no parece dudar a la hora de identificarse primero como musulmanes y después como pakistaníes.
Algunos consideran que su religión es lo más importante para ellos y que a ella irá dirigida siempre su lealtad en primer lugar.
Otros reconocen tener poca consideración para con la religión, pero dicen que el Pakistán ha llegado a significar tan poco para ellos que incluso su lealtad a la religión es mayor que la que sienten por su país.
La disposición a subordinar el Estado frente a Dios, incluso entre los muy instruidos, es un factor fundamental en la crisis del Pakistán.
¿Cómo puede un país abrigar la esperanza de prosperar, si la mayoría de sus ciudadanos profesan sólo una lealtad secundaria al Estado?
¿Cómo puede progresar, si, como escribió el conocido autor M.J. Akbar, “la idea del Pakistán tiene menos fuerza que el pakistaní”.
Pero, ¿cuál es la idea del Pakistán?
Allá por los violentos días del decenio de 1940, Mohammed Ali Jinnah agrupó a un pueblo en pro de la constitución de la nación.
Pese a su condición de anglófono y sus modales victorianos, consiguió crear una patria separada para los musulmanes de la India, pero hoy a un abogado erudito y occidentalizado como Jinnah que no sea un wadhera o un jagirdar le resultaría imposible ganar una elección popular en el Pakistán.
Es que el Jinnah real resulta irrelevante en el país que lo venera como “Quaid-e-Azam” o fundador de la nación.
Pocos pakistaníes tienen tiempo o inclinación para pensar en las ideas de su fundador.
La idea que Jinnah tenía del Pakistán –el nacionalismo musulmán sudasiático– ha sido superada por el dogma del universalismo islámico.
La moderna identidad pakistaní ha cobrado forma en gran medida mediante la negación de una identidad india hindú y la adopción de una carta panislámica mundial.
Se considera que el avance económico es una occidentalización o, peor aún, una indianización.
A cada paso, los pakistaníes parecen más propensos a unirse como hermanos en el islam que como hijos del mismo suelo.
Además, el miedo al envilecimiento y al fracaso ha engendrado una clase de islam cada vez más paranoide, encaminado a imponer controles más estrictos –en materia de educación, derechos de las mujeres, bailes, afeitado de la barba y sexualidad– y cerrar la sociedad a todas las formas de la modernidad.
Ese islam paranoide, representado por grupos extremistas como Tablighi Jamaat, es la clase de credo que más aprisa crece en el Pakistán.
Ahora el Pakistán se encuentra en una encrucijada y ha de afrontar un incómodo momento de la verdad.
Para sobrevivir, sus ciudadanos deben actuar al unísono o correr el riesgo de que todas las tendencias moderadas del país acaben eliminadas por un clamor de voces religiosas antiliberales.
La crisis actual exige a todos los pakistaníes reflexivos que se hagan preguntas serias: ¿cuál debe ser la idea del Pakistán?
¿Sois pakistaníes que resultan ser musulmanes, cristianos o hindúes?
¿O sois miembros de una ummah islámica mundial que vivís por casualidad en Karachi o Lahore?
El auténtico imperativo –y la solución en última instancia– es el de lograr que la gente piense y hable sobre esas cuestiones, pero debe ser un debate entre las personas y dentro de ellas.
Nada se resolverá buscando el “autentico islam” o citando el Corán.
El caso es que, con el tiempo , pese a las fuertes lealtades regionales y a las diversas diferencias culturales y religiosas, la mayoría pueda identificarse simplemente como “pakistaní”... aun cuando abrigue diferencias radicales sobre lo que ese término puede significar.
La auténtica idea del Pakistán debe ser, en última instancia, la multiplicidad.
En la actualidad hemos llegado a entendernos como personas mixtas: con frecuencia contradictorias e internamente incompatibles.
En el Babarnama , por ejemplo, vemos las contradicciones internas en la personalidad del fundador del imperio mogol.
Al describir su conquista de Chanderi en 1528, Babar ofrece detalles horripilantes de la sangrienta matanza de muchos “infieles”, pero unos párrafos más adelante habla por extenso de los lagos, los ríos y el agua dulce de Chanderi. Así, pues, ¿quién fue Babar?
¿Un tirano sediento de sangre, un poeta humanista o ambas cosas... y no necesariamente en conflicto mutuo?
Se debe ampliar al máximo la identidad del Pakistán y volverla tan capaz como para dar cabida a sus punjabis, sindhis, patanes y balochis y sus religiones –suní, chií, hindú, cristiana, parsi, qadiani– hasta que se pueda llamarlos a todos igualmente “pakistaníes”.
Ése debe ser el objetivo final y el primer paso en la larga y tortuosa batalla para salvar al Pakistán.
Se trata de una idea por la que vale la pena luchar... y los intelectuales del Pakistán, su minoría selecta y su juventud deben situarse en el primer plano de la batalla.
El Creciente ha arrojado una sombra aparentemente interminable sobre todo el Pakistán.
Sus tragedias y fracasos son consecuencia de lo que está ocurriendo en nombre de Dios, no de Jinnah.
Para salvar al Pakistán, se debe renovar el espíritu de Jinnah, sus apolillados ideales y los pakistaníes deben preguntarse qué significa en realidad el Pakistán.
La Décimocuarta Conferencia Internacional sobre el SIDA, celebrada el mes pasado en Barcelona, volvió a poner en primer plano la epidemia global de VIH, y con justificación.
La ONU calcula que el número de afectados por el VIH/SIDA, que actualmente es de 40 millones, aumentará rápidamente en los próximos años, y que 25 millones de niños menores de 15 años perderán a uno o ambos padres por esta enfermedad para el 2010.
Sin embargo, la persistente propagación del VIH está íntimamente ligada con el creciente resurgimiento de un asesino mucho más viejo. 
La tuberculosis (TB) es una enfermedad que se transmite de la misma manera que la gripe común, a través de tos o estornudos, aunque es mucho menos contagiosa.
No obstante, a diferencia de la gripe, los bacilos de la TB pueden sobrevivir en los pulmones durante años, rodeados por una pared "protectora" construída por el sistema inmunológico humano.
Estas bacterias latentes se pueden activar cuando otros factores reducen la inmunidad del cuerpo a las infecciones.
A esto se debe que, a lo largo de los siglos, las malas condiciones de vida, la desnutrición y la diabetes hayan acompañado siempre a los brotes de TB. 
En los últimos veinte años, la propagación del VIH ha dejado muy atrás a esos cómplices históricos, impulsando las infecciones de TB a una tasa alarmante en todo el mundo: 8.7 millones de casos nuevos cada año y 2 millones de muertes.
La gran mayoría de las muertes por TB se dan en el mundo en desarrollo (inducidas en gran medida por el VIH).
En efecto, más del 25% de las muertes evitables en los países en desarrollo se deben a la TB.
Dado que los grupos de edad jóvenes y económicamente productivos son los más afectados, el impacto total de la enfermedad es aún más devastador, pues condena a los países pobres a un enorme sufrimiento durante generaciones. 
A diferencia del VIH, existe una vacuna en contra de la TB (aunque no es muy efectiva), y varios medicamentos pueden curar con éxito la enfermedad una vez que aparece.
El elemento clave para cualquier esfuerzo integral de erradicación es el diagnóstico y tratamiento expedito de los casos contagiosos.
El diagnóstico es barato, sencillo y rápido: por unos cuantos centavos de dólar, el examen microscópico de un frotis de esputo puede revelar la presencia del bacilo en menos de una hora.
El tratamiento consiste en un coctel de antibióticos (cuatro medicamentos durante dos meses, seguidos de dos medicamentos durante cuatro meses) que, si se aplica correctamente, puede curar más del 95% de los casos de TB por aproximadamente 30 dólares por caso. 
El problema es que con demasiada frecuencia el tratamiento se abandona a las primeras señales de mejoría clínica (generalmente después de dos o tres meses).
Los miembros de grupos de alto riesgo, como los inmigrantes, las personas sin hogar, los que ofrecen servicios sexuales y los pobres, se ven obligados a cambiar su residencia o a buscar trabajo.
En esos casos, pueden aparecer bacilos resistentes a los medicamentos, lo que obliga a recurrir a fármacos de segunda línea, que son más tóxicos y caros.
Mientras más se usan estos fármacos de segunda línea, más rápido surgen y se propagan las cepas resistentes (un problema enorme en los países ex-soviéticos, donde hasta el 10% de los casos nuevos son resistentes a múltiples medicamentos). 
La Organización Mundial de la Salud (OMS) recomienda una estrategia más amplia (llamada DOTS) que requiere el compromiso de los gobiernos para el control de la TB, incluyendo pruebas para el diagnóstico adecuadas, un suministro constante de medicamentos y un sistema eficiente para el registro, la divulgación y la evaluación de los resultados.
Además, la estrategia DOTS requiere que sean profesionales de la salud quienes supervisen los regímenes de tratamiento para asegurar que los pacientes de TB sigan con el coctel antibiótico durante los seis meses, con lo que se retardaría el surgimiento de la resistencia a los medicamentos.
No obstante, sólo 148 de 211 países (45% de la poblacion mundial), la están aplicando actualmente. 
La OMS calcula que el 80% de todos los casos de TB están concentrados en 23 países, todos pobres y la mayoría en Africa, Asia y la ex Unión Soviética (precisamenete donde las infecciones de VIH se están propagando con más rapidez).
Las oportunidades para prevenir ambas enfermedades se deben aprovechar de manera simultánea, lo que requiere una estrecha cooperación entre los programas de control de la TB y del SIDA.
Por ejemplo, un mayor uso de los tratamientos antiretrovirales en los casos de VIH puede restablecer la inmunidad y permitir que los tratamientos contra la TB actúen en forma eficaz.
Sin embargo, eso sólo es posible si se canaliza suficiente asistencia técnica y financiera a los países pobres que no tienen para pagar fármacos antiretrovirales. 
Los países desarrollados tienen un interés claro en esto.
Europa Occidental pensaba que había derrotado a la TB a finales de los setenta y desmanteló su red de dispensarios.
A principios de los noventa, después de un resurgimiento de la enfermedad en los EU, la mayoría de los países de Europa Occidental se dieron cuenta de que la disminución en los casos diagnosticados se había detenido o, incluso, revertido y que se enfrentaban a problemas nuevos debido al aumento de la inmigración, las infecciones por VIH y la resistencia a los fármacos importada.
Algunos brotes de TB resistente reavivaron las preocupaciones del público.
Se desarrollaron nuevas estrategias de control y se pusieron en marcha sistemas de vigilancia para medir su eficacia. 
No obstante, la calidad del control de la TB sigue siendo baja en gran parte del mundo, y la TB es una enfermedad global.
No podemos controlarla en un país si hay un brote en el de al lado.
Más del 50% de los casos de TB en muchos países desarrollados (Dinamarca, Israel, Luxemburgo, los Países Bajos, Noruega, Suecia y Suiza) se presentan en extranjeros.
Esos pacientes con frecuencia abandonan el tratamiento y comunicarse con ellos es difícil.
Por eso, hay una necesidad urgente de contar con servicios de salud accesibles y culturalmente adecuados que sean capaces de involucrar a los líderes de las comunidades en el manejo de los casos desde el primer contacto hasta la recuperación total. 
La cooperación técnica y financiera internacional asegurará que los conocimientos sobre la TB se conserven incluso en países donde disminuya el número de casos.
No obstante, los países donantes y los beneficiarios primero tienen que definir metas, limitaciones financieras y requerimientos tecnológicos para mejorar el control de la TB a escala global.
Eso significa compartir el papel estelar del VIH. 
NUEVA YORK – Ahora que ya es claro que Estados Unidos está en una recesión, el debate ha pasado a si será corta y ligera o larga y profunda – una pregunta que es tan importante para el resto del mundo como lo es para Estados Unidos.
La respuesta depende de la forma que adopte la recesión estadounidense: si es corta y ligera, un crecimiento suficiente en otros lugares asegurará que sólo haya una ligera desaceleración global.
Pero si es larga y severa, el resultado podría ser la recesión abierta en algunos países (Inglaterra, España, Irlanda, Italia y Japón) e incluso crisis financieras en las economías vulnerables de los mercados emergentes.
En principio, la recesión estadounidense podría tomar la forma de una V una U, una W o una L. ¿Cuál de éstas es la más probable?
El consenso actual es que la recesión tendrá la forma de una V –corta y ligera- y por lo tanto será similar a las recesiones de 1990-91 y 2001, que duraron ocho meses cada una.
La mayoría de los analistas predicen que el PIB se contraerá en la primera mitad de 2008 y se recuperará en la segunda mitad del año.
Yo preveo una recesión más larga y profunda, en forma de U, que durará al menos 12 meses y tal vez hasta 18 –una de las recesiones más severas en varias décadas- porque las condiciones macroeconómicas y financieras actuales son mucho peores.
En primer lugar, Estados Unidos está atravesando la peor recesión inmobiliaria desde la Gran Depresión, y el declive aún no termina.
La construcción de nuevas casas ha caído alrededor del 50%, mientras que las ventas de nuevas viviendas han disminuido más del 60%, lo que ha creado una sobrecarga de la oferta que está provocando una abrupta caída de los precios – 10% hasta ahora y tal vez un 10% adicional este año y en 2009.
Ya se ha perdido riqueza por un valor de 2.2 billones de dólares y alrededor de 8 millones de hogares tienen capital negativo: sus casas valen menos que sus hipotecas.
Para 2010, la caída de los precios de las viviendas será de cerca del 30%, se habrá perdido capital inmobiliario por 6.6 billones de dólares y 21 millones de hogares -40% de los 51 millones que tienen una hipoteca- se enfrentarán al capital negativo.
Si los propietarios abandonan los hogares, las pérdidas de los créditos podrían ser de un billón de dólares o más, lo que acabaría con la mayor parte del capital del sistema financiero estadounidense y conduciría a una crisis bancaria sistémica.
En segundo lugar, en 2001 el débil gasto de capital del sector corporativo (que representa el 10% del PIB) fue la base de la contracción.
Actualmente es el consumo privado de los hogares (70% del PIB) el que está en problemas.
Los consumidores estadounidenses han gastado en exceso, no tienen ahorros, están agobiados por las deudas (136% del ingreso en promedio) y están recibiendo muchos golpes negativos.
En tercer lugar, Estados Unidos está experimentando su crisis más severa desde la Gran Depresión.
Las pérdidas se están extendiendo de las hipotecas de alto riesgo a las de riesgo moderado y bajo, a las hipotecas comerciales y a los créditos al consumo no garantizados (tarjetas de crédito, préstamos para la compra de automóviles, préstamos a estudiantes).
Las pérdidas financieras totales –incluyendo posiblemente un billón de dólares en hipotecas y productos titulizados relacionados con ellas- podrían ser de hasta 1.7 billones de dólares.
Dadas estas enormes cantidades, Estados Unidos podría sufrir una recesión doble, en forma de W. La pregunta principal es si la devolución de impuestos que los hogares recibirán a mediados de 2008 se dedicará al consumo –y por lo tanto generará un crecimiento positivo en el tercer trimestre- o al ahorro.
En vista de las presiones financieras que sufren los hogares estadounidenses, es probable que buena parte de esa devolución se utilice para reducir las deudas de las tarjetas de crédito (o de otros créditos al consumo no garantizados) o para posponer la quiebra por las hipotecas.
Afortunadamente, es poco probable que se dé un período de estancamiento económico prolongado en forma de L –la experiencia de Japón en los años noventa.
Japón esperó casi dos años después de que reventara su burbuja de activos para flexibilizar la política monetaria y dar estímulos fiscales, mientras que en Estados Unidos ambos pasos se dieron temprano.
Además, mientras Japón pospuso durante años la reestructuración corporativa y bancaria, en Estados Unidos los esfuerzos privados, y sobre todo los públicos, para reestructurar activos y empresas comenzarán más pronto y serán más agresivos.
Con todo, dada una crisis financiera severa, la caída de los precios de las viviendas y una contracción del crédito, Estados Unidos se enfrenta a la recesión más larga y profunda en varias décadas, lo que echa por tierra cualquier esperanza de un aterrizaje suave para el resto del mundo.
Muchas economías europeas ya se están desacelerando y algunas están entrando en recesión.
China y Asia son particularmente vulnerables debido a sus vínculos comerciales con Estados Unidos.
Y los mercados emergentes sufrirán cuando la contracción en Estados Unidos y la desaceleración global debiliten los precios de las materias primas.
Japón está enfermo, pero una vez más la gente está recobrando la esperanza de que por fin se recupere, sobre todo gracias a que un reformista comprometido que se llama Heizo Takenaka parece estár dirigiendo la política económica.
Pero lo que los responsables de las políticas y los analistas no ven (o se niegan a ver) es que la política económica por sí misma no revigorizará a Japón.
La crisis de Japón es sistémica, no cíclica.
La deuda, la inflación y otros padecimientos son simples síntomas de la enfermedad del país.
Las causas son una combinación de esclerosis institucional, anomia social y gobierno gerontocrático.
Durante varias décadas después de la Segunda Guerra Mudial, el sistema japonés funcionó admirablemente bien, no sólo en la generación de crecimiento sino en la dotación de altos niveles de educación, expectativas de vida más larga, seguridad y otros beneficios sociales para sus ciudadanos.
El sistema se basaba en tres pilares: una clase político-industrial cohesionada, la movilización de recursos para alcanzar las metas económicas nacionales y el escudo defensivo de Estados Unidos.
Casi inmediatamente después de la derrota en la Segunda Guerra Mundial, Japón dejó de ser el enemigo de los Estados Unidos para convertirse en su protegido mimado.
Era la "verdadera geopolitik" en acción.
La Guerra Fría, la consolidación de la China maoísta y la Guerra de Corea, hicieron que Japón resultara indispensable para Estados Unidos.
No sólo le dieron protección militar a Japón (permitiéndole concentrarse en sus metas industriales) sino que también le otorgaron una enorme asistencia económica, que incluyó transferencia de tecnología a gran escala y, lo más importante, le abrieron su mercado a las exportaciones japonesas, mientras que le permitieron a Japón proteger su mercado interno.
Japón desarrolló una estrategia y estructura "proteccionista orientada al exterior".
A diferencia de la India o de Brasil, que optaron por un proteccionismo orientado al interior, ciertos sectores de la industria japonesa participaban en los mercados internacionales.
Se hicieron grandes esfuerzos para obtener transferencia de tecnología.
Sin embargo, el mercado interno estaba protegido por una combinación de política industrial, carteles y una mentalidad de "Consuma productos japoneses".
Como estrategia para "ponerse al corriente", funcionó de maravilla.
Para mediados de los años ochenta, Japón ya se había más que puesto al corriente.
La reunión de septiembre de 1985 en el Hotel Plaza de Nueva York entre los ministros de finanzas de los EU, Europa y Japón (reunión en la que el yen fue revaluado de manera considerable) simbolizó una nueva era, y debió haber puesto en marcha políticas nuevas en Japón.
El problema fue que, junto con el proteccionismo orientado al exterior, las clases dominantes (la burocracia nacional, el gobernante Partido Liberal Democrático, las empresas, las universidades y los medios) crearon una ortodoxia ideológica.
En lugar de evolucionar como una sociedad abierta y liberal, Japón había desarrollado un nacionalismo mercantilista cerrado.
Esto se reflejaba en una agresivo "machismo" industrial (las exportaciones y las inversiones en el extranjero reflejan virilidad, en contraste con las inversiones internas y las importaciones) y diversas formas de chauvinismo, que quedan ilustradas en el libro "El Japón que no puede decir 'No'", publicado en 1988 por el actual gobernador de Tokio, Shintaro Ishihara, y Akio Morita, fundador de Sony.
Hacia finales de la década de los ochenta, el mundo estaba cambiando vertiginosamente, pero Japón se negaba a cambiar.
El país se empezó a caracterizar por su inmovilidad y sus atavismos.
Las instituciones japonesas eran arcáicas y tenían estrategias y estructuras económicas equivocadas.
No obstante, el ethos ideológico nacionalista y no liberal que definía a la sociedad japonesa no toleraba debates genuinos, ya no digamos posiciones heterodoxas.
En efecto, las instituciones más agonizantes de Japón son sus universidades y sus medios.
No sólo había una falta de liderazgo nuevo, sino que el sistema de antigüedad y la presencia generalizada de "asesores senior" siguió prevaleciendo en todas las instituciones japonesas.
Esta osificación tenía su origen en la naturaleza conservadora y gerontocrática de la administración.
Así, aunque la gigantesca ola japonesa parecía estar lista para dominar la economía mundial a fines de los ochenta (¿se acuerdan de "Japan Inc"?) el país estaba cerca del colapso.
Y se colapsó en 1991.
Sin embargo, en lugar de reaccionar y hacer ajustes, Japón entró en una etapa de negación y desperdició una década (y más) tratando de hacer funcionar un engranaje atascado.
Los diseñadores de las políticas, los líderes empresariales, los académicos y los periodistas se negaban a aceptar la seriedad de los problemas de su país.
El día de la verdad llegó el 17 de enero de 1995 con el terremoto de Kobe.
Ante la muerte de miles, el gobierno se paralizó, y demostró su incapacidad para montar una operación de rescate eficiente, y su ridículo "machismo" al no aceptar la ayuda de la Séptima Flota de los EU.
En ese momento el pueblo japonés se dio cuenta de que "el emperador" (el gobierno específicamente) no llevaba traje.
La deflación actual surge del estado de anomia en el que Japón cayó a mediados de los noventa y del que todavía no se recupera.
Los japoneses no confían en el futuro porque las clases dominantes han perdido toda su credibilidad y su legitimidad.
Sin embargo, esas clases siguen obstinadamente atrincheradas en el poder, y sus tan discutidas reformas no son más que cosméticas: "el reordenamiento de los sillones de cubierta en el Titanic-Maru".
Es raro decirlo, pero la situación puede llegar a empeorar dramáticamente, no sólo en lo económico sino también en lo social.
Los sufridos japoneses tienden a ser más pacientes y disciplinados que, digamos, los argentinos, pero cuando ha habido erupciones sociales en la historia japonesa, han sido muy violentas.
También existe una fuerte minoría extremista y un chauvinismo nacional latente que no sería muy difícil de explotar.
Pero hay otro escenario posible: se puede establecer una sociedad japonesa revigorizada, abierta, post-industrial, con orientaciones globales sobre las bases del liberalismo político.
Lograr ese escenario requerirá una renovación institucional a fondo, el rejuvenecimiento del liderazgo a todos niveles, un cambio radical de la "mentalidad" nacional y la apertura de la economía y la sociedad japonesas a las influencias y la participación del extranjero.
El potencial existe. Hay una joven generación de japoneses que abrigan esa visión.
Necesitan todo el aliento posible, ya que las tendencias actuales son aterradoras para Japón, para Asia y para el mundo.
La opinión pública, como demostró la crísis originada por el avión espía estadounidense, ahora tiene importancia en China.
¿Pero cuál es la posición de los intelectuales de China y qué papel representan?
Durante la década de los 80 el tradicional respeto de los chinos por la educación fue reanimado después de la desolación de los años de Mao.
También se revivió la noción de Confucio de que decir a los gobernantes qué es mejor, sea por persuación o –si te atreves– criticando y asumiendo las consecuencias, es la principal vocación de los intelectuales.
En 1979, People or Monsters?, de Liu Binyan, definió a detalle cómo el comunismo cultiva la corrupción; en 1988 la película River Elegy, de Su Xiaokang, delineó las formas en las que algunos aspectos del intolerante despotismo de la tradición imperial de China seguían vivos y prósperos en El Partido.
Ambos trabajos –y otros de los años 80– hipnotizaron al público.
En comparación, los años que pasaron después de la Masacre de Tiananmen parecen anémicos política e intelectualmente.
Después de 1989, China parece haber perdido su brújula moral.
Sin embargo, en el momento en el que la conciencia de un intelectual parecería ser más necesaria, eran inaudibles.
¿Por qué?
La represión es una razón.
Los tabúes acorazados impidieron la discusión pública de temas como la Revolución Cultural, la Masacre de Tiananmen, Falun Gong u otros considerados contrarios a la legitimidad del régimen y a su control del poder.
Además, la mayoría de los intelectuales que encabezaban la vida pública en la década de los 80 huyeron del país después de 1989.
Hacía falta tiempo para que una nueva generación de líderes intelectuales emergiera.
El colapso de la moralidad socialista y la falla del régimen para proporcionar un reemplazo creíble crearon un "vacío de valores" que la gente trató de llenar de diversas formas.
El Falun Gong tuvo un auge, al igual que el cristianismo y otras religiones.
Algunas personas adoptaron el nacionalismo y el chauvinismo.
Los intelectuales contemporáneos adoptaron todas estas tendencias.
En añadidura, los intelectuales literarios –quienes en los 1980 encabezaron la crítica– cayeron presa de la jerga postmodernista occidental, a pesar de que tales cosas tienen poco eco en China.
La represión auspiciada por el Estado, sin embargo, explica sólo en parte el silencio existente a partir de 1989.
El rápido crecimiento económico del sector urbano de China también dió forma a la vida intelectual.
Muchos académicos y escritores "brincaron al océano del comercio" (xiahai) para estar más cómodos que hace veinte años, cuando los intelectuales vivían con salarios mínimos y estaban todavía emergiendo de la censura de Mao que los trataba de "escorias malolientes" de la sociedad.
Hoy en día, los intelectuales que tienen habilidades mercables las usan para ganar más en los negocios de lo que jamás podrían ganar en el medio académico.
El estatus social y económico de los intelectuales de este tipo es sólo más bajo que el de los funcionarios comunistas y los nuevos "super-ricos".
Además, las libertades que los intelectuales atesoran –habla, publicación y viajes– se expandieron grandemente.
Las nuevas subculturas y hasta las publicaciones florecen mientras eviten los temas políticamente sensibles.
En pocas palabras, la comodidad personal resultó en timidez y complacencia políticas.
Pero el auge económico generó una horrible brecha entre pobres y ricos, y los nuevos cuestionamientos político-morales que han surgido a partir de esta brecha muestran que la tradición de los intelectuales chinos de "preocuparse por la nación" permanece con vida.
¿Cómo –preguntan– podemos aceptar la forma en la que los ricos recientes aseguraron su riqueza explotando el poder para robarse la propiedad del estado?
Sin considerar cómo se adquirió la riqueza, ¿se preguntan si la sociedad puede aceptar las grotescas disparidades que resultaron?
Estos cuestionamientos crean un embarazoso dilema para los intelectuales que favorecen la apertura hacia occidente.
Es verdad, el occidente ofrece modelos de democracia, gobierno de la ley, libertad de prensa y otros medios a través de los cuales las injusticias pueden resolverse; pero el occidente también proveyó el modelo capitalista que generó estas injusticias.
Entonces, ¿aboga uno por más occidentalización o por menos?
¿La membresía de la Organización Mundial de Comercio hará más daño o más bien?
¿Es aconsejable recibir más cultura pop occidental?
El resultado ha sido un diverso y confuso espectro de puntos de vista mutados.
La "nueva izquierda" adopta a los pobres, pero quiere continuar distinguiéndose de la autoritaria "izquierda vieja".
Los liberales han creado sus propias ramas de izquierda y de derecha, sobre todo por divergencias en el tema de la justicia social versus la libertad política.
Estas complejidades hacen que sea más difícil para los intelectuales chinos el lograr hablar al unísono que antes de la década de los ochenta, olvidemos que logren encontrar su propia voz.
Los temas principales de aquel entonces –"más reforma" y "más apertura hacia Occidente"– no estaban cargados de ambigüedad y de controversia.
Así, el silencio de los intelectuales chinos tiene varias causas, y es en parte ilusorio.
Sin embargo, si nos hacemos la pregunta de Confucio: "¿Han ofrecido los intelectuales algo que un sabio gobernante pueda usar?", la respuesta es sí.
En términos de investigación y razonamiento cuidadosos, los libros como Modernization´s Pitfalls, de He Qinglian, acerca de las debilidades de la economía urbana, y China by the Yellow River, de Cao Jinqing, acerca de la pobreza y la opresión en el campo, sólo por nombrar dos de estos trabajos, son más sólidos que muchas de las generalidades ofrecidas en la década de 1980.
Por desgracia, los líderes de China, profundamente inseguros de sí mismos, no están de humor para aceptar consejos.
A finales del año pasado fue prohibida la publicación de diez de los más importantes intelectuales.
Varios fueron despedidos de trabajos auspiciados por el gobierno.
Felizmente, porque el gobierno ya no tiene un control monolítico, algunos de los escritores prohibidos lograron encontrar otro trabajo, y hasta lugares en dónde publicar, por su cuenta.
La oposición, sin duda, es ahora la excepción más que la regla.
Pero el gobierno todavía no está dispuesto a escuchar.
Cambridge – El fuerte aumento que en la actualidad experimentan los productos básicos, o commodities, pone en evidencia una verdad fundamental de la vida moderna que muchos políticos, particularmente en Occidente, no quieren que escuchemos: los recursos naturales del mundo son finitos y, a medida que miles de millones de personas en Asia y otras regiones salgan de la pobreza, los consumidores occidentales tendrán que compartirlos.
Aquí hay otra verdad: el mecanismo de precios es una manera mucho mejor para asignar recursos naturales que ir a la guerra, como las potencias occidentales solían hacerlo en el siglo pasado.
El desprestigiado programa de Estados Unidos de subsidios a los biocombustibles demuestra cómo no reaccionar.
En lugar de reconocer que los altos precios de los combustibles son la mejor manera de estimular la conservación y la innovación en materia de energía, la administración Bush ha instituido enormes subsidios para los agricultores estadounidenses con el fin de que cultiven cereales para la producción de biocombustibles.
No importa que sea inmensamente ineficiente en términos de uso del agua y de las tierras.
Más aún, incluso en el escenario más optimista, Estados Unidos y el mundo todavía dependerán principalmente de los combustibles fósiles convencionales hasta que la era de los hidrocarburos llegue a su fin (algo que pocos de nosotros viviremos para ver).
Por último, pero no menos importante, destinar grandes extensiones de tierras agrícolas a la producción de combustibles ha contribuido a que se dupliquen los precios del trigo y otros cereales.
En momentos que ocurren disturbios civiles en decenas de países, ¿no es el momento de admitir que la idea completa fue un gigantesco error, aunque bien intencionado?
Otro giro errado es la propuesta, adoptada recientemente por dos candidatos presidenciales estadounidenses, de rebajar temporalmente los impuestos a la gasolina.
Con todo lo elogiable que pueda ser ayudar a los conductores de bajos ingresos a enfrentar los crecientes precios de los combustibles, esta no es la manera de hacerlo.
El impuesto a la gasolina debiera aumentarse , no disminuir.
La triste realidad es que, al mantener los precios altos, la OPEC está haciendo mucho más por la conservación medioambiental que los políticos occidentales que intentan prolongar la era del consumismo occidental ecológicamente insostenible.
Por supuesto, no son sólo los precios del petróleo los que están altos, sino los de todos los productos básicos, desde los metales a los alimentos y la madera.
Los precios de varios productos básicos se han duplicado en el último par de años. Los del petróleo han aumentado casi un 400% en los últimos cinco años.
La causa inmediata es un auge económico global más intenso, prolongado y amplio que cualquiera de los de la historia moderna.
Asia ha estado a la cabeza, pero los últimos cinco años han sido los mejores que hayan disfrutado América Latina y África en décadas.
Las insuficiencias de productos básicos de base amplia a menudo ocurren al término de largas expansiones globales y, en este respecto, el auge actual no es diferente.
Algunos políticos también se quejan acerca de los especuladores que, cada vez más, transan productos básicos en mercados complejos y en crecimiento que les permiten apostar a si, digamos, es probable que la demanda futura de los mercados emergentes supere el crecimiento de la oferta futura.
Pero, ¿es esto algo malo?
Si los &quot;especuladores&quot; apuestan al alza sobre los precios de los productos básicos actuales es porque se dan cuenta de que las generaciones futuras también querrán productos básicos... ¿no es eso una buena cosa?
Los altos precios actuales de los productos básicos significan más oferta para las generaciones futuras, y crean al mismo tiempo un incentivo para desarrollar nuevas maneras de conservación frente al consumo.
Nuevamente, los altos precios están ayudando de maneras que los políticos occidentales parecen temerosos de encarar.
Ciertamente, el auge mundial de los productos básicos ha tenido un profundo efecto sobre la pobreza, si bien uno enormemente complejo e incierto.
Aunque el aumento de los precios de los productos básicos está ayudando a los agricultores pobres y a los países pobres con abundantes recursos naturales, son una catástrofe para los habitantes pobres de las ciudades, algunos de los cuales gastan 50% o más de sus ingresos en alimentos.
Un elemento de la solución es compensar a los muy pobres por el mayor coste que les significa sobrevivir. En el largo plazo, también es esencial más dinero para fertilizantes y otras ayudas para promover la autosuficiencia.
El Banco Mundial, las Naciones Unidas  y hasta la administración Bush han dado pasos para ayudar, aunque en una proporción menor a la escala del problema.
Por supuesto, se debe observar que si las reformas económicas en África, rica en recursos naturales, se hubieran llevado a cabo al mismo ritmo que en Asia, la era de los grandes aumentos de los precios de los productos básicos se podría haber pospuesto para un siglo más.
Por ahora, en lugar de quejarse y lloriquear por los altos precios de los productos básicos, los gobiernos deberían proteger sólo a sus ciudadanos más pobres y dejar que las alzas de los precios sirvan como un llamado de atención para el resto de nosotros.
El fin del consumismo occidental no está aún a la vista, pero los altos precios de los productos básicos son una clara advertencia de que serán necesarios grandes ajustes a medida que Asia y otras naciones emergentes comiencen a consumir una porción más grande del pastel global.
Es cierto que cuando el auge económico global actual termine, como será inevitable, los precios de los productos básicos se desplomarán, reduciéndose fácilmente en un 25 y bastante posiblemente en un 50% o más.
Los políticos occidentales aplaudirán, y muchos “expertos” expresarán su alivio por el hecho de que los países poco democráticos del mundo en desarrollo vayan recibiendo menores flujos de dinero.
Sin embargo, la era actual de altos precios de los productos básicos no es sólo un mal sueño que se deba olvidar cuando acabe.
Los altos precios dan un mensaje real acerca de la escasez en un mundo que se globaliza.
Quienes lo pasan por alto, especialmente bloqueando las fuerzas del mercado, cometen un trágico error.
TEL AVIV – La crisis en la península del Sinaí parece haber quedado empequeñecida por el drama habido el domingo en El Cairo, pero el golpe civil del Presidente de Egipto, Mohamed Morsi, en el que destituyó al general Mohamed Husein Tantawi, jefe del mando supremo del ejército, no ha disminuido la importancia del problema allí existente.
En fecha anterior de este mes, terroristas yijadistas asaltaron una base militar en el Sinaí y mataron a dieciséis soldados egipcios.
Después se apoderaron de dos vehículos blindados y se dirigieron a toda velocidad hacia la frontera con Israel.
Un vehículo no pudo cruzar el paso fronterizo; el otro penetró en territorio israelí, antes de que lo detuvieran las Fuerzas de Defensa de Israel.
Las fuerzas militares y de seguridad de Egipto lanzaron una ofensiva contra militantes beduinos del Sinaí, mientras que Morsi obligó al director del Servicio General de Inteligencia a jubilarse y destituyó al gobernador del Sinaí Septentrional.
Esos episodios ponen de relieve la complejidad del cambiante paisaje geopolítico de Oriente Medio, la fragilidad del orden político de Egipto posterior a Mubarak y el potencial explosivo del Sinaí, que, pese a estar escasamente poblado, comprende las fronteras de Egipto con Israel y el enclave palestino de Gaza.
De hecho, desde el derrocamiento de Hosni Mubarak el año pasado, la seguridad en el Sinaí se ha deteriorado y esa región ha pasado a ser un terreno fértil para el extremismo islámico.
En el Tratado de Paz entre Egipto e Israel de 1979 se dispuso que el Sinaí estuviera en gran medida desmilitarizado para hacer de zona de separación entre los dos antiguos enemigos.
El turismo y el gasoducto de gas natural brindaron recursos económicos para los beduinos locales.
Pero, al declinar el régimen de Mubarak, se resintió también el control gubernamental de los beduinos.
Militantes palestinos de Gaza, terreno de activa confrontación palestino-israelí desde que Hamás se apoderó de ella en 2007, y terroristas yijadistas afiliados a Al Qaeda y a la red más amplia de la “yihad mundial” penetraron en el Sinaí y, aprovechando el abandono de la región por el Gobierno, enardecieron los deseos de liberación de la población local.
Los israelíes se quejaron de la “paz fría” de Mubarak, pero agradecieron que cumpliera las disposiciones fundamentales del tratado.
Ahora el comportamiento de sus sucesores del ejército y de los Hermanos Musulmanes ha reavivado las amenazas a la seguridad y ha planteado preguntas difíciles sobre el futuro de la región.
Por ejemplo, en agosto de 2011 un grupo yijadista de Gaza se apoderó de un puesto fronterizo con Israel y mató a ocho civiles isralíes.
Su objetivo era deteriorar aún más la relación egipcio-israelí, que ya está más frágil que nunca, y lo consiguieron: las Fuerzas de Defensa de Israel mataron accidentalmente a varios soldados egipcios durante el incidente.
Como posteriormente las fuerzas de seguridad egipcias no impidieron el asalto de la embajada de Israel en El Cairo por los manifestantes, se estuvo al borde de un desastre.
La incertidumbre y el desorden que han predominado en Egipto durante los dieciocho últimos meses están avivando una anarquía cada vez mayor en el Sinaí.
El mes pasado, una bomba estalló en un gasoducto que transporta el gas natural egipcio a Israel y a Jordania, el décimo quinto ataque desde el derrocamiento del régimen de Mubarak, y sigue fuera de servicio.
Hay cuatro protagonistas principales en ese ruedo: Israel, Egipto, Hamás y los yijadistas del Sinaí.
Israel quiere, por encima de todo, paz y estabilidad.
Para ello, los dirigentes israelíes esperan que el Gobierno de Egipto restablezca su autoridad en el Sinaí y, pese a las disposiciones del tratado de paz, ha accedido a las peticiones egipcias de que aumente su presencia militar en esa región.
Además, Israel ha abandonado prácticamente la esperanza de recibir de Egipto los suministros de gas acordados y no ha insistido en su petición de que este país bloquee el paso de armas ultramodernas&nbsp; a Gaza.
Israel está decidido a no actuar contra los grupos terroristas y su infraestructura en territorio egipcio y, en vista de los estrechos vínculos de Hamás con los Hermanos Musulmanes de Egipto, cuyo partido político respaldó la lograda campaña presidencial de Morsi, Israel ha contenido su reacción ante los ataques terroristas y con cohetes desde Gaza.
Pero el dividido Gobierno de Egipto no ha establecido una correspondiente política coherente.
Las relaciones con Israel están dirigidas por el ministro de Defensa, que ahora es el teniente general Abdul Fattah Al-Sisi, y el mando de la seguridad militar, cuyos dirigentes están decididos a mantener una relación pacífica con Israel y asegurar la soberanía egipcia en el Sinaí.
Para ellos, los beduinos que no obedecen la ley, los yijadistas del Sinaí, Hamás y otros grupos&nbsp; de Gaza amenazan la seguridad nacional de Egipto, pero su voluntad y capacidad para plasmar esa idea en una política son limitadas.
Entretanto, Morsi y los Hermanos Musulmanes están practicando un doble juego.
Mientras que aquél denunció la violencia reciente (en particular, el asesinato de policías egipcios) e hizo pública una amenaza implícita a Hamás, éstos publicaron una declaración en la que acusaban al Mossad de Israel de perpetrar el ataque, afirmación que el Primer Ministro de Gaza, miembro de Hamás, Ismael Haniyeh, ha repetido.
En realidad, también Hamás está practicando un doble juego.
Por haber perdido el respaldo sirio, abriga la esperanza de que los Hermanos Musulmanes de Egipto presten apoyo político y logístico a su movimiento emparentado.
Sin embargo, permite a palestinos radicales y grupos yijadistas de Gaza que lleven a cabo operaciones en el Sinaí.
El cuarto protagonista, los yijadistas del Sinaí, comprenden primordialmente beduinos, cuyos orígenes diferentes y marginación durante mucho tiempo han movido a algunos de ellos a identificarse con grupos islámicos radicales (con frecuencia al trabajar en la península árabe).
Si bien el objetivo primordial de ese grupo es el de socava las relaciones egipcio-israelíes, no hacen ascos a actuar directamente contra el Estado egipcio.
Dada su situación estratégica, los yijadistas del Sinaí podrían ser utilizados por redes terroristas mayores para poner la mira en puntos estratégicamente vitales, como por ejemplo, el canal de Suez.
El Gobierno de Egipto se ha sentido humillado y encolerizado por la provocación terrorista, pero es demasiado pronto para saber si las severas medidas de seguridad adoptadas en el Sinaí son una operación única,&nbsp; encaminada a aplacar a ciudadanos irritados, o el comienzo de un intento en serio de abordar los problemas comunes del Sinaí y Gaza.
También es demasiado pronto para saber si la reorganización de Morsi en El Cairo tuvo relación con los sucesos del Sinaí o resultó acelerada por ellos, pero el potencial explosivo del Sinaí ha aumentado claramente con el Gobierno de los Hermanos Musulmanes.
La ya antigua vía de comunicación de Israel con Egipto por mediación del ejército ha desaparecido y puede que sea substituida o puede que no por una vía similar.
Lo más probable es que Hamás y los beduinos del Sinaí se hayan sentido envalentonados por las más reciente evolución de la situación en El Cairo, pero, mientras las políticas internas de Egipto siguen su rumbo, Israel, que ha tenido que caminar con pies de plomo en su relación con Egipto y en el Sinaí desde enero de 2011, tendrá que comportarse con mayor cautela aún en los próximos días.
NUEVA DELHI – A medida que China y la India ganan peso económico, están atrayendo cada vez más la atención internacional en un momento en el que se está dando un desplazamiento del poder global a Asia.
Sin embargo, sus desavenencias y rivalidades estratégicas subyacentes suscitan generalmente menos interés.
Conforme aumenta su poder, China parece estar decidida a asfixiar a sus competidores asiáticos, una tendencia que se refleja en el endurecimiento de su postura hacia la India.
Esto incluye un patrullaje agresivo de la disputada frontera del Himalaya por el Ejército de Liberación Popular, muchas violaciones de la línea de control que separa a los dos gigantes, una firmeza renovada en lo que se refiere al estado de Arunachal Pradesh en el noreste de la India –que China reclama como propio—y vituperios dirigidos a este país desde los medios controlados por el Estado chino.
No obstante, las cuestiones que dividen a la India y China van más allá de las disputas territoriales.
El agua se está convirtiendo en un tema clave de seguridad en las relaciones sino-indias y en una fuente potencial de discordias duraderas.
China y la India ya son economías bajo presión por el agua.
La proliferación de la agricultura de riego y de las industrias que hacen uso intensivo del agua, junto con las demandas de una creciente clase media, han llevado a una dura lucha para obtener más agua.
En efecto, ambos países han entrado a una era de escasez permanente de agua que, dentro de poco, probablemente será equivalente en términos de disponibilidad per cápita a la escasez que hay en el Medio Oriente.
El rápido crecimiento económico podría desacelerarse debido a una escasez aguda si la demanda de agua sigue creciendo al frenético ritmo actual, lo que convertiría a China y la India –ambos países exportadores de alimentos—en importadores importantes, con lo que se agravaría la crisis alimentaria mundial.
Si bien la India tiene una mayor superficie arable que China – 160.5 millones de hectáreas contra 137.1 millones – el Tíbet es la fuente de casi todos los ríos importantes indios.
Los vastos glaciares, los enormes manantiales subterráneos y la gran altura de la meseta del Tíbet hacen que sea el mayor depósito de agua dulce del mundo después de los casquetes polares.
En efecto, todos los ríos importantes de Asia, salvo el Ganges, tienen su origen en la meseta del Tíbet.
Incluso dos de los principales afluentes del Ganges fluyen desde ahí.
Pero actualmente China está llevando a cabo grandes proyectos de transferencia de agua entre cuencas y entre ríos en la meseta del Tíbet, lo que amenaza con disminuir los flujos internacionales de los ríos hacia la India y otros Estados ribereños.
Antes de que esos proyectos de ingeniería hidráulica siembren las semillas del conflicto por el agua, China debería crear acuerdos institucionalizados y de cooperación sobre las cuencas fluviales con los Estados que están río abajo.
Las presas, diques, canales y sistemas de irrigación río arriba pueden ayudar a convertir el agua en un arma política que se puede utilizar abiertamente en una guerra o de forma más sutil en tiempos de paz para indicar insatisfacción con un Estado que comparte el río.
Incluso negar datos hidrológicos en una temporada de importancia crítica puede equivaler al uso del agua como herramienta política.
Las riadas que han sufrido en años recientes dos estados fronterizos indios – Himachal Pradesh y Arunachal Pradesh – fueron un desagradable recordatorio de que China no comparte información sobre los proyectos que lleva a cabo río arriba.
Esa ventaja podría a su vez inducir a un Estado río abajo a reforzar su capacidad militar para contrarrestarla.
De hecho, China ha estado construyendo presas en la mayoría de los ríos internacionales que fluyen desde el Tíbet, cuyo ecosistema frágil ya está en peligro debido al calentamiento global.
Los únicos ríos en los que no se han emprendido proyectos de ingeniería hidráulica hasta la fecha son el Indo, cuya cuenca se localiza en su mayor parte en la India y Pakistán, y el Salween, que fluye hacia Birmania y Tailandia.
No obstante, las autoridades locales de la provincia de Yunan están considerando construir una presa en el Salween en la región propensa a los terremotos río arriba.
El gobierno de la India ha estado presionando a China para que aplique más transparencia, comparta más información hidrológica y se comprometa a no desviar el flujo natural de ningún río ni disminuir los flujos transfronterizos.
Pero incluso un mecanismo conjunto a nivel de expertos –establecido en 2007 únicamente con fines de “interacción y cooperación—no ha sido de mucha utilidad.
La idea más peligrosa que China está considerando es la desviación hacia el norte del Río Brahmaputra, conocido como Yarlung Tsangpo por los tibetanos, pero que los chinos han rebautizado como Yaluzangbu.
Es el río más alto del mundo y uno de los que fluyen con mayor rapidez.
La desviación de las aguas del Brahmaputra hacia el reseco Río Amarillo no es una idea que China discuta en público, porque el proyecto implica la devastación ambiental de las llanuras del noreste de la India y del este de Bangladesh y, por lo tanto, sería equivalente a declarar la guerra del agua a esos dos países.
Sin embargo, un libro que se publicó en 2005 con autorización oficial, Tibet’s Waters Will Save China (Las aguas del Tíbet salvarán a China) defendía abiertamente la desviación hacia el norte del Brahmaputra.
Además, el deseo de los chinos de desviar el Brahmaputra utilizando “explosiones nucleares pacíficas” para construir un túnel subterráneo a través del Himalaya se expresó en las negociaciones internacionales que se celebraron en Ginebra a mediados de los noventa sobre el Tratado de Prohibición Completa de los Ensayos Nucleares (CTBT).
China intentó infructuosamente excluir las explosiones nucleares pacíficas del CTBT, un pacto que aún no está en vigor.
Ahora la cuestión no es si China desviará el Brahmaputra, sino cuándo lo hará.
Una vez que las autoridades hayan terminado los estudios de viabilidad y que el plan de desviación comience, el proyecto se presentará como un hecho consumado.
China ya ha identificado el recodo donde el Brahmaputra forma el cañón más largo y profundo del mundo –justo antes de entrar a la India- como el punto donde se hará la desviación.
Dos factores han estimulado las ambiciones de China de canalizar las aguas del Tíbet hacia el norte: la terminación de la Presa de las Tres Gargantas, que China pregona como la mayor proeza de ingeniería desde la Gran Muralla, a pesar de sus patentes escollos ambientales; y el poder del presidente Hu Jintao, cuyos antecedentes engloban dos elementos clave: el agua y el Tíbet.
Hu, que es hidrólogo de profesión, debe su rápido ascenso en el Partido Comunista a la brutal represión al amparo de la ley marcial que llevó a cabo en el Tíbet en 1989.
Los planes y proyectos de ingeniería hidráulica de China son un recordatorio de que el Tíbet está en el centro de las divisiones entre la India y China.
El Tíbet dejó de ser un amortiguador político cuando China lo anexó a su territorio hace casi sesenta años.
Pero el Tíbet todavía puede convertirse en un puente político entre China y la India.
Para que eso suceda, el agua se debe convertir en una fuente de cooperación y no de conflicto.
ITHACA (NUEVA YORK) – Los controles del capital vuelven a estar de moda.
Al afrontar una importante apreciación de la divisa y temiendo auges de los precios de los activos impulsados por dinero especulativo, países como Indonesia, Corea del Sur y Taiwán han adoptado medidas recientemente para limitar las entradas de capitales.
Unos banqueros centrales nerviosos de muchos otros mercados en ascenso, incluido el de la India, al afrontar presiones de los exportadores perjudicados por el aumento de los tipos de cambio, están pensando en la posibilidad de aplicar también controles más amplios de las entradas de capitales.
A comienzos de este año, el Fondo Monetario Internacional se pronunció a favor de los controles de capitales.
Entonces, ¿resiste nueva fascinación con los controles de capitales un examen detenido?
Los controles de capitales siguen siendo una idea desafortunada: una idea que es mucho más seductora en teoría que en la práctica.
Además, existen razones poderosas para considerar las entradas de capitales en los mercados en ascenso una oportunidad de fortalecer los mercados nacionales de capitales en lugar de una amenaza, primordialmente, a la estabilidad financiera.
Las corrientes de capital sin limitaciones podrían, efectivamente, representar un desastre para una economía que tenga mercados financieros con un funcionamiento defectuoso, niveles elevados de corrupción y políticas monetarias y fiscales poco eficientes.
Por eso, podría parecer aceptable que los mercados en ascenso detengan o incluso inviertan los avances que han logrado en la liberalización de las corrientes de capital para poner primero sus casas en orden.
Pero volver a imponer controles de capitales no es, sencillamente, una opción fructífera.
Cuando los incentivos para que el dinero cruce las fronteras son intensos, encontrará una vía para hacerlo, gracias a la proliferación de empresas que intervienen en múltiples países y a la expansión del comercio internacional, que sirve de conducto para disfrazar las corrientes de capital y evadir los controles.
Incluso en una economía rígidamente gestionada como la de China, entradas en masa de capitales han podido encontrar la forma de sortear los controles a lo largo del último decenio.
Además, el establecimiento de controles de un tipo de entrada de capitales propicia, sencillamente, su disfraz con otras formas.
Los controles de capitales tienen costos reales, aun cuando no consigan detener las entradas de capitales.
Crean una capa de protección contra la competencia para quienes están mejor relacionados, política o económicamente, o tienen pura y simplemente influencia para sortear las restricciones, lo que coloca a las empresas de mediano tamaño, principales motores de la creación de puestos de trabajo, en una situación muy desventajosa.
La imposición de controles crea también incertidumbre sobre las políticas del país.
El desplome del mercado de valores de Tailandia en diciembre de 2006, a raíz de la imposición de un modesto impuesto a las inversiones en Bolsa, es un ejemplo de lo que puede suceder.
De forma más general, los juegos del gato y el ratón que se suceden cuando las autoridades intentan adelantarse a los esfuerzos de los inversores para evadir los controles no redundan en pro de la estabilidad ni del crecimiento.
Los mercados en ascenso deben abordar las entradas de capitales buscando formas de utilizar el capital extranjero de modo más eficaz, lo que entraña un fortalecimiento de los mercados financieros internos.
Por ejemplo, en la India hay una gran necesidad de financiar grandes proyectos de infraestructuras que no pueden atender fácilmente los bancos locales.
La liberación de los mercados de bonos de empresas ayudaría a los inversores extranjeros a contribuir al desarrollo de las infraestructuras del país y al tiempo a obtener un buen rendimiento al aumentar el potencial productivo de la India.
Un método complementario es el de liberalizar aún más las salidas de capital  para contrarrestar las entradas de capitales, lo que brindaría a las familias y las empresas del país más vías para invertir en el extranjero y diversificar sus carteras de valores.
En realidad, China lo ha hecho ampliando su programa nacional de inversión institucional para permitir más inversión en el exterior.
Con esto no quiero decir en modo alguno que los riesgos de las corrientes de capital extranjero hayan desaparecido ni que los mercados en ascenso deban abrir sus cuentas de capital inmediatamente.
Siguen existiendo ineficiencias enormes en los mercados financieros internacionales, que siguen acosados por un comportamiento gregario y otras patologías.
Las cantinelas sobre las políticas fiscales y monetarias pueden dar poco consuelo a un banquero central o un ministro de Hacienda que necesiten urgentemente impedir los aumentos repentinos de entradas de capitales y de las presiones internas en pro del bloqueo de la apreciación de la divisa, pero la reacción visceral para contener la apreciación del tipo de cambio que ha de seguir a un potente aumento de la reproductividad no hace sino espolear más entradas de capitales.
En última instancia, unas políticas adecuadas, unos mercados financieros y otras instituciones mas sólidos son los que en verdad contribuirán a estabilizar y gestionar las entradas de capitales.
Pese a ser muy tentadoras, las soluciones rápidas, como los controles de capitales, simplemente dan una falsa sensación de seguridad y retrasan los necesarios ajustes de una economía.
La dura realidad es la de que las autoridades de los mercados en ascenso tienen pocas opciones más que la de gestionar activamente el proceso de liberalización a fin de mejorar la relación entre costos y beneficios en lugar de intentar luchar contra lo inevitable.
Esta última actitud entraña el riesgo de quedarse con lo peor de todas las opciones: todos los costos de los controles de capitales y todas las complicaciones de la política interna resultantes de unas corrientes de capitales inestables, pero pocos de los posibles beneficios aportados por el capital extranjero.
La crisis financiera de hoy, desatada por el colapso de la burbuja inmobiliaria en Estados Unidos, también señala el fin de una era de expansión crediticia basada en el dólar como la moneda de reserva internacional.
Es una tormenta mucho mayor que cualquiera que haya ocurrido desde el fin de la Segunda Guerra Mundial.
Para entender lo que está sucediendo, necesitamos un nuevo paradigma.
Lo podemos encontrar en la teoría de la reflexividad, que propuse por primera vez hace 20 años en mi libro La alquimia de las finanzas .
La teoría sostiene que los mercados financieros no tienden al equilibrio.
Las opiniones sesgadas y los errores conceptuales entre los participantes del mercado introducen la incertidumbre y la imprevisibilidad no sólo en los precios de mercado, sino también en los principios que esos precios supuestamente reflejan.
Cuando quedan a su libre albedrío, los mercados son proclives a extremos de euforia y desesperación.
A decir verdad, por su potencial inestabilidad, los mercados financieros no quedan a su libre albedrío; están a cargo de autoridades cuya tarea consiste en mantener los excesos dentro de límites.
Pero las autoridades también son humanas y objeto de opiniones sesgadas y errores conceptuales.
Y la interacción entre los mercados financieros y las autoridades financieras también es reflexiva.
Los procesos de bonanza y quiebra normalmente giran alrededor del crédito y siempre implican un prejuicio o un error conceptual -por lo general la imposibilidad de reconocer una conexión reflexiva y circular entre la voluntad de prestar y el valor del colateral-.
La reciente bonanza inmobiliaria norteamericana es un ejemplo ilustrativo.
Pero la súper bonanza de 60 años es un caso más complicado.
Cada vez que la expansión crediticia se topó con problemas, las autoridades financieras intervinieron, inyectando liquidez y encontrando otras maneras de estimular la economía.
Eso creó un sistema de incentivos asimétricos -también conocido como peligro moral- que alentó una expansión crediticia aún mayor.
El sistema fue tan exitoso que la gente llegó a creer en lo que el ex presidente Ronald Reagan llamaba “la magia del mercado” y yo llamo fundamentalismo del mercado.
Los fundamentalistas creen que los mercados tienden al equilibrio y que la mejor manera de satisfacer el interés común es permitiéndoles a los participantes perseguir sus propios intereses.
Este es un error conceptual obvio, porque fue la intervención de las autoridades lo que impidió que los mercados financieros colapsaran, no los propios mercados.
De todos modos, el fundamentalismo de mercado surgió como la ideología dominante en los años 1980, cuando los mercados financieros empezaron a globalizarse y Estados Unidos comenzó a tener un déficit te cuenta corriente.
Desde 1980, las regulaciones se han relajado progresivamente hasta casi desaparecer.
La globalización le permitió a Estados Unidos chupar los ahorros del resto del mundo y consumir más de lo que producía, y así es que su déficit de cuenta corriente alcanzó el 6,2% del PBI en 2006.
Los mercados financieros alentaron a los consumidores a endeudarse introduciendo instrumentos cada vez más sofisticados y términos más generosos.
Las autoridades favorecieron y alentaron el proceso al intervenir cada vez que el sistema financiero global estaba en riesgo.
La súper bonanza se escapó de las manos cuando los nuevos productos se volvieron tan complicados que las autoridades ya no pudieron calcular los riesgos y empezaron a confiar en los métodos de gestión de riesgo de los propios bancos.
De la misma manera, las agencias de calificación se basaron en información proporcionada por los generadores de los productos sintéticos.
Fue una asombrosa abdicación de responsabilidades.
Todo lo que podía salir mal salió mal.
Lo que empezó con las hipotecas de alto riesgo se difundió a todas las obligaciones de deuda colateralizada, puso en peligro a las compañías de seguro y reaseguro municipales e hipotecarias y amenazó con desembrollar el multimillonario mercado de cobertura por riesgos crediticios.
Los compromisos de los bancos de inversión con las compras apalancadas se volvieron pasivos.
Los fondos de inversión que operan en todos los mercados terminaron no operando en todos los mercados y tuvieron que ser compensados.
El mercado de papeles comerciales respaldados por activos se paralizó y los vehículos especiales de inversión establecidos por los bancos para sacar las hipotecas de sus balances ya no podían quedar al margen de la financiación.
El golpe final se produjo cuando el préstamo interbancario, que está en el corazón del sistema financiero, se desestabilizó porque los bancos tuvieron que economizar sus recursos y ya no pudieron confiar en sus contrapartes.
Los bancos centrales tuvieron que inyectar una cantidad sin precedentes de dinero y extender el crédito de un rango de cauciones sin precedentes a un rango más amplio de instituciones como nunca antes.
Eso hizo que la crisis fuera más severa que cualquier otra desde la Segunda Guerra Mundial.
La expansión crediticia ahora debe ser seguida por un período de contracción, porque algunos de los nuevos instrumentos y prácticas de crédito son defectuosos e insostenibles.
Es más, la capacidad de las autoridades financieras para estimular la economía está restringida por la falta de voluntad del resto del mundo de acumular reservas adicionales en dólares.
Hasta hace poco, los inversores pensaban que la Reserva Federal de Estados Unidos haría lo que hiciera falta para evitar una recesión, porque eso fue lo que hizo en ocasiones anteriores.
Ahora, deben reconocer que la Fed tal vez ya no esté en condiciones de hacerlo.
Ahora que el petróleo, los alimentos y otros commodities están firmes, y el renminbi se aprecia bastante rápido, la Fed también tiene que preocuparse por la inflación.
Si se bajaran las tasas de interés más allá de un cierto punto, el dólar volvería a estar bajo una nueva presión y los bonos a largo plazo en realidad subirían en rendimiento.
Es imposible determinar dónde está ese punto, pero cuando se lo alcance, la capacidad de la Fed para estimular la economía llegará a su fin.
Si bien una recesión en el mundo desarrollado ahora es más o menos inevitable, China, India y algunos de los países productores de petróleo están en una contracorriente muy fuerte.
En consecuencia, es menos probable que la actual crisis financiera cause una recesión global como un realineamiento radical de la economía global, con una caída relativa de Estados Unidos y el ascenso de China y otros países en desarrollo.
El peligro es que las tensiones políticas resultantes, entre ellas el proteccionismo norteamericano, puedan desestabilizar la economía global y hundir al mundo en una recesión -o aún peor.
BRUSELAS – Después de dos años de producirse un ataque de nervios en la economía  mundial a raíz del colapso de Lehman Brothers, los mercados financieros globales siguen inestables, y la recuperación que comenzó con tanto vigor en 2009 parece estancarse.
La desaceleración, como era de esperarse, ha suscitado llamados que piden más estímulos fiscales y monetarios.
El argumento parece simple: sólo una fuerte dosis de gasto público y un enorme apoyo del banco central al sistema financiero impidieron llegar a una segunda Gran Depresión, por lo que ahora se necesita más de la misma medicina para evitar  un regreso a la recesión.
Este argumento parece particularmente fuerte en los Estados Unidos, donde durante los largos años de expansión  se acostumbró a las tasas de desempleo de alrededor de 5% y a un crecimiento sostenido del consumo.
Sin embargo, al evaluar las perspectivas de la economía estadounidense, no se debe comparar las bajas tasas de crecimiento trimestrales (los datos para abril-junio son especialmente decepcionantes) y la tasa actual de desempleo de casi 10% con el periodo dorado de la burbuja.
Se requiere una visión de largo plazo porque los Estados Unidos se enfrentan a un desafío de ajuste estructural que vendrá acompañado de un alto desempleo.
Al igual que en el sur de Europa, la economía estadounidense debe alejarse del modelo de crecimiento orientado hacia el consumo y la vivienda de la última década.
El presidente Barack Obama ha abordado este desafío estableciendo el objetivo de duplicar el volumen de las exportaciones de su país en la siguiente década.
Sin embargo, resulta más fácil decirlo que hacerlo.
El cambio estructural hacia las exportaciones será difícil y tomará tiempo principalmente porque la producción de bienes de alta tecnología que los Estados Unidos deben estar exportando requiere de mano de obra capacitada, que en gran parte se ha perdido y no se puede recrear de la noche a la mañana.
Durante los diez años previos al auge de la burbuja de 2007, se perdieron alrededor de cuatro millones de empleos en el sector manufacturero de los Estados Unidos, cuya participación en el pleno empleo se redujo de más del 17% al 12%.
El desempleo se mantuvo bajo porque el periodo de expansión de la economía interna creó los suficientes empleos en los sectores de servicios y la construcción.
Parece imposible revertir este cambio rápidamente.
La mayor parte de los trabajadores de la construcción tienen poca capacitación y por consiguiente no pueden ser reubicados en el moderno sector manufacturero de alta tecnología.
Es el mismo caso de los agentes inmobiliarios, los trabajadores sociales y los administradores de cuentas de tarjetas de crédito.
Durante los años de la burbuja, sucedía exactamente lo contrario: la mayoría de los trabajadores que quedaban sin ocupación debido a una rápida contracción del sector manufacturero podían ser empleados fácilmente en los sectores de la construcción y de los servicios, que requieren de pocas calificaciones (del mismo modo, el sector de servicios inmobiliarios exige únicamente habilidades generales).
El punto central no es que los empleos del sector manufacturero son en cierto modo mejores, más bien se tiene que considerar la asimetría del proceso de ajuste estructural.
Es relativamente fácil controlar una reconversión estructural del sector manufacturero durante una expansión inmobiliaria, pero es mucho  más difícil volver a establecer un sector manufacturero competitivo una vez que se ha perdido.
Así, pues, después de la burbuja las economías se enfrentan a un desajuste fundamental entre las destrezas disponibles en la fuerza de trabajo existente y los requisitos de un sector manufacturero moderno orientado a las exportaciones.
Por desgracia, la política económica no puede contribuir con mucho para crear un sector exportador fuerte en el corto plazo, excepto mitigar el sufrimiento social.
Siempre se ha pregonado que la flexibilidad del mercado laboral es la panacea, pero incluso la flexibilidad más grande no puede transformar los corredores de bienes raíces desempleados o los trabajadores de la construcción en especialistas manufactureros calificados.
La experiencia también ha mostrado que los programas de capacitación tienen un éxito limitado.
Irónicamente, Alemania podría ofrecer el ejemplo más ilustrativo de los problemas a que se enfrentan los responsables del diseño de políticas de los Estados Unidos.
Alemania experimentó una expansión del consumo y de la construcción después de la unificación, con pleno empleo y un déficit de la cuenta corriente.
Después del auge de la expansión en 1995, un millón de trabajadores fueron despedidos y no pudieron encontrar empleos en otro lado.
La economía alemana se enfrentó durante una década a un desempleo alto y a un lento crecimiento.
Al principio, las exportaciones no representaban el camino hacia la recuperación porque el deutsche mark estaba sobrevaluado, y se había perdido algo de capacidad manufacturera durante el auge de la unificación.
“La competitividad internacional” se convirtió en el mantra de la política económica alemana.
Sin embargo, aún así le llevó más de diez años convertirse en la actual potencia exportadora.
Es improbable que el proceso de ajuste sea mucho más rápido en los Estados Unidos donde la base manufacturera se ha contraído de forma mucho más drástica.
Además, con la introducción del euro, Alemania tenía la ventaja de fijar su moneda al sur de Europa, que estaba experimentando una expansión de la vivienda aún más fuerte que la de los Estados Unidos, ofreciendo así a los exportadores alemanes mercados crecientes y poca competencia.
En contraste, el dólar estadounidense está vinculado al renminbi, cuyo emisor -China- tiene el sector exportador más grande y de más rápido crecimiento del mundo.
¿Cuánto tiempo le llevará a los Estados Unidos el ajuste?
Desde el pico de la burbuja, la economía de dicho país ni siquiera se está moviendo en la dirección correcta.
De hecho, la contracción de la producción manufacturera y el empleo han acelerado –y más rápido que la producción y el empleo han disminuido en los sectores de los que depende la economía para crecer: servicios internos, como los servicios de salud, y las finanzas, los seguros, y los servicios inmobiliarios (el sector responsable de la crisis).
Mientras esta tendencia se mantiene, sólo una fuerte y continua dosis de expansión monetaria y fiscal podrá sostener la demanda interna.
Además, dado que muchos bienes ya no se producen en los Estados Unidos, las medidas de estímulo atraerían más importaciones, socavando aún más la balanza comercial.
Por supuesto, es posible una recuperación autosostenida, pero implica un ajuste estructural enorme orientado a restablecer la competitividad estadounidense en los mercados globales.
DAKAR – La caída de los precios de los recursos naturales de África, que produjo déficits crónicos en el pasado, se ha revertido.
El consumo, impulsado por la enorme demanda asiática de productos básicos africanos, aumenta en todo el continente.
Para gran parte de África, este giro de los acontecimientos debería marcar un quiebre decisivo con la pobreza endémica.
Sin embargo, a menos que los líderes africanos modifiquen su manera de actuar, eso no ocurrirá.
Se estima que África posee más de un 10% de las reservas globales de petróleo y un tercio de las de cobalto y metales básicos.
Por sí sola, Sudáfrica posee un 40% del oro mundial, cuyo valor se ha ido a las nubes desde el comienzo de la crisis financiera mundial.
Apenas se ha aprovechado el potencial agrícola de África.
Es improbable que disminuya la demanda de largo plazo de productos básicos, tierras y mano de obra africanas.
China, que ha quintuplicado el comercio con África desde 2003, ha tenido un papel fundamental en este giro, que ha llevado a los inversionistas de otros lugares, incluidos Europa y los Estados Unidos, a reconsiderar su forma de invertir en África.
Esto se ha traducido en un flujo constantes de inversiones por muchos miles de millones de dólares en la región.
Como resultado, el FMI pronostica un crecimiento del 4,7% del PGB en el África subsahariana este año, llegando a cerca de un 6% en 2011.
Lamentablemente, si bien la dirección del comercio africano puede estar cambiando, no ocurre así con su composición: exportaciones de materias primas e importaciones de bienes manufacturados.
En el medio siglo transcurrido desde el fin del colonialismo (en su mayor parte), el África subsahariana ha vivido varios falsos amaneceres.
Podemos recordar los años 60, cuando el largo auge de la economía global dio a África la oportunidad de ahorrar sus superávits, invertir en industrias de valor añadido y elevar la productividad.
En lugar de ello, desperdició la oportunidad en un festín de productos extranjeros.
Este patrón de conducta se ajusta a una de las peores características de la elite africana.
Hace cientos de años, los reyes africanos de hecho colaboraron con las potencias imperiales occidentales en ascenso para detener el crecimiento de la industria local en el África precolonial.
En lugar de hacer que sus pueblos comenzaran a manufacturar sus propios productos, estos gobernantes prefirieron importarlos desde Europa a cambio de sus propios súbditos -o los de monarcas vecinos-, que exportaron como esclavos.
En ese entonces, los productos importados eran principalmente abalorios, alcohol y -lo más importante- armas, que permitían a estos gobernantes ejercer una extrema violencia sobre sus pueblos.
Sin duda, se trataba de un sistema que beneficiaba a los socios de África, pero no habría existido sin la participación activa y voluntaria de las elites africanas.
Cuando se abolió la esclavitud a mediados del siglo diecinueve, los términos de las relaciones de colaboración de estos gobernantes con los colonizadores occidentales pasaron desde el comercio de esclavos al de productos básicos.
Tras la independencia, a principios de los años 60, en plena Guerra Fría, varios gobernantes africanos aprovecharon la confrontación de Occidente contra el bloque socialista para mantener sus economías predatorias.
Hoy buscan lo mismo con la ayuda principalmente de China, pero también de Irán, Venezuela y ocasionalmente India y Brasil.
Las redes de las elites siguen conspirando con los intereses extranjeros para canibalizar sus economías y conservar las prebendas del poder: flotas de automóviles de lujo, jets privados, cuentas bancarias en paraísos tributarios, propiedades en el extranjero, bienes de consumo, armas, etc. Su falta de valoración de los productos locales se extiende a la salud y la educación: en lugar de invertir en estos sectores vitales, los gobernantes africanos utilizan los servicios de centros hospitalarios y de formación para ellos mismos y sus hijos.
Esta cultura de explotar a voluntad los recursos humanos y naturales de África -no a través de un espíritu de empresa y la creación de riqueza, sino mediante políticas predatorias- está profundamente arraigada.
De hecho, los pocos sindicalistas, intelectuales y demás que desafían a estos regímenes no intentan cambiar la manera en que funciona el estado, sino asegurarse de, en sus palabras, lograr su "turno de comer".
Se podría esperar que las organizacionales no gubernamentales nacionales y extranjeras cubrieran la brecha.
No es así.
Si bien unas pocas ONG han logrado grandes resultados en el combate de los males que sufren los pobres de África, se percibe a la vasta mayoría como una "quinta columna" de Occidente o un refugio para miembros alternativos de la elite, que usan la pobreza generalizada como otra fuente de lucro.
Según las estimaciones publicadas en el Financial Times el 1 de junio, al menos 854 mil millones de dólares (702,6 mil millones de euros) han salido de África desde 1970 como fuga acumulada de capitales.
Sin embargo, esta suma es nada en comparación con las cicatrices asociadas con la visión que se tiene de los africanos como los "desdichados del mundo".
Aparte de las regiones asoladas por la guerra, sólo África posee tantos jóvenes -cerca del 60% de la población- dispuestos a correr cualquier riesgo por escapar de sus países.
Con todo lo triste y difícil que sea admitirlo, si una flota de barcos esclavistas arribara a las costas africanas hoy, se vería desbordada por masas de potenciales deportados.
Al inicio del nuevo milenio, un grupo de líderes religiosos africanos se reunió en la isla senegalesa de Gorée para invitar a los africanos a evaluar su parte de responsabilidad en el tráfico de esclavos.
El llamado cayó en oídos sordos, a tono con la atmósfera de autoengaño que existe en torno al asunto.
A los historiadores y otras personas que se atreven a romper el silencio se los tilda de traidores a la causa de la raza negra.
Sin embargo, no se puede cerrar los ojos a la verdad.
África enfrenta una crisis de liderazgo y gobierno, debido a un carácter esencialmente disfuncional.
Si los africanos quieren cambiar esta situación, no pueden cerrarse a un debate colectivo acerca de la complicidad de sus elites en el empobrecimiento general.
La imitación, como dice el dicho, es la forma más sincera de lizonja, pero parece inclusive ser el corazón de nuestra humanidad.
En efecto, la imitación aparenta ser una clave vital para entender el desarrollo humano, desde el comportamiento y el lenguaje hasta la empatía y las habilidades sociales. 
En comparación con la mayoría de las otras especies, los seres humanos son tan inmaduros al momento del nacimiento que requieren de un periodo excepcionalmente largo de crianza y protección.
Nos pasamos nuestra larga infancia temprana y nuestra niñez adaptándonos al siempre cambiante y altamente complejo medio sociocultural que nos rodea.
Esto nos permite interactuar y operar con éxito en nuestro medio ambiente a lo largo de la vida. 
Desde el inicio, incluso antes de desarrollar la habilidad para usar el lenguaje hablado, la comunicación no verbal configura drásticamente nuestra personalidad y sentido del ser.
Los niños aprenden viendo a los adultos y a otros niños, desarrollando importantes habilidades a través de una continua retroalimentación social.
Esta retroalimentación permite la producción y, después, el entendimiento adecuados de las expresiones faciales relacionadas con las emociones que el sujeto mismo no puede ver.
Por fortuna para el desarrollo humano, para los niños sanos la imitación es altamente gratificante.
Disfrutan tanto de imitar como de ser imitados. 
La imitación es tan esencial para dominar las habilidades sociales básicas y transferir el conocimiento cultural que lo más probable es que tenga un fundamento orgánico en el cerebro.
Las llamadas "neuronas espejo", primero descubiertas en los monos, quizá tengan esa función, proveyendo un código común entre el transmisor y el receptor de un mensaje no verbal.
Las neuronas espejo de los monos se activan de igual forma cuando ellos realizan una acción como tomar una fruta de una charola, por decir algo, y cuando miran a otro mono (o al investigador humano) realizar la misma acción. 
Los estudios llevados a cabo a partir de las técnicas de visualización muestran que el cerebro humano contiene un Sistema de Neuronas Espejo (SNE) similar.
Por ejemplo, nuestra corteza motora, la cual normalmente utilizamos para tener un control preciso de nuestros propios movimientos, se activa con el simple hecho de mirar los movimientos de otra persona.
Como es bien conocido por los amantes de los deportes, los músicos y quienes estudian el lenguaje corporal, el mirar los movimientos y las posturas de otras personas puede facilitar los esquemas motores del propio observador, a veces resultando en una imitación no intencional. 
Uno puede copiar movimientos y acciones motoras sin entender su significado.
Esto sucede cuando una bandada
 de gansos despega de pronto de un lago, siguiendo "ciegamente" al primero de sus miembros que se sintió atemorizado.
Para los humanos, el SNE quizá provee un mecanismo de copiado más sofisticado que nos ayuda a entender las intenciones de otras personas. En cierto sentido, a leer su mente.
La gente computa las intenciones y emociones de otras personas continuamente, observando todo el tiempo sus movimientos, posturas y miradas.
Esta habilidad para leer la mente es esencial para lograr una interacción social exitosa. 
Los investigadores han descubierto que una parte clave del SNE humano es el área de Broca, una región del cerebro que, cuando es dañada, impide que el paciente hable.
El área de Broca es la contraparte humana del área de neuronas espejo del mono.
Puesto que tanto las neuronas espejo del humano como las del mono codifican la manipulación de las manos y los gestos faciales, han surgido algunas hipótesis interesantes.
Por ejemplo, la presencia de neuronas espejo en el área de Broca sugiere que el lenguaje humano, más que haya surgido directamente de las vocalizaciones, coevolucionó con los gestos manuales y faciales. 
En los humanos, el área de Broca se encuentra en el hemisferio izquierdo del cerebro, cuya dominación del habla es bien conocida.
Pero el área correspondiente también es más grande en el cerebro izquierdo de los primates mayores, lo que indica, asimismo, que el área de Broca evolucionó primero para la comunicación gestual y sólo después para el habla. 
De igual forma, los estudios de comportamiento han mostrado que los gestos tienen una relación cercana con la producción del habla.
Por dar un ejemplo familiar, todos hacemos gestos incluso cuando hablamos por teléfono, cuando no hay nadie que nos vea.
De hecho, ¡los ciegos congénitos gesticulan incluso cuando hablan con personas que ellos saben que están ciegas también! 
La existencia del SNE humano implica que las mismas áreas del cerebro podrían activarse cuando realizamos una acción motora y cuando sólo 
 observamos
 a otra persona efectuar
 una acción similar.
Esto nos lleva a una cuestionante obvia: ¿cómo sabemos que de hecho ejecutamos una acción motora en lugar de sólo haberla visto?
Para la mayoría de las personas la retroalimentación que proveen los sensores localizados en los músculos y en los tendones, así como la apropiada comunicación entre las áreas del cerebro, ayudan a resolver eso.
Pero la atribución errónea de nuestros propios actos, de hecho, sí ocurre en algunos trastornos psiquiátricos. 
Hay otros trastornos que se asocian con las habilidades de imitación defectuosas.
Por ejemplo, los individuos autistas imitan a otros en menor cantidad y de distinta manera que los sujetos sanos.
También tienen una pobre capacidad para leer la mente.
Algunos pacientes, en contraste, sufren el otro extremo de los trastornos.
Ellos "hacen ecos", imitando casi todos los movimientos de otras personas. 
Quizá lo más intrigante del asunto sea que el SNE podría proveer una plataforma de arranque para la simulación mental de acciones futuras, las de uno mismo y las de otros.
Tal vez podría también ser parte de un mecanismo más amplio que permite que las intenciones, las emociones e incluso la intensidad del dolor sean equiparadas por los gestos y comunicadas entre individuos. 
Las nuevas herramientas de visualización nos permiten estudiar esas y otras cuestiones acerca de las funciones del cerebro humano de forma más productiva que nunca antes.
Ahora podemos rastrear con precisión, tanto temporal como espacial, las rutas de procesamiento del cerebro, las cuales no son sólo determinadas por los genes, sino además por toda la experiencia que un individuo acumula durante toda su vida. 
En esos estudios, los neurólogos, los psiquiatras, los geneticistas y los investigadores del comportamiento contribuyen en conjunto para satisfacer el interés común que representa el descubrir cómo opera el cerebro humano.
Las técnicas de visualización aplicadas al cerebro, combinadas con el nuevo marco conceptual sugerido por las investigaciones acerca de las neuronas espejo, prometen develar un cerebro "social" más holístico.
Las funciones y disfunciones de tal cerebro -su propia estructura- ampliarán dramáticamente nuestro entendimiento de la relación que hay entre nuestra existencia personal y la de otros. 
La guerra contra el terrorismo y el conflicto en Irak han distraído mucha de la atención mundial sobre el urgente tema de cómo hay que manejar la globalización para beneficio de todos.
Un nuevo informe, preparado por la Comisión sobre las Dimensiones Sociales de la Globalización de la Organización Internacional del Trabajo (OIT), nos recuerda lo alejada que se encuentra la administración Bush del consenso global.
La OIT es una organización tripartita con representantes de trabajadores, gobiernos y empresarios.
La Comisión, encabezada por los presidentes de Finlandia y Tanzania, tiene 24 miembros (de los cuales yo fui uno) de distintas nacionalidades, grupos de interés y convicciones intelectuales, e incluye a participantes tan disímbolos como el presidente de la Toshiba y el líder de la AFL-CIO.
Sin embargo, este grupo tan heterogéneo fue capaz de cristalizar el consenso mundial emergente de que la globalización, a pesar de su potencial positivo, no sólo no ha logrado desarrollar ese potencial, sino que ha contribuido de hecho al descontento social.
La falla reside en la forma en que ha sido manejada la globalización (en parte por los países, pero sobre todo, por la comunidad internacional, incluyendo instituciones como el Banco Mundial, la Organización Mundial del Comercio y el FMI, que son los responsables de establecer las "reglas del juego").
En la Comisión incluso se formó un consenso sobre varias medidas concretas para contribuir a darle un "rostro humano" a la globalización, o al menos a mitigar algunos de sus peores efectos.
La brecha entre el naciente consenso sobre la globalización, que este informe refleja, y las políticas económicas internacionales de la administración Bush ayuda a explicar la hostilidad generalizada hacia el gobierno de Estados Unidos.
Consideremos dos temas que han formado parte de acuerdos bilaterales de libre comercio que la administración Bush ha promovido de manera agresiva.
Las crisis en el Este de Asia y las recientes recesiones en América Latina demuestran que una liberalización prematura de los mercados de capital puede dar como resultado una enorme volatilidad económica, pobreza creciente y la destrucción de las clases medias.
Incluso el FMI reconoce ahora que la liberalización de los mercados de capital no ha llevado ni crecimiento ni estabilidad a los países en desarrollo.
No obstante, ya sea impulsada por una ideología estrecha o en respuesta a exigencias de algunos grupos de interés, la administración Bush sigue exigiendo una forma extrema de liberalización en sus acuerdos comerciales bilaterales.
El segundo tema tiene que ver con las desequilibradas disposiciones de protección intelectual de la Ronda Uruguay de pláticas comerciales, dictadas por las industrias farmacéutica y del entretenimiento de los Estados Unidos.
Esas disposiciones impiden que los países fabriquen versiones genéricas de los fármacos, lo que hace que muchas medicinas de importancia crítica resulten inasequibles en los países en desarrollo.
Impulsados por la preocupación sobre el SIDA, activistas de todo el mundo exigieron que se hiciera algo.
Justo antes de las pláticas de Cancún del año pasado, los EU hicieron algunas concesiones, para que dejara de ser el único impedimento.
Sin embargo, en sus acuerdos comerciales bilaterales, los EU están exigiendo lo que se ha dado en llamar "TRIPs plus", que fortalecerían aún más los derechos de propiedad, a fin de garantizar que los países sólo puedan fabricar medicamentos genéricos baratos durante epidemias y otras emergencias.
El consenso global, reflejado en el informe de la Comisión, pide más excepciones para que, digamos, las medicinas estén disponibles en todos los casos en que puedan salvar vidas.
Para quienes se enfrentan a la posibilidad de morir, lo que importa es el acceso a las medicinas, y no si lo que los está matando forma parte de una epidemia.
Los acuerdos bilaterales son una de las bases para mejorar los vínculos de amistad entre países.
Pero la intransigencia de los Estados Unidos en este aspecto está despertando protestas en los países que están bajo la "amenaza" de uno de esos acuerdos, como Marruecos, y se está convirtiendo en motivo de resentimientos duraderos.
La Comisión subraya otros asuntos que no han recibido la debida atención mundial, como la competencia fiscal entre los países en desarrollo, que está desplazando la carga impositiva de las empresas a los trabajadores.
En otras áreas, el informe de la Comisión se pronuncia por perspectivas más "equilibradas".
En materia de tipo de cambio, por ejemplo, se muestra más a favor de un sistema mixto que de la idea tradicional de que los países deben optar por sistemas completamente flexibles, por un lado, o por una estricta indexación (como la que contribuyó de manera tan importante a los problemas de Argentina) por el otro.
Como lo demuestra ese ejemplo, llevar voces distintas a las mesas de discusión sobre la globalización produce nuevas perspectivas.
Hasta ahora, la preocupación principal de la mayoría de los expertos en el tema ha sido la intervención excesiva de los gobiernos en la economía.
La Comisión teme exactamente lo opuesto.
Sostiene que el Estado tiene un papel que desempeñar para proteger a los individuos y a la sociedad de los impactos del cambio económico acelerado.
No obstante, la manera en la que se ha manejado la globalización ha erosionado la capacidad del Estado para desempeñar su papel.
La raíz del problema es el sistema político global (si así se le puede llamar).
Los actores principales como el FMI y el Banco Mundial deben ser más transparentes, y es necesario que cambien sus estructuras de votación para reflejar la distribución actual del poder económico (que es distinta a la que prevalecía en 1945), y ya no digamos para reflejar principios democráticos básicos.
Sea cual sea nuestra opinión acerca de las diversas sugerencias concretas de la Comisión, hay algo claro: necesitamos un debate más incluyente sobre la globalización, donde participen más voces y donde haya un mayor énfasis sobre las dimensiones sociales del fenómeno.
Este es un mensaje que el mundo haría bien en escuchar, para que el descontento con la globalización no siga aumentando.
Joseph Stalin alguna vez desestimó la relevancia del “poder blando” con la pregunta “¿Cuántas tropas tiene el Papa?”
Hoy, muchos autoproclamados realistas desestiman a las Naciones Unidas por considerarlas impotentes y sostienen que se las puede ignorar.
Están equivocados.
El poder es la capacidad de incidir en los demás para que produzcan los resultados que uno quiere.
El poder duro funciona a través de pagos y coerción (zanahorias y palos); el poder blando funciona a través de la atracción y la cooptación.
Sin fuerzas propias y con un presupuesto relativamente reducido, las Naciones Unidas tienen tanto poder duro como pueden tomar de sus Estados miembro.
Fueron creadas en 1945 para estar al servicio de sus Estados miembro y el Artículo 2.7 de su carta protege la jurisdicción soberana de sus miembros.
Después del fracaso de la Liga de Naciones en los años 1930, las Naciones Unidas estaban destinadas a hacer que los miembros permanentes del Consejo de Seguridad actuaran como policías para imponer la seguridad colectiva.
Cuando las grandes potencias estaban de acuerdo, las Naciones Unidas tenían un poder duro espectacular, tal como quedó demostrado en la Guerra de Corea y la primera Guerra del Golfo.
Pero estos casos fueron la excepción.
Durante la Guerra Fría, el Consejo estaba dividido.
Como dijo un experto, el veto de sus miembros permanentes estaba destinado a ser como una caja de fusibles en un sistema eléctrico: mejor que se apaguen las luces a que se incendie la casa.
A pesar de esas limitaciones, las Naciones Unidas tienen un poder blando considerable que surge de su capacidad para legitimar las acciones de los Estados, particularmente con respecto al uso de la fuerza.
La gente no vive completamente por la palabra, pero tampoco vive únicamente por la espada.
Por ejemplo, las Naciones Unidas no pudieron impedir la invasión de Irak en 2003, pero la ausencia de su imprimátur elevó considerablemente los costos para los gobiernos norteamericano y británico.
Algunos líderes norteamericanos luego intentaron deslegitimar a las Naciones Unidas y bogaron por una alianza alternativa de democracias.
Pero no comprendieron el punto principal: la política hacia Irak había dividido a las democracias aliadas y, por el carácter universal de sus miembros, las Naciones Unidas siguieron siendo una fuente importante de legitimidad a los ojos de la mayor parte del mundo.
El principal daño a la legitimidad de las Naciones Unidas ha sido autoinfligido.
Por ejemplo, en los últimos años, la política de bloque interno entre sus Estados miembro produjo un Consejo de Derechos Humanos poco interesado en los procedimientos justos o en la evolución de los derechos humanos.
De la misma manera, la ineficiencia administrativa derivó en un desempeño deficiente de ciertos esfuerzos de perfil alto como el programa de petróleo por alimentos.
La tarea del secretario general de las Naciones Unidas implica muy poco poder duro, pero algunos han ocupado ese puesto con un efecto importante, utilizando sus recursos de poder blando para apalancar el poder duro de los gobiernos.
Por ejemplo, Dag Hammarskjold aprovechó la oportunidad de la Crisis de Suez creada por la invasión de Egipto por parte de Gran Bretaña y Francia en 1956 para persuadir a los gobiernos de crear fuerzas de paz –una institución que no se menciona en la carta original de la ONU-.
Tras los fracasos de la ONU a la hora de impedir el genocidio y la depuración étnica en Ruanda y Kosovo en los años 1990, Kofi Annan trabajó en conjunto con otros para persuadir a los gobiernos de reconocer una nueva responsabilidad para proteger a los pueblos en peligro.
Sin embargo, este tipo de innovaciones tienen sus límites.
Después de la guerra de Israel y el Líbano en 2006, los Estados recurrieron una vez más a las fuerzas de paz de la ONU, como lo hicieron al abordar los problemas en Congo y Darfur.
Pero, si bien actualmente existen más de 100.000 tropas de varias naciones cumpliendo misiones de paz de la ONU en todo el mundo, los Estados miembro no están ofreciendo los recursos, el entrenamiento y el equipo adecuados.
Es más, los gobiernos han encontrado maneras de demorar una acción internacional efectiva, como fue el caso en Sudán.
Todavía está por verse si China, preocupada porque su comercio petrolero con Sudán pueda poner en peligro las Olimpíadas de 2008, decidirá ejercer más presión.
De la misma manera, mientras que la Asamblea General puede haber acordado que los Estados tienen “la responsabilidad de proteger”, muchos miembros coincidieron sólo en un sentido muy limitado.
Muchos países en desarrollo, en particular, siguen siendo celosos de su soberanía y temen que el nuevo principio pueda infringirla.
Por ejemplo, tras la reciente crisis de gobierno en Myanmar (Birmania), el secretario general logró enviar un representante al país, pero con poderes limitados a informar y a intentar una mediación.
Eso puede bastar para influir en algunos gobiernos, pero la junta birmana recientemente expulsó al representante de la ONU después de que él advirtiera sobre “una situación humanitaria en deterioro”.
La ONU tiene un poder espectacular –tanto duro como blando- cuando los Estados coinciden en las políticas estipuladas en el Capítulo 7 de la Carta.
Tiene un poder blando modesto pero útil cuando las grandes potencias no están de acuerdo pero sí están dispuestas a aceptar un curso de acción.
Y tiene muy poco poder cuando las grandes potencias se oponen a una acción, o los gobiernos miembro represivos ignoran las demandas de la nueva “responsabilidad de proteger”.
En estos casos, no tiene sentido culpar a la ONU.
El poder blando es real, pero tiene sus límites.
La culpa no es de la ONU, sino de la falta de consenso entre los Estados miembro.
El explosivo crecimiento económico de China depende del resto del mundo, cambiando radicalmente la cadena de producción global y desafiando el sistema de comercio mundial.
Si China mantiene el impulso de su crecimiento durante las próximas dos décadas, el sistema mundial enfrentará enormes retos.
De hecho, la pregunta no es tanto si el sistema global soportará los desequilibrios generados por China, sino cuán graves éstos terminarán siendo.
Gran parte de las preocupaciones de los últimos años se han centrado en los inmensos déficits fiscal y de cuenta corriente de EE.UU., y sus esfuerzos por hacer que China deje flotar el yuan más libremente con respecto al dólar.
En contraste, China considera que su crecimiento está ligado a una moneda estable, y puede no querer introducir un régimen cambiario más flexible, incluso después de la revalorización de 2,1% en julio, mientras no se vayan solucionando problemas estructurales para los cuales es extremadamente difícil establecer un cronograma.
De hecho, aunque la economía china ha experimentado un auge en la última década, se ha reducido el ritmo del ajuste estructural de sus sectores internos, principalmente debido a limitaciones políticas.
El sistema bancario sigue siendo frágil y enfermizo; los mercados de capitales están en agonía.
El crecimiento del sector privado se encuentra limitado por su incapacidad de invertir en sectores económicos que el gobierno todavía monopoliza.
Las crecientes disparidades regionales, así como la ampliación de la brecha entre el campo y la ciudad, ponen obstáculos al crecimiento del consumo interno, aumentando la dependencia de la economía en las importaciones y la inversión extranjera.
Según la visión de los optimistas, por años China ha sido el taller de montaje de bajo costo del mundo para zapatos, ropas y hornos microondas.
Ahora está sentando las bases para convertirse en una potencia mundial en industrias más sofisticadas y que hacen mayor uso de la tecnología.
Miles de millones de dólares están fluyendo a las plantas automotrices, siderúrgicas, químicas y de productos electrónicos de alta tecnología, preparando el escenario para que China se convierta en un importante exportador de productos de alto nivel.
Mientras este argumento sugiere que el sistema de comercio global debe hacer más espacio para una China (e India) en ascenso, descuida la necesidad de abordar los enormes problemas estructurales de los sectores internos chinos para que el crecimiento impulsado por las exportaciones sea sustentable.
Para estos sectores, el rápido crecimiento de la última década, impulsado por la inversión, ha producido una inmensa capacidad ociosa que se refleja en el estancamiento de los precios y el rápido aumento de los préstamos impagos en el sector bancario, mientras las guerras de precios hacen casi desaparecer la rentabilidad y estimulan la especulación en bienes inmuebles.
Postergar las reformas estructurales termina limitando el desempeño de una economía, como lo vimos en el Japón de los años 80 y 90.
China tiene problemas similares, en que el nexo entre inversión y crecimiento amenaza la estabilidad macroeconómica... no hay más que recordar el sobrecalentamiento ocurrido en 2003 y 2004.
De hecho, China enfrenta tremendos retos para mantener su estabilidad macroeconómica al mismo tiempo que sostiene un crecimiento impulsado por las exportaciones, con gigantescas repercusiones para el resto del mundo.
Considerando el tamaño de China y su creciente participación en el mercado global, una inestabilidad macroeconómica allí generará volatilidad en los precios globales de mercancías básicas y materias primas.
Sin embargo, la realidad política es que el gobierno de China favorece un crecimiento rápido en el corto plazo, por sobre las reformas estructurales necesarias para sustentar un buen desempeño económico de largo plazo.
Después de todo, la consolidación fiscal y el abrupto cierre y reestructuración de los bancos y empresas estatales ineficientes constituiría un potente freno al crecimiento de corto plazo, lo que amenazaría la paz social y la estabilidad política.
Esto puede explicar los crecientes esfuerzos de las empresas chinas en los últimos años por globalizarse por si mismas.
Cada vez más, se ve a la globalización como una alternativa a la complejidad estructural interna.
Esta estrategia se cobrará un alto precio, tal como lo hizo en Japón hace veinte años.
La principal lección del enfoque japonés es que lanzar una enérgica acometida compradora en el exterior meramente altera los equilibrios de intereses internacionales ya existentes, generando mayores tensiones con el resto del mundo, al tiempo que oculta la gravedad de los problemas estructurales que hay en el país.
China tiene mucho que ganar si evita una estrategia de este tipo.
Enfrentar de lleno las reformas estructurales calmaría algunos de los temores que el ascenso de China ha inspirado en el resto del mundo y generaría el aprecio de la comunidad de negocios internacional.
En lugar de asustar a las corporaciones y sus estados de origen, China conservaría un fuerte apoyo político en el exterior, y el financiamiento que necesita para proseguir con su desarrollo.
En términos económicos, China no tiene opción: debe eliminar los obstáculos estructurales que se interponen en el camino de un rápido crecimiento en los próximos diez o veinte años.
Sobre todo, un desarrollo económico realmente seguro y sostenible exige la creación de una gran base de consumidores a nivel interno.
Por supuesto, puede tomar más tiempo ajustar los desequilibrios globales relacionados con el ascenso económico de China que lo que demoraría en un escenario distinto, simplemente porque Estados Unidos considera que la actual situación es funcional a sus intereses.
Sin embargo, el interés de largo plazo de China, y el del mundo, exige enfrentar con seriedad la reforma estructural interna.
Francia y Alemania solían verse a si mismas como el "núcleo duro" de la Unión Europea, rodeado de círculos concéntricos de socios menos comprometidos.
Sólo los otros cuatro miembros fundadores de lo que era la Comunidad Europea (Italia, Bélgica, los Países Bajos y Luxemburgo) eran admitidos dentro del exclusivo círculo de los verdaderos creyentes en Europa.
No hay duda de que la reconciliación entre Francia y Alemania después de la Segunda Guerra Mundial (naciones que alguna vez se percibieron y lucharon entre si como "enemigos hereditarios") ha sido el motor de la integración europea por más de medio siglo.
Hoy en día, esa pareja francogermana parece más bien el punto débil de Europa.
El motor se ha convertido en un freno.
La traumática experiencia de la desunión occidental acerca de Irak en el Consejo de Seguridad de la ONU, cuando los gobiernos de Jacques Chirac y Gerhard Schröder encabezaron la resistencia a la invasión impulsada por EEUU y el Reino Unido, demostró que el bilateralismo francoalemán tiene efectos secundarios destructivos.
La percepción de que pretendían hablar por la totalidad de Europa generó muchos antagonismos en la Unión.
Ser el "núcleo duro" de Europa no es un fin en si mismo.
Su "raison d'être" es superar los egoísmos nacionales y dar un buen ejemplo.
Si se guía por el espíritu del multilateralismo, la pareja de Francia y Alemania puede impulsar al conjunto de Europa.
Pero esto es precisamente lo que Francia y Alemania ahora se niegan a hacer en muchos campos de la integración europea.
En octubre del año pasado, Chirac y Schröder cerraron un trato acerca de la Política Agrícola Común (PAC) de la Unión Europea, que asegura que Francia sea siendo el mayor beneficiario del presupuesto agrícola después del ingreso de 10 nuevos miembros a la UE en 2004.
La PAC consume cerca de la mitad del presupuesto de la Unión, un símbolo poco impresionante para una comunidad que tiene como intención convertirse en un actor importante de la política mundial.
Ahora, el acuerdo que sustenta la moneda única europea, el euro, ha sido atacado por Francia y Alemania.
Una vez más, los dos países han armado una "coalición de los no dispuestos", esta vez contra el mecanismos de sanciones del Pacto de Estabilidad y Crecimiento europeo, que limita el tamaño de los déficits presupuestarios de los países que han adoptado el euro a un 3% del PGB.
El Banco Central Europeo ha indicado que el colapso del pacto hará aumentar las tasas de interés de la eurozona.
En otras palabras, los países que cumplen el pacto ahora tendrán que pagar la factura por la falta de disciplina fiscal de Francia y Alemania.
El comportamiento de Alemania es particularmente irritante, ya que era el país que más había promovido el Pacto de Estabilidad.
Esto ocurrió bajo el canciller Helmut Kohl, que renunció a su querido marco alemán en aras de la profundización de la integración europea, pero también para calmar los temores franceses de que Alemania pretendía establecer una hegemonía monetaria sobre el continente.
Francia, a su vez, tuvo que aceptar el Pacto de Estabilidad y Crecimiento y convencer a un reluctante público alemán de que el euro sería tan estable como el marco alemán.
Cumplir las reglas europeas debería ser algo que no admite réplicas, incluso si significa adoptar impopulares medidas de austeridad a nivel interno.
Es comprensible que los buenos europeos, como los holandeses y finlandeses, encuentren inaceptable que pesos pesados como Francia Alemania ahora pretendan ser más iguales que los países pequeños.
Si la UE se acostumbra a esa idea (más allá de las disposiciones institucionales que tomen en cuenta diferencias demográficas) el proceso de la unificación europea perderá su legitimidad.
Lo que está en juego para Alemania no es simplemente su reputación como fuente de dinamismo económico y ancla de la estabilidad monetaria dentro de la UE.
De un modo más general, también puede estar destruyendo el principal pilar de su influencia en política internacional, su capacidad de actuar como un "intermediario honesto", para usar la famosa frase de Bismarck.
La arquitectura de postguerra de la política exterior alemana se ha formado con varios puentes (a los Estados Unidos, a Francia, al Reino Unido, a los miembros pequeños de la UE, a Europa Central y del Este, y a Rusia).
Es estilo diplomático alemán consistía con evitar opciones difíciles entre París y Washington, Moscú y Varsovia, la UE y la OTAN, los vecinos grandes y los pequeños.
Si había que decidirse por una, Alemania daba prioridad a EEUU por sobre Francia.
El gaullismo, o la visión de un contrapeso europeo (liderado por Francia) a EEUU, nunca ha sido una opción para Alemania.
Ni tampoco lo ha sido la versión británica y euroescéptica del Atlanticismo.
Para todos los cancilleres alemanes, desde Konrad Adenauer a Helmut Kohl, Francia era el socio europeo favorito, pero se rehusaron a aceptar los ofrecimientos de Francia de crear una "unión francogermana" que destruiría el carácter mediador de la política exterior alemana.
Trágicamente, los puentes a EEUU, así como a Europa Central y del Este, se han visto dañados por la diplomacia alemana durante la crisis de Irak, y el puente hacia los estados miembros pequeños de la UE ahora se está viendo dañado por el incumpliento del Pacto de Estabilidad y Crecimiento por parte del coloso teutónico.
En cuanto al euro, los alemanes tienen que aceptar que si desean seguir siendo buenos europeos, tienen que ordenar los asuntos fiscales en casa.
Todo lo que hagan o dejen de hacer en términos de reformas internas afecta a sus socios.
En lo que respecta al futuro del "núcleo duro" de Europa, tal idea sólo tiene sentido desde una perspectiva alemana si no limita el rol de Alemania como moderador.
La mejor solución para Europa sería un círculo interior formado por Francia, Alemania y el Reino Unido, por lo menos.
Juntos, estos países cubren la diversidad de tradiciones de política exterior que se puede encontrar en la futura UE de 25 miembros.
Tratar de juntar estas tradiciones puede parecer la búsqueda de la cuadratura del círculo.
Pero la alternativa es una Desunión Europea que nadie tomará en serio como actor en la política mundial.
Esta es una consecuencia que ningún verdadero europeo con fe en Francia y Alemania puede estar preparado a aceptar.
Puesto que estamos vivos, tendemos a creer que la vida es fácil de entender.
En la clasificación aceptada de las ciencias, se dice que la matemática es la reina, y la más difícil de comprender, seguida de la física, la química y, por último, la biología.
Pero esa jerarquía científica es falsa y engañosa: ahora sabemos que la biología contiene más matemáticas de lo que nos imaginamos.
Cuando las moléculas ingresaron al entendimiento científico de la vida con el descubrimiento del DNA, la biología trepó un escalón, a la química.
Después, con el reconocimiento de los esquemas abstractos que dictan la forma en que los genes se expresan, la biología se acercó aún más a las matemáticas.
La palabra de moda en el estudio de la vida es la biología "de sistemas".
Durante mucho tiempo, quienes estudiaban la naturaleza de la vida y la herencia se dividían en dos grupos: los epigenéticos que hacían énfasis en las influencias ambientales sobre los organismos vivos y los preformistas que subrayaban las similitudes entre padres e hijos.
La visión epigenética estaba claramente equivocada, ya que algo estable se tenía que transmitir de generación en generación.
Pero el enfoque preformista de que la entidad transmitida a través de las generaciones es el organismo entero entraba en conflicto con la imposibilidad de segmentar objetos infinitamente.
Lo que se tenía que transmitir no era el organismo final, sino la receta para hacerlo.
Consideremos la vieja pregunta metafísica: ¿acaso un barco de madera cuyas planchas se van reemplazando gradualmente a medida que se pudren sigue siendo el mismo barco después de que se han cambiado todas las planchas?
La biología "de sistemas" es una biología que reconoce que lo que permanece es el diseño del barco --aquello que determina las relaciones entre las planchas.
Este pensamiento sentó las bases para el concepto de un "programa genético" parecido a un programa de computación --una metáfora que se hizo evidente cuando se descubrió la estructura del DNA porque se pudo ver al DNA como una cadena lineal de símbolos, que es exactamente lo que las computadoras leen como un programa.
Al igual que un programa de computación, el DNA no conserva el estado final de lo que codifica; más bien, plasma de una forma simbólica pero concreta (es un "texto" real) las relaciones entre todos los objetos y agentes que especifica y controla.
Una observación extraordinaria apoya esta analogía: los virus se comportan como partes individuales de un programa, utilizando a las células como la máquina que necesitan para multiplicarse y posteriormente propagarse (a menudo mediante la destrucción de la máquina).
Cuando los programas de computación se extendieron, se vio que algunas partes de software se comportaban de la misma manera y por ello se les llamó "virus".
Y cuando se hizo posible la manipulación in vitro del DNA, la metáfora del "programa genético" pareció aun más precisa: los científicos podían hacer experimentos que correspondían a la reprogramación de células simplemente trabajando con los símbolos en silicón.
La metáfora viene del famoso matemático y científico de la computación Alan Turing , quien, junto con John von Neumann y otros teóricos, descubrió el vínculo entre las matemáticas de números enteros y la lógica.
Turing propuso que todas las operaciones lógicas y de computación podían ser llevadas a cabo por una máquina sencilla, a la que llamó Máquina Universal Turing, que leyera y modificara una secuencia lineal de símbolos.
Eso sólo requería la separación física de los símbolos (vistos como una cinta) que la máquina manejara y la máquina misma.
Además, la cinta contenía la información que le permitía a la máquina trabajar.
Así, la información podía dividirse en dos clases: un programa que contenía el "significado" de la secuencia lógica que la máquina reconocía y la información pura que daba el contexto para el funcionamiento del programa.
La ingeniería genética se apoya en la manipulación de las moléculas de DNA (ya sean reales o construidas artificialmente) para reprogramar células exógenas.
Como resultado, hoy en día muchas bacterias producen proteínas humanas.
Pero esto representa apenas una pequeña parte del programa genético.
La transferencia de genes entre organismos está muy extendida.
La clonación nuclear, ilustrada por la oveja Dolly, ha convertido a la Máquina Universal Turing en un modelo altamente revelador, aunque no completamente explicativo, de la célula.
Si tomamos esta metáfora literalmente hay una consecuencia sorprendente.
Se ha demostrado que el resultado de ciertos programas de computación es al mismo tiempo totalmente determinista, innovador e impredecible.
La metáfora de la computadora implica de esta manera que los organismos vivos son sistemas materiales que, ante un futuro impredecible, llegan a soluciones improbables de manera que una parte de su descendencia pueda sobrevivir en condiciones impredecibles.
La vida es inherentemente creativa.
Sin embargo, un simple hecho limita la metáfora: las computadoras no hacen computadoras.
El reto para la nueva biología es entender cómo podrían hacerlo.
El Tribunal Internacional de Justicia ha concluido sus audiencias sobre la legalidad del muro que Israel está construyendo en la Ribera Occidental ocupada.
Se trata de una cuestión aislada entre muchas otras más amplias y pendientes de la consecución de un acuerdo de paz negociado.
¿A qué zonas del territorio tiene derecho cada cuál?
¿Tienen los palestinos y sus descendientes derecho a regresar a lo que ahora es Israel?
¿Tienen los judíos derecho a establecerse en la Ribera Occidental?
Naturalmente, en cualquier acuerdo de paz las cuestiones básicas de justicia -como, por ejemplo, el derecho de cada una de las partes a vivir con dignidad y seguridad- son importantes, pero la mayoría de ellos están vinculados entre sí y no es probable que el TIJ pueda resolverlos, cuando se los trunca en discusiones técnicas sobre por dónde puede o no pasar un muro defensivo.
Aun así, ahora que se ha sometido esa cuestión al Tribunal, se debe examinarla.
Aunque el mundo espera una decisión negativa, Israel puede, en realidad, formular un alegato jurídico sólido.
Si el muro siguiera los límites de 1967, habría pocas objeciones que alegar, pero, como penetra en parte en la Ribera Occidental y protege no sólo a las personas que viven en Israel, sino también a los colonos de los territorios ocupados, se acusa a Israel de una ilegal "apropiación de tierra".
El argumento contra el muro en la Ribera Occidental da por sentado que los colonos están allí ilegalmente, por lo que no tienen derecho a la protección de una barrera defensiva.
Como dicen los jordanos en su escrito, "no se puede invocar derecho alguno de autodefensa... para defender algo que en sí es ilícito".
En ese argumento hay algo claramente erróneo.
Como asunto político, yo me opongo a los asentamientos.
La mayoría -si no todos- habrán de desaparecer el día en que se logre una avenencia definitiva, pero el argumento sobre la legalidad es más complicado.
Desde luego, el artículo 49 del cuarto Convenio de Ginebra dispone que un gobierno ocupante "no deportará ni trasladará a sectores de su población civil al territorio que ocupe", pero, como indica el paralelismo lingüístico "deportará ni trasladará", la interpretación más convincente es la de que la letra del artículo 49 se aplica sólo a los traslados forzosos, no a asentamientos voluntarios.
Al menos hasta hace poco, la comunidad internacional consideró que ésa era la probable interpretación del artículo 49, porque, al enumerar los delitos perseguibles en el Tribunal Penal Internacional, se amplió el concepto de traslado para incluir "el traslado directo o indirecto" por parte de la potencia ocupante de su población a los territorios ocupados.
Podríamos decir que esa formulación, en vigor desde julio de 2002, es aplicable a las políticas oficiales de Israel encaminadas a fomentar "el traslado indirecto", al brindar incentivos financieros a los colonos voluntarios.
Supongamos que los asentamientos sean ilegales en ese sentido limitado.
¿Quiere eso decir que los colonos son presas fáciles a las que se puede atacar con impunidad y que no tienen derecho a defenderse?
Responder afirmativamente es subscribir un concepto curioso de responsabilidad colectiva.
Aun cuando algunos funcionarios israelíes sean culpables de alentar los asentamientos, ¿quiere eso decir que se debe considerar cómplices a los colonos?
Cierto es que algunos siguieron la opción ideológica de colonizar "Judea y Samaria", como las llaman, pero otros son personas comunes y corrientes que aspiran a una vivienda mejor y una vida mejor para sus familias.
Sus motivos son demasiado diversos para reducirlos a un único estereotipo.
De hecho, algunos asentamientos tienen más de 25 años y muchos colonos pertenecen a la segunda o la tercera generación de personas que viven en esa región.
¿Acaso son ellos, y los niños allí llevados por sus padres, colectivamente culpables tan sólo porque algunos funcionarios estatales hayan podido violar el Estatuto de Roma desde julio de 2002?
Además, aun cuando se juzgue ilegal la conducta de los funcionarios israelíes y aun cuando algunos colonos sean instrumentos no involuntarios de la política israelí, los colonos civiles no pueden perder su derecho a la autodefensa... desde luego, no frente a terroristas que violan el derecho internacional, al utilizar como blanco a personas inocentes dentro de Israel y en los territorios ocupados.
Sólo si los civiles, como personas individuales, participaran en acciones que amenazasen con un daño inminente a otros, podrían perder su derecho de autodefensa.
Independientemente de lo que se piense de los colonos, en su vida cotidiana no forman parte de un plan que amenace con matar o asaltar a nadie.
Conque, si los colonos tienen derecho a la autodefensa, ¿es el muro un medio aceptable de ejercer ese derecho?
Aunque impone dificultades a otros, el muro es un posible medio de protección contra los terroristas suicidas que cometen atentados con bombas.
No es desproporcionado ni excesivo.
El mejor argumento contra el muro al que los palestinos podrían recurrir es el de hacer que resultara innecesario renunciando a los atentados suicidas con bombas.
Algún día, los adversarios de Israel abandonarán su política de autodestrucción homicida.
Cuando lo hagan, habrá un argumento jurídico y moral muy válido para derribar el muro.
El argumento jurídico en pro del muro es sólido, pero lamentable.
El muro es no sólo un recordatorio físico de la división entre los pueblos de esa zona, sino también una causa de sufrimiento para palestinos inocentes que quedan separados de sus campos, sus puestos de trabajo y sus familias.
El muro representa el convencimiento de que ellos, como pueblo, son el origen de las amenazas de muerte a los colonos.
Así reina la mentalidad colectivista que activa la inacabable contienda entre judíos y palestinos.
No todos los judíos son culpables de las acciones de una camarilla que podría haber violado el derecho internacional.
Tampoco deben todos los palestinos sufrir como si, al actuar, fueran una única entidad que representa una amenaza terrorista colectiva.
Sólo las negociaciones, no las discusiones judiciales, pueden poner fin a esa iniquidad.
BEIJING – Hace seis décadas, el diplomático estadounidense George Kennan escribió un artículo, “Los orígenes de la conducta soviética”, que galvanizó la opinión norteamericana y mundial, que pronto se endureció hasta adoptar las posturas rígidas de la Guerra Fría.
Hoy, dada la decisiva influencia de China en la economía global, y su creciente capacidad para proyectar poder militar, entender los orígenes de la conducta china se ha convertido en una cuestión central en las relaciones internacionales.
De hecho, un mejor entendimiento de las motivaciones en materia de política exterior de China puede ayudar a impedir que las relaciones entre China y Estados Unidos se endurezcan al punto de convertirse en posturas rígidas y antagónicas.  
Desde 2008, las discusiones entre los académicos y los estrategas chinos sobre la naturaleza de la política exterior de su país se han centrado en dos cuestiones: sus cimientos ideológicos, y el atractivo y el prestigio internacional de China –su “poder blando”.
El pensamiento dominante, conocido como la Escuela China, insiste, junto con el gobierno, en el “marxismo con características chinas” como el principio base de la política exterior de China.
Pero una escuela minoritaria sostiene que China debería, más bien, basarse en el pensamiento político tradicional del país, haciendo hincapié en el valor universal de la filosofía tradicional china.
Mientras el People´s Daily, el periódico oficial del Partido Comunista chino, permanentemente ataca esa postura, el Partido mismo ha estado rehabilitando a Confucio, la figura central en el pensamiento tradicional chino, llegando al punto de erigirle una estatua en la Plaza Tiananmen.
La Escuela China insiste en adherir a la doctrina de Deng Xiaoping de mantener un perfil bajo en la diplomacia internacional, mientras que el grupo tradicionalista está a favor de asumir una mayor responsabilidad internacional.
La escuela dominante define a China como un país en desarrollo, señalando el PBI per capita de China, que ocupa el puesto número 104 en el mundo.
Los tradicionalistas sostienen que China debería asumir una responsabilidad frente a los asuntos mundiales que sea coherente con su estatus como la segunda mayor economía del mundo, detrás de Estados Unidos.
Hoy, el impacto de la Escuela China parece estar limitado principalmente a las declaraciones oficiales, mientras que los tradicionalistas gradualmente ganan influencia en materia de políticas.
Por ejemplo, el gobierno chino reiteró su principio diplomático básico de no intervención en los asuntos de otros países durante la crisis de Libia; sin embargo, China aceptó la imposición de sanciones por parte de las Naciones Unidas al gobierno de Muammar Gaddafi.
Es más, China envió un barro de guerra y cuatro aviones militares al Mediterráneo para ayudar a evacuar a 35.860 ciudadanos chinos y otros 2.100 de Libia.
Esa medida, la primera proyección de poder naval chino hasta el momento desde el país, es coherente con el confucianismo, que considera la moralidad como la principal prioridad en materia de creación de políticas, más que con el marxismo, según el cual los intereses económicos por sí solos impulsan la política exterior.
Los primeros pensadores confucianos escribían en un mundo de países pequeños que competían despiadadamente por una ventaja territorial.
Para ellos, la clave para el poder internacional era el poder político, y el atributo central del poder político era un liderazgo moralmente informado.
Los gobernantes, creían, debían actuar de acuerdo con las normas morales siempre que fuera posible.
Y la esfera de preocupación para cualquier gobernante humano debería ser todo el mundo, no sólo la gente de un estado.
En consecuencia, pensadores como Mencio, el principal heredero intelectual de Confucio, sostenían que las autoridades humanas deberían castigar a los gobernantes inmorales en otros estados que tiranizan a su pueblo.
Los gobernantes que se basan principalmente en el poder militar o económico divorciado de la moralidad, sostenía, no pueden alcanzar un éxito a largo plazo en la escena internacional.
Si bien China está inaugurando Institutos Confucio en todo el mundo, la filosofía política tradicional de China no suele jugar un papel decisivo en la creación de políticas.
La política de China hacia Libia, que difiere significativamente de la política previa, puede o no haber estado forjada por esta filosofía; sin embargo, no podemos descartar la posibilidad de que se convierta en la corriente dominante de pensamiento en los círculos de política exterior china en el futuro cercano.
De hecho, Henry Kissinger alguna vez me dijo que cree que el pensamiento tradicional chino tiene mayores posibilidades que cualquier ideología extranjera (digamos, el marxismo o el liberalismo) de convertirse en la fuerza intelectual dominante detrás de la creación de la política exterior china. 
La política doméstica siempre es un factor importante que influye en la política exterior de un país.
En el recientemente concluido décimo primer Congrego Nacional del Pueblo, la palabra que más se oyó en discusiones de políticas fue “felicidad”, palabra que repentinamente reemplazó a “crecimiento económico” como el mantra oficial.
El cambio puede augurar futuros ajustes también en la política exterior de China, ya que “felicidad” es una palabra usada más frecuentemente en el pensamiento político tradicional chino que en la filosofía política marxista.
Según los primeros pensadores confucianos, una tarea clave para los gobernantes es luchar para mejorar la felicidad de un pueblo, que está arraigada en una manera moral de vivir.
Como la pobreza era un obstáculo para el comportamiento moral, creían que su erradicación debía ser una preocupación vital para el estado.
La idea de que el estado debía buscar el crecimiento económico sin consideración alguna por las preocupaciones morales era un anatema para Confucio y sus seguidores.  
En febrero de 2010, en el “Festival de Primavera” –una de las celebraciones más importantes de China, marcada por reuniones familiares-, el premier chino Wen Jiabao dijo que el gobierno debía ayudar a la gente a vivir con dignidad y felicidad.
En una conferencia de prensa este mes, dijo que la reforma económica no podía tener éxito sin una reforma política y que la corrupción actualmente planteaba el peor peligro para China.
Estas declaraciones sonaron nuevas a los oídos chinos, porque acentuaban la política en lugar de hacer alarde del habitual énfasis del Partido en el determinismo económico.
Hoy, resulta imposible decir qué impacto y cuánta influencia tendrá el pensamiento político tradicional chino –la preocupación tradicional por la obligación moral, la felicidad y el honor- en la política exterior de China.
Pero es seguro que la influencia de las ideas tradicionales en la vida pública china está creciendo.
De hecho, ninguna fuerza parece capaz de revertir esta tendencia en los próximos años.
Nueva York &#45;&#45; ¿Conducirá la creciente inflación global a una pronunciada desaceleración económica?
Peor aún, ¿reavivará la estanflación, esa combinación mortal de inflación en aumento y crecimiento negativo?
La inflación ya está en aumento en muchas economías avanzadas y mercados emergentes, y hay señales de una probable contracción económica en muchas de las primeras (Estados Unidos, Reino Unido, España, Irlanda, Italia, Portugal y Japón).
En las economías emergentes, la inflación ha estado asociada – hasta ahora – con el crecimiento, e incluso con el sobrecalentamiento de la economía.
Pero la contracción económica en Estados Unidos y otras economías avanzadas puede conducir a una asociación –en lugar de una disociación—del crecimiento en los mercados emergentes, a medida que la contracción estadounidense desacelere el crecimiento y la inflación creciente obligue a las autoridades monetarias a restringir las políticas monetaria y de crédito.
Entonces podrían  enfrentarse a una &quot;estanflación lite&quot; –inflación creciente unida a una marcada desaceleración del crecimiento.
La estanflación necesita un choque negativo del lado de la oferta que aumente los precios y al mismo tiempo reduzca la producción.
Los choques estanflacionarios han provocado una recesión mundial tres veces en los últimos 35 años: en 1973-1975, cuando los precios del petróleo se dispararon tras la Guerra del Yom Kippur y el embargo de la OPEP; en 1979-1980 después de la revolución iraní; y en 1990-1991, tras la invasión de Kuwait por Iraq.
Incluso la recesión de 2001 –desencadenada principalmente por la implosión de la burbuja de la alta tecnología—estuvo acompañada de una duplicación del precio del petróleo después del inicio de la segunda intifada palestina contra Israel.
Hoy, un ataque israelí contra las instalaciones nucleares de Irán podría provocar un choque estanflacionario. Este riesgo geopolítico ha aumentado en las últimas semanas a medida que ha crecido la alarma en Israel en cuanto a las intenciones de Irán.
Un ataque de ese tipo ocasionaría aumentos bruscos en el precio del petróleo –muy por encima de los 200 dólares por barril.
Las consecuencias de dicho aumento serían una recesión global importante, como las de 1973, 1979 y 1990.
En efecto, el incremento más reciente en el precio del petróleo se debe en parte a un aumento en la prima del miedo.
Pero sin un choque negativo del lado de la oferta, ¿es posible la estanflación global?
Entre 2004 y 2006 el crecimiento global fue robusto mientras que la inflación fue baja, debido a un choque positivo en la oferta global –el aumento de la productividad y la capacidad productiva de China, la India y los mercados emergentes.
A este choque positivo del lado de la oferta le siguió –a partir de 2006—un choque positivo en la demanda global: el rápido crecimiento en “Chindia” y otros mercados emergentes comenzó a presionar los precios de varios productos básicos.
Un fuerte crecimiento global en 2007 marcó el inicio de un aumento de la inflación global, un fenómeno que, con ciertas salvedades(la brusca desaceleración en Estados Unidos y algunas economías avanzadas), continúa en 2008.
Por lo tanto, si se excluye un choque del lado de la oferta verdaderamente negativo, la estanflación es poco probable.
Los aumentos recientes en los precios del petróleo, la energía y otros productos básicos reflejan varios factores:
El elevado crecimiento de la demanda de petróleo y otros productos básicos entre las economías de mercado emergentes con rápido crecimiento y urbanización se está dando en un momento en el que las limitaciones a la capacidad y la inestabilidad política en algunos países productores restringen su oferta El debilitamiento del dólar está presionando a la alza el precio en esa divisa del petróleo a medida que el poder de compra de los exportadores de petróleo disminuye en regiones donde el dólar no se utiliza.
El descubrimiento de los inversionistas de los productos básicos como un tipo de activo está alimentando la demanda tanto especulativa como de largo plazo.
La desviación hacia la producción de biocombustibles ha reducido la tierra disponible para el cultivo de productos agrícolas. La relajada política monetaria estadounidense, a la que ha seguido la relajación monetaria en países que formalmente fijaban su tipo de cambio al dólar (como los del Golfo) o que mantenían devaluada su moneda para fomentar el crecimiento impulsado por las exportaciones (China y otros miembros informales de la llamada zona del dólar Bretton Woods 2), ha provocado una nueva burbuja de activos de productos básicos y un sobrecalentamiento de sus economías.
La mayoría de estos factores son similares a choques positivos en la demanda agregada global, lo que debería conducir a un sobrecalentamiento económico y un aumento de la inflación global.
Las políticas de tipo de cambio son cruciales.
Los superávit en cuenta corriente considerables y/o la mejora de la relación de intercambio implican que el tipo de cambio de equilibrio real (el precio relativo entre los bienes extranjeros y los nacionales) se ha apreciado en países como China y Rusia.
Así, con el tiempo el tipo de cambio real debe convergir –mediante una apreciación real—con el tipo de equilibrio más fuerte.
Si no se permite la apreciación del tipo de cambio nominal, la apreciación real sólo podrá ocurrir mediante un aumento de la inflación interna.
Por lo tanto, la forma más importante de controlar la inflación –y recuperar al mismo tiempo la autonomía de las políticas monetaria y crediticia necesaria para controlar la inflación—es permitir que las monedas de esas economías se aprecien significativamente.
Desafortunadamente la necesidad de apreciar las monedas y de la austeridad monetaria en los mercados emergentes sobrecalentados llega en un momento en que la recesión inmobiliaria, la contracción del crédito y los elevados precios del petróleo están provocando una acentuada desaceleración en las economías avanzadas—y una recesión abierta en algunas de ellas.
El mundo ha completado el círculo.
Después de un período benigno con un choque positivo en la oferta global, un choque positivo en la demanda global ha conducido al sobrecalentamiento y presiones inflacionarias crecientes a nivel mundial.
Ahora hay preocupaciones sobre un choque estanflacionario en la oferta –digamos, una guerra con Irán—aunado a un choque deflacionario en la demanda a medida que revienten las burbujas inmobiliarias.
Las presiones deflacionarias podrían afianzarse en las economías que se están contrayendo, mientras las presiones inflacionarias aumentan en las economías que todavía crecen con rapidez.
Por lo tanto, los bancos centrales de muchas economías avanzadas y emergentes se enfrentan a una pesadilla en la que deben restringir la política monetaria (para luchar contra la inflación) y al mismo tiempo relajarla (para reducir los riesgos al crecimiento).
A medida que los riesgos de inflación y los que afectan al crecimiento se combinen de maneras distintas y complejas en economías diferentes, será muy difícil para los banqueros centrales equilibrar estos imperativos contradictorios.
Nueva York – A medida que la primavera llega a los Estados Unidos, los optimistas comienzan a ver ampquot;brotes de hojas nuevasampquot; de recuperación de la crisis financiera y la recesión.
El mundo ha cambiado mucho desde la primavera pasada, cuando la administración Bush decía una vez más que veía ampquot;luz al final del túnelampquot;.
Las metáforas y los gobiernos han cambiado, pero -al parecer- el optimismo sigue inmutable.
La buena noticia es que puede que estemos al final de la caída en picado.
El ritmo de la desaceleración económica se ha reducido.
Puede que estemos ya cerca de tocar fondo, quizás para fines de año, pero eso no significa que la economía global esté en condiciones de recuperarse sólidamente en el futuro inmediato.
Tocar fondo no es razón para abandonar las drásticas medidas adoptadas para resucitarla.
Esta recesión es compleja: una crisis económica combinada con una crisis financiera.
Antes de ella, los consumidores estadounidenses, cargados de deudas, eran el motor del crecimiento global.
Ese modelo se ha roto y no será sustituido muy pronto: incluso si los bancos estadounidenses estuvieran en buena forma, la riqueza de los hogares de este país se ha visto devastada, pues los estadounidenses se endeudaron y consumieron en el supuesto de que los precios de las viviendas no dejarían de aumentar.
El colapso del crédito empeoró las cosas, y las firmas -enfrentadas a los altos costos de los préstamos y unos mercados en declive- respondieron con celeridad reduciendo sus inventarios.
Los pedidos cayeron abruptamente -en una proporción mucho mayor a la baja del PGB- y los más golpeados fueron los países que dependían de bienes durables y de inversión (es decir, gastos que era posible posponer).
Es probable que veamos una recuperación en algunas de estas áreas, desde las profundidades vividas a fines de 2008 y comienzos de este año.
Sin embargo examinemos los indicadores fundamentales: en Estados Unidos, los precios de los bienes inmuebles siguen cayendo, millones de viviendas están “bajo el agua”, es decir, el valor de sus hipotecas supera el de sus precios de mercado, y el desempleo va en aumento, con cientos de miles de personas que ya se acercan al fin de sus 39 semanas de seguro de desempleo.
Los estados se ven obligados a despedir trabajadores a medida que sus ingresos por impuestos se desploman.
No se ha hecho más que someter a prueba al sistema bancario para ver si está adecuadamente capitalizado (una ampquot;prueba de esfuerzoampquot; que no significó estrés alguno), y algunos no pudieron pasar el examen.
No obstante, en lugar de dar la bienvenida a la oportunidad de recapitalizarse, quizás con ayuda del gobierno, los bancos prefieren una respuesta al estilo japonés: nos abriremos camino por el lodo.
Los bancos “zombie” –muertos que siguen caminando entre los vivos- están, en las palabras inmortales de Ed Kane, “apostando a la resurrección”.
Repitiendo la debacle de los bancos de Ahorro y Préstamo de los años 80, están utilizando malas prácticas contables (por ejemplo se les permitió mantener activos dañados en sus libros sin tener que quitarlos, bajo la ficción de que se los puede tener hasta que venzan y entonces, de alguna manera, se los podría cobrar).
Peor aún, se les está permitiendo tomar préstamos baratos de la Reserva Federal de los Estados Unidos, con garantías deficientes, y adoptar al mismo tiempo posiciones riesgosas.
Algunos de los bancos informaron ganancias para el primer trimestre de este año, basadas principalmente en prestidigitación contable y utilidades de negocios (léase: especulación), pero eso no va&nbsp; a hacer que la economía se recupere rápidamente.
Y, si estas apuestas no dan resultados, el coste para el contribuyente estadounidense será todavía mayor.
El gobierno estadounidense también está apostando a abrirse camino: las medidas de la Fed y las garantías gubernamentales implican que los bancos tienen acceso a fondos de bajo coste, y que los tipos de interés son altos.
Si nada realmente feo ocurre –pérdidas sobre las hipotecas, bienes inmuebles comerciales, préstamos a empresas y tarjetas de crédito- puede que los bancos se las ingenien para abrirse camino sin caer en otra crisis.
En unos cuantos años se recapitalizarán y la economía volverá a la normalidad.
Ese es el escenario color de rosa.
Sin embargo, las experiencias en el resto del mundo sugieren que se trata de una perspectiva arriesgada.
Incluso si los bancos estuvieran en buena forma, el proceso de desapalancamiento y la pérdida de riqueza asociada significan que es probable que la economía no estará en muy buen pie.
Y una economía débil probablemente significa más pérdidas para los bancos.
Los problemas no se limitan a los Estados Unidos.
Otros países (como España) tienen sus propias crisis inmobiliarias.
Europa del Este tiene sus tribulaciones, que probablemente afecten a los bancos de Europa Occidental, altamente apalancados.
En un mundo globalizado, los problemas de una parte del sistema rápidamente resuenan en el resto.
En crisis anteriores, como en el Este asiático hace una década, la recuperación fue rápida porque los países afectados pudieron retomar su prosperidad gracias a las exportaciones.
Sin embargo, la recesión global de hoy ocurre en todos lados al mismo tiempo.
Estados Unidos y Europa no pueden recurrir a las exportaciones para salir del agujero.
Corregir el sistema financiero es necesario, pero no suficiente, para la recuperación.
La estrategia de Estados Unidos de corregir su sistema financiero es costosa e injusta, ya que premia a la gente que causó el lío económico.
Pero hay una alternativa que, en lo fundamental, significa jugar según las reglas de una economía de mercado normal: capitalizar la deuda.
Con una conversión así, se podría restituir la confianza en el sistema financiero, y se podría reactivar el mercado crediticio con poco o ningún coste para el contribuyente.
No es ni particularmente complicado ni novedoso.
Obviamente, no les agrada a los tenedores de bonos, que preferirían recibir regalos del gobierno, pero hay usos mucho mejores para el dinero público, como otra ronda de estímulo.
Toda caída llega a su fin.
La pregunta es cuán larga y profunda será la actual.
A pesar de algunos brotes de hojas nuevas, deberíamos prepararnos para otro oscuro invierno: es el momento de poner en marcha un Plan B para la reestructuración bancaria y beber otra dosis de medicina keynesiana.
NUEVA YORK – Todos reconocemos los peligros de hoy.
Una crisis financiera global.
Una crisis energética global.
Una crisis de alimentos global.
Las conversaciones sobre comercio colapsaron, una vez más.
Existen nuevos estallidos de guerra y violencia.
El cambio climático amenaza cada vez más claramente nuestro planeta.
Decimos que los problemas globales exigen soluciones globales.
Pero, ¿hacemos algo?
En verdad, hoy, también enfrentamos una crisis diferente -el desafío del liderazgo global-.
Están surgiendo nuevos centros de poder y liderazgo -en Asia, América latina y en todo el mundo recientemente desarrollado.
En este nuevo mundo, los desafíos son cada vez más los de la colaboración, no la confrontación.
Las naciones ya no pueden proteger sus intereses, o mejorar el bienestar de sus pueblos, sin la colaboración del resto.
Sin embargo, veo el peligro de que las naciones miren hacia adentro y no hacia un futuro compartido.
Veo el peligro de retroceder en el progreso que hemos realizado, particularmente en el terreno del desarrollo económico y la justicia a la hora de compartir los frutos del crecimiento global.
Sí, el crecimiento global sacó a miles de millones de personas de la pobreza.
Sin embargo, si uno está entre los pobres del mundo, nunca habrá sentido la pobreza con tanta crudeza.
Sí, nunca se abrazó tan ampliamente el derecho y la justicia internacional.
Sin embargo, quienes viven en países donde se abusa de los derechos humanos nunca han sido tan vulnerables.
Sí, la mayoría de nosotros vive en paz y seguridad.
Sin embargo, la violencia se está agravando en muchas naciones: Afganistán, Somalia, la República Democrática de Congo, Irak y Sudán.
Sus problemas son parte de la emergencia de desarrollo que enfrentamos.
En el último año, el precio del combustible, de los alimentos y de las materias primas subió de manera alarmante.
Los países ricos temen por una recesión, mientras que los pobres ya no pueden darse el lujo de comer.
Los Objetivos de Desarrollo del Milenio son parte de la solución.
Pero el progreso en esta materia ha sido desparejo.
No se cumplieron las promesas.
No obstante, hemos logrado lo suficiente como para saber que los objetivos están al alcance.
La ONU es el adalid de los más vulnerables.
Cuando acecha el desastre, actuamos.
Lo hicimos este año en Haití y otras naciones del Caribe afectadas por los huracanes.
Lo hicimos después del ciclón Nargis en Myanmar, donde el desafío hoy es luchar por el progreso político, inclusive pasos creíbles en materia de derechos humanos y democracia.
Hemos ayudado a la gente afectada por serias inundaciones en el sudeste asiático, y por las sequías en el noreste de Africa, donde 14 millones de personas necesitan ayuda de emergencia.
Desde que asumí, he instado a que se tomaran medidas más vigorosas en Somalia.
¿Debemos esperar y ver cómo más niños mueren en la arena?
La crisis de alimentos global no se extinguirá por sí sola.
Ahora puede haber desaparecido de los titulares.
El año pasado, a esta altura, el arroz costaba 330 dólares por tonelada.
Hoy cuesta 730 dólares.
La gente que solía comprar arroz por bolsa ahora lo hace por puñado.
Quienes hacían dos comidas por día ahora se las arreglan con una sola.
La ONU se concentró en que semillas y fertilizantes llegaran a manos de los pequeños agricultores.
Buscamos una nueva &quot;revolución verde&quot; en Africa.
Pero carecemos de nuevos recursos.
La comunidad internacional no equiparó las palabras con las acciones.
En Burundi y Sierra Leona, Liberia y Timor Oriental, nuestros recursos están bajo tensión porque las fuerzas de paz de las Naciones Unidas están ayudando a los países a doblar la esquina en busca de la paz.
Sin embargo, la diplomacia preventiva de la ONU suele ser fundamental.
Vemos los frutos en Nepal, Kenia y, con suerte, en Zimbabwe.
De la misma manera, existe una posibilidad real de reunificar a Chipre.
En Georgia, las Naciones Unidas pueden ayudar a aliviar las tensiones que resultan del conflicto reciente.
En Costa de Marfil, ayudaremos a organizar elecciones antes de fin de año -un avance importante hacia la recuperación y la democracia.
Pero es peligroso pensar que las Naciones Unidas pueden abordar los problemas complejos de hoy sin el pleno respaldo de sus estados miembro.
En Darfur, por caso, enfrentamos un continuo desafío para cumplir los plazos de despliegue.
Carecemos de activos y personal críticos.
Si no están respaldados por recursos, los mandatos están vacíos.
Y ahora todo nuestro trabajo -financiar el desarrollo, realizar inversión social en países ricos y pobres, los Objetivos de Desarrollo del Milenio, las fuerzas de paz- está en peligro debido a la crisis financiera global.
Es necesario restablecer el orden en los mercados financieros internacionales.
Debemos pensar en un nuevo orden económico global que refleje más plenamente las realidades cambiantes de nuestro tiempo.
Esas realidades instan a una continua acción por parte de las Naciones Unidas en innumerables frentes: combatir la malaria y el sida, reducir la mortalidad maternal e infantil, combatir el terrorismo global y asegurar el desarme y la no proliferación nuclear.
En la Península Coreana, deben implementarse todos los acuerdos de las conversaciones de seis partes, e Irán debe cumplir con las resoluciones del Consejo de Seguridad y cooperar plenamente con la Agencia Internacional de Energía Atómica.
El área de los derechos humanos, por sobre todo, exige nuestra vigilancia.
La justicia debe tratarse como un pilar de la paz, la seguridad y el desarrollo.
Debemos fomentar &quot;la responsabilidad de proteger&quot;.
A pesar de las dificultades políticas reales, no podemos permitir que los delitos contra la humanidad no sean castigados.
El cambio climático sigue siendo la cuestión definitoria de nuestra época.
Debemos recuperar nuestro dinamismo.
Nuestra primera prueba se producirá en tres meses en Poznan, Polonia.
Para entonces, necesitamos una visión compartida de un nuevo acuerdo sobre cambio climático global que reemplace el Protocolo de Kyoto, que caduca en 2012.
La base de todo el trabajo de las Naciones Unidas es la responsabilidad.
Necesitamos cambiar la cultura de la ONU.
Debemos volvernos más rápidos, más flexibles y más efectivos -más modernos-.
Debemos reemplazar nuestro sistema actual de contratos y condiciones de servicio, que son disfuncionales y desmoralizadores.
Pero los estados miembro de la ONU también deben asumir responsabilidades.
Las resoluciones que exigen operaciones de paz no pueden seguir sancionándose sin las tropas, el dinero y el material necesarios.
No podemos enviar personal valiente de la ONU -25 de sus miembros murieron este año- a todo el mundo sin garantizar su seguridad.
No podemos reformar esta organización sin los recursos necesarios.
Las incertidumbres de hoy pasarán, pero sólo si actuamos con sabiduría y responsabilidad.
Al hacerlo, estableceremos el marco para una nueva era de estabilidad y prosperidad global, compartida más amplia y equitativamente.
Las amenazas al comercio mundial vienen disfrazadas de muchos modos.
Entre los sospechosos comunes se encuentran las barreras proteccionistas y las protestas de militantes antiglobalización del tipo que descarriló las pláticas de la "Ronda del Milenio" de la Organización Mundial de Comercio (OMC) el año pasado en Seattle.
Aunque estas protestas logran grandes encabezados, una nueva y quizá todavía más insidiosa amenaza al comercio mundial ha ido tomando forma durante los últimos años: el llamado "sectorialismo abierto", o la práctica de negociar el acceso a los mercados foráneos de forma selectiva, industria por industria.
Lo que esta práctica ocasiona es que los países negocien menores tarifas para algunos tipos de productos pero no para otros.
A pesar de las apariencias, el "sectorialismo abierto" no es un primer paso hacia acuerdos de comercio más amplios.
De hecho, puede impedir la negociación de acuerdos más generales.
Hasta cuando son negociados con éxito, los acuerdos sectoriales comprometen la eficiencia y el desempeño económicos al proteger las industrias menos competitivas porque cada país intenta abrir el comercio en áreas en las que es competitivo.
A ningún país le gusta abrir sus dinosaurios manufactureros a la competencia externa.
Las implicaciones económicas de tal postura, sin embargo, son perversas.
Imaginen un Estados Unidos o una Europa todavía atorados en los años 50, con economías que dependieran del carbón, el acero y los textiles, y sin competencia de productores más baratos en Asia y otros lugares, y el peligro resulta obvio.
Un segundo peligro surge del hecho de que liberando el comercio sólo para algunas pocas industrias que son económicamente exitosas, el "sectorialismo abierto" debilita, más que fortalece, el apoyo político de largo alcance necesario para realizar los acuerdos de comercio global que benefician a la mayoría de los negocios, de los consumidores y de los países.
Estados Unidos es el principal partidario del "sectorialismo abierto", habiendo empezado hace varios años con las negociaciones "cero por cero" durante la Ronda de Uruguay de las pláticas de comercio mundial.
El resultado final de estas pláticas fue el desmantelamiento de las barreras arancelarias de diez sectores clave.
Presionado por los negocios, Estados Unidos negoció acuerdos sectoriales en telecomunicaciones, tecnología informática y servicios financieros.
El primer trato mayor, el Acuerdo de Tecnología Informática (ATI), entró en vigor en 1997 y cubre 90% del comercio con productos de TI con un valor anual de 600 mil millones de dólares.
El ATI fue posteriormente apoyado por la Unión Europea (UE) después de que Hugo Paemen, embajador de la UE en Estados Unidos, consideró que el ATI era prueba de que los acuerdos sectoriales ayudan a evitar la creciente resitencia política contra nuevas rondas de comercio.
Con el apoyo de los dos actores más poderosos del comercio mundial, el ATI ha sido utilizado desde entonces como modelo en otros sectores.
Un Acuerdo Global de Telecomunicaciones Básicas entró en vigor en 1998; un Acuerdo de Servicios Financieros para liberar el comercio bancario, de seguros y de valores fue implementado en abril de 1999.
Acuerdos de esta índole, los cuales con frecuencia desmantelan no sólo los aranceles sino también otras barreras regulatorias, pueden parecer impenetrables.
Pero la vista engaña.
Puesto que los poderosos intereses sectoriales que alguna vez sirvieron de soporte para la apertura durante la Ronda de Uruguay –tecnología informática, servicios financieros, telecomunicaciones– tienen ahora sus propios acuerdos, la energía que trajeron en algún momento a la causa de una más amplia apertura del comercio ha disminuido drásticamente.
En efecto, los japoneses piensan que el indiferente soporte brindado por los grupos estadounidenses de negocios a la realización de una nueva ronda de pláticas de la OMC refleja el éxito que tuvieron los primeros acuerdos sectoriales.
Así, ahora Japón se opone a negociar un segundo ATI, el cual piensa debilitará todavía más el apoyo político para la plena apertura comercial.
Las preocupaciones acerca del futuro de las negociaciones comerciales de amplio alcance, multisectoriales, están bien fundamentadas.
El constante esfuerzo de los funcionarios estadounidenses, por ejemplo, para enfocarse obtusamente en el comercio en los sectores servicios y agricultura impide alcanzar tratados más amplios al limitar los tratos que se pueden lograr entre sectores.
Además, una postura "sector por sector" significa ignorar invariablemente una serie de asuntos al interior de la OMC, como la solución de disputas, el antidumping y otros del estilo.
La reciente experiencia del foro de Cooperación Económica Asia-Pacífico (APEC, por sus siglas en inglés) señala las limitantes del "sectorialismo abierto" y debería resultar en una detallada revaluación.
Tras el lanzamiento del ATI, Estados Unidos presionó a los miembros del APEC a llevar a cabo una acelerada apertura sectorial como el medio para revivir una estancada agenda regional de comercio.
Pero los esfuerzos por lograr un acuerdo de apertura comercial en 15 sectores pronto fallaron: el costo de la liberación selectiva de sectores no competitivos, pero sensibles políticamente, fue simple y llanamente demasiado alto para algunos gobiernos.
La lección más importante del fracaso del APEC es el reconocimiento de la enorme dificultad que tiene construir un paquete suficientemente amplio, sin dejar de ser políticamente aceptable, cuando las negociaciones comerciales están limitadas a ciertos beneficiarios en particular.
Puesto que algunas industrias ya no están interesadas en acuerdos comerciales más amplios porque ya se han beneficiado a través de un trato sectorial, los grupos que normalmente podrían tener una ganancia con una mayor apertura comercial son demasiado débiles para contrarrestar la influencia política de las fuerzas proteccionistas mobilizadas en contra de la liberación.
Los funcionarios encargados de la definición de políticas que son ahora atraídos por el "sectorialismo abierto" gracias a la ilusoria promesa de lograr practicar una política sin fricciones deberían aprender esa lección al pie de la letra.
Si se han de alcanzar la totalidad de los beneficios de la apertura comercial rápidamente, no hay otra alternativa que reanudar las negociaciones de amplio alcance –y los tratos entre industrias que esta estrategia implica– reviviendo la Ronda del Milenio de la OMC.
Esta agenda, más que la vacía esperanza del "sectorialismo abierto", debería ser la principal prioridad de las negociaciones comerciales en el futuro.
La investigación científica generalmente se lleva a cabo para mejorar nuestras vidas, pero también es una industria, una que representa una inversión masiva por parte de los gobiernos y las corporaciones.
Los riesgos y las recompensas potenciales en unos cuantos temas de investigación son muy altos, por lo que el reciente descubrimiento de que el científico coreano Hwang Woo-suk inventó los resultados de su trabajó sobre las celulas madre ha resonado tan ampliamente.
El episodio refleja la carrera que está en marcha en materia de investigación científica global sobre la salud y que se desarrolla en el campo de las células madre.
Está en juego posiblemente uno de los más grandes premios en la historia médica, y cualquiera -verdaderamente cualquiera- podría obtenerlo.
La última gran competencia científica de este tipo fue el esfuerzo por elaborar el mapa del genoma humano, que promete cambiar nuestra vida futura radicalmente.
Ese estudio lo inició Estados Unidos, que utilizó información desarrollada a raíz del bombardeo atómico de Japón, para entender la magnitud del daño genético a largo plazo.
Los esfuerzos científicos actuales sobre las células madre y su potencial tienen la misma importancia porque conllevarán a una revolución médica igualmente radical.
Una célula madre es especial porque es capaz de reproducir una forma que es diferente a sí misma.
Mientras que una célula de la piel o una célula del hígado, por ejemplo, pueden producir solamente más piel o más hígado, las células madre, que son las más fuertes al inicio del desarrollo humano, son células "maestras".
A medida que un óvulo fertilizado se transforma en embrión y después en feto, las células madre iniciales de alguna manera enseñan a sus células hijas a convertirse en piel, hígado, ojo o hueso.
Necesitamos saber cómo se activa esta transformación.
Ese conocimiento conduciría a enormes avances patentables.
Gran parte de la atención se centra en las enfermades genéticas como el Alzheimer y el Parkinson y la distrofia muscular.
En estos casos, se estimularía a las células madre para que restauraran el tejido nervioso.
Esto también beneficiaría a los pacientes con daños cerebrales y medulares, o aquéllos que han sufrido hemorragias cerebrales y parálisis.
También habría beneficios en campos paralelos como la terapia genética.
Una célula madre cambia su identidad a tráves de un proceso de "desencadenado" -una señal literalmente "enciende" el gen de la célula del hígado dentro de la versión madre.
Cuando los científicos sepan cómo operar esos interruptores, se podría introducir células madre en el cuerpo y activarlas para que regeneren correctamente el tejido dañado, cualquiera que sea.
Como es lógico, dado su gran potencial, casi en todos lados se ha mobilizado a los equipos científicos para la investigación de las células madre embrionarias.
La competencia se ha vuelto más dramática desde que el investigador líder, Estados Unidos, se retiró por la influencia de la religión en la política (aunque el estado de California decidió no hacerlo y recientemente aprobó un subsidio de 3 mil millones de dólares para la investigación de las células madre embrionarias).
Puesto que la promesa es tan grande y la ciencia no requiere de una infraestructura masiva, muchos países pequeños se han apresurado a aprovechar la ausencia de Estados Unidos.
Cualquier centro de investigación competente puede entrar a la competencia, ya sea en México, Etiopía, Indonesia o Yemen.
Quien quiera que gane habrá añadido a su economía el equivalente a un campo petrolero saudita.
Pero, aunque cualquiera puede ganar, la ciencia a este nivel nunca es un suceso "eureka", en el que un solo logro ponga un fin abrupto a la competencia.
Los descubrimientos ocurren gradualmente, y porque se trata de la ciencia, cada paso se anuncia y se prueba.
De este modo los establecimientos de investigación cobran impulso y los líderes absorben talento, recursos y prestigio en una violenta ecología intelectual.
En medio de la competencia principal existen varias menores, que buscan obtener a empujones los primeros resultados impresionantes.
En mayo de 2005, el centro de investigación de Hwang en Seúl anunció el primer logro importante.
Afirmaron que habían desarrollado una técnica con la cual se podían clonar células madre nuevas y perfectas a partir de células ordinarias.
Esto fue una gran noticia, porque implicaba que una cantidad suficiente de células madre podrían obtenerse sin causar controversia, lo que permitiría a cualquiera realizar investigaciones de calidad y evitar lo que el Presidente de Estados Unidos, George W. Bush, describió como "salvar una vida a costa de otra vida".
Más importante aún, los coreanos hicieron algo que es común en estos tiempos: reclamaron derechos de patente sobre el proceso.
Por un momento se creyó que Corea del Sur se convertiría en una superpotencia mundial en cuestiones de salud.
Ahora sabemos que los investigadores de Seúl inventaron todo.
Una investigación realizada por un panel de la Universidad Nacional de Seúl determinó que las células madre "clonadas" en realidad se obtenían mediante fertilizaciones de probeta.
El fraude ha desconcertado a la comunidad científica, particularmente porque la afirmación que hicieron los investigadores coreanos fue tan visiblemente falsa.
¿Por qué entonces pusieron su carrera y reputación en riesgo?
La investigación médica siempre se ha enfrentado a muchos retos, incluso cuando la tarea científica se limitaba a la búsqueda de descubrimientos.
Ahora, los retos se complican por la política, las fuerzas del mercado y los intereses nacionales.
En el caso de la investigación de las células madre, enormes fortunas dependen del grupo que tome la delantera, donde sea que se encuentre su laboratorio.
A medida que la competencia se calienta, habrá que esperar acontecimientos asombrosos -y sin duda más trucos de relaciones públicas.
BERKELEY – De todas las cosas que han ocurrido este invierno, quizás la más extraña haya sido el surgimiento de una oposición a gran escala en el Partido Republicano a la iniciativa de la administración Obama para evitar que el desempleo en Estados Unidos supere el 10%.
No hay duda de que si John McCain hubiera ganado las elecciones presidenciales en noviembre, un paquete de estímulo de gasto deficitario muy similar al plan de Obama -quizás con más recortes impositivos y menos aumento del gasto- habría avanzado por el Congreso con apoyo unánime de este partido.
Como dijera N. Gregory Mankiw de un paquete de estímulo en 2003, cuando era el asesor económico en jefe del Presidente George W. Bush, no hay que ser un genio para comprenderlo: el gasto deficitario en una recesión, dijo, ampquot;ayuda a mantener la demanda agregada de bienes y servicios.
No hay nada nuevo en esto.
Se trata de una política de corto plazo muy convencional que se puede encontrar en los principales manuales de economía...ampquot;
Puedo entender&nbsp; (aunque no estoy de acuerdo con ellos) a quienes se oponen al plan de estímulo por creer que la situación no es tan grave, que el gasto del gobierno será lento y derrochador (mientras que los recortes impositivos, cuando se diseñan adecuadamente, pueden ser un estímulo más eficaz) y que, por tanto, habría sido mejor rechazar la propuesta de estímulo de Obama e intentarlo nuevamente en un par de meses.
Puedo entender&nbsp; (aunque no estoy de acuerdo con ellos) a quienes se ponen creyendo que el efecto de estímulo de corto plazo del plan será pequeño, mientras que la débil posición fiscal de Estados Unidos implica una gran carga en el largo plazo, por los costos de pagar la deuda resultante.
Lo que no entiendo es la oposición basada en la afirmación de que el paquete de estímulo simplemente no funcionará: el gobierno se gastará el dinero, los hogares recibirán sus devoluciones de impuestos, y no pasará nada después de eso para estimular el empleo y la producción.
De hecho, existe una corriente de pensamiento sorprendentemente grande que sostiene que el paquete de estímulo sencillamente nunca va a funcionar.
Esta oposición no proviene sólo de políticos que calculan que oponerse a lo que sea que se proponga puede dar beneficios electorales; de hecho, ni siquiera refleja una posición política coherente de derechas o izquierdas.
Entre los opositores de raíz al estímulo cuyos trabajos han pasado por mi escritorio últimamente se encuentran fundamentalistas de la eficiencia de los mercados, como Eugene Fama de la Universidad de Chicago, marxistas como David Harvey de la CUNY, economistas clásicos como Robert Barro de la Universidad de Harvard, partidarios del patrón oro como Benn Steil del Consejo de Relaciones Exteriores, y varios otros.
Simplemente no comprendo sus argumentos de que el gasto del gobierno no puede estimular la economía.
A mi entender, sencillamente esconden la cabeza en la arena.
A comienzos de 1996, el desempleo en EE.UU. era del 5,6%.
Luego las empresas e inversionistas estadounidenses descubrieron la Internet.
A lo largo de los cuatro años siguientes, el gasto anual de EE.UU. en equipos y software de tecnologías de la información aumentó notablemente, de $281 mil millones a $446 mil millones, el índice de desempleo bajó del 5,6% al 4%, y la economía creció a un ritmo anual de 4,3%, a medida que el auge del gasto en altas tecnologías hacía que más trabajadores salieran del desempleo.
A comienzos de 2004 los bancos estadounidenses descubrieron que podían pedir prestado dinero de Asia a un bajo costo y prestarlo en la forma de créditos hipotecarios de mayor rendimiento, mientras usaban sofisticados métodos de ingeniería financiera para blindar y controlar rigurosamente sus riesgos... o eso pensaban ellos.
A lo largo de los dos años siguientes, el gasto anual de EE.UU. en construcción residencial no hizo más que aumentar, pasando de $624 mil millones a $798 mil millones, el índice de desempleo de EE.UU. bajó del 5,7% al 4,6% y la economía creció a un índice anual real de 3,1%.
En ambos casos, grandes grupos de personas en Estados Unidos decidieron aumentar su gasto.
Se puede rebatir que ningún grupo debería haber elevado su gasto en tal grado -que ambos sufrían de una ampquot;exuberancia irracionalampquot;- y que alguien debería haberles hecho caer en cuenta de eso antes.
Pero no se puede argumentar que esos grupos no aumentaron su gasto, y que este aumento no hizo que grandes masas de estadounidenses -cerca de 2 millones en cada caso- accedieran a un empleo productivo y valorado.
El dinero del gobierno es tan bueno como el de cualquiera.
Si el entusiasmo de las empresas por gastar en aparatos de alta tecnología y el entusiasmo de los nuevos propietarios por gastar en casas de tres habitaciones pueden impulsar el empleo y la producción. ¿qué argumento pueden dar Harvey, Fama, Barro, Steil y compañía para justificar que el gasto del gobierno no lo hará?
Simplemente, no lo veo.
PARÍS -- ¿Podría volver a suceder la crisis financiera del período 2007-2008?
Desde que estalló la crisis, no han faltado las ocasiones –en forma de conclusiones y decisiones inadecuadas por parte de las autoridades– para que aumentara nuestra preocupación ante esa perspectiva.
Durante las tres cumbres del G-20 celebradas desde el comienzo de la crisis, los dirigentes mundiales han acordado endurecer ligeramente la reglamentación financiera, pero sólo para los bancos, con lo que han dejado a los demás participantes en el mercado funcionar sin restricciones ni fiscalización.
Como ocurría antes de la crisis, nadie está vigilando el casi ilimitado mercado “virtual” de derivados, en el que el dinero se mueve con libertad sin normas oficiales ni contacto con la economía real.
Y los grandes participantes tienen abundante dinero en efectivo con el que especular, en particular dada la decisión de la Reserva Federal de los Estados Unidos de inundar el mundo con un mar de liquidez.
El resultado no ha sido la inversión en activos productivos que impulsaran el empleo en los EE.UU., como deseaba la Reserva Federal, sino un aumento de los precios mundiales de los productos básicos y una burbuja en aumento en los mercados inmobiliarios de las más importantes economías en ascenso.
Dicho de forma sencilla, no hay frenos que pudieran detener la economía mundial en su rumbo hacia otra crisis financiera provocada por semejantes errores.
Los paraísos fiscales siguen siendo numerosos y su regulación anárquica.
Las exiguas medidas adoptadas por los reguladores de los bancos a raíz de la crisis para imponer el cumplimiento de la reglamentación no son ni mucho menos apropiadas para lo que está en juego.
Los gobiernos se han negado a restablecer la divisoria absoluta entre los bancos comerciales y los de inversión, con lo que las consecuencias de la obligación de pagar los depósitos asegurados han recaído sobre los contribuyentes cuando las burbujas, a cuya creación es propenso el sector financiero, estallan.
De hecho, no está claro que los gobiernos impidieran un desplome en gran escala del sistema financiero en 2008 al transformar la deuda privada tóxica en deuda pública.
Ese mecanismo funcionó entonces, pero no puede hacerlo ahora, en gran medida porque ha contribuido a la nueva crisis que se cierne en los mercados financieros, provocada por las cargas de la deuda pública –que se han puesto por las nubes– de los países.
No podemos achacar la crisis que está surgiendo actualmente sólo a las medidas recientes y actuales adoptadas por los gobiernos.
Durante más de veinte años, se ha incitado a las economías capitalistas más importantes del mundo a endeudarse enorme y despreocupadamente, en gran medida mediante una nueva norma, aprobada a escala mundial a partir de los decenios de 1970 y 1980, que vinculó la política monetaria a los objetivos en materia de aumento de los precios.
Esa peligrosa idea, propuesta en Francia por Jacques Rueff en 1958,  adoptada en toda Europa durante los dos decenios siguientes y heredada por el Banco Central Europeo, iba encaminada a limitar la tendencia de las economías capitalistas a intensificar la inflación en cuanto consiguen el pleno empleo.
Pero esa norma tuvo, en última instancia, el aterrador resultado de obligar a los países a endeudarse con los bancos privados a precios de mercado para garantizar la integridad de sus tesoros, lo que creó grandes obstáculos a la inversión pública, al desviar el gasto estatal hacia los beneficios en masa de los bancos y sus accionistas.
Con la posible excepción de los cuatro países escandinavos, ninguna sociedad con economía de mercado encontró –ni buscó siquiera– el equilibrio necesario entre el Estado y el mercado para mantener un nivel suficiente de servicios públicos.
Pero ni siquiera la austeridad monetaria institucionalizada ha impedido que los niveles de deuda pública ascendieran a entre el 50 y el 100 por ciento del PIB en Europa (y mayores aún en países como Grecia e Italia) y superaran el 100 por ciento en los EE.UU. Resulta claro que la reacción oficial ante la crisis de 2008 fue perversa y perjudicial en todos los niveles.
Además, los 17 países europeos que actualmente utilizan el euro no pueden devaluar su divisa unilateralmente.
El euro es un importante paso adelante colectivo, pero, para asegurar su solvencia como divisa verdaderamente común, se debe considerarlo la encarnación de una solidaridad verdadera e incondicional.
El Gobierno de Alemania sigue sin admitirlo, como si Francia, antes de la creación del euro, hubiera ofrecido Seine-Saint-Denis o Córcega para pagar sus deudas exteriores y mantener así el valor del franco.
Grecia, miembro de la zona del euro, se encuentra ahora en semejante situación insostenible.
Si suspende pagos, habrá unas enormes posibilidades de especulación.
De hecho, no es probable que los mercados financieros diferencien entre la deuda griega y la de otras economías enormemente endeudas, incluidas las de Portugal, Irlanda, España e incluso Italia, los miembros de la zona del euro que han padecido ataques especulativos más recientemente.
Así podría producirse un maremoto financiero por importe de billones de dólares, lo que explica la energía con la que el Banco Central Europeo y su Presidente, Jean-Claude Trichet, han intentado evitar lo peor.
Gran Bretaña, Bélgica e incluso Francia se encuentran con un nivel de deuda que inspira pocas esperanzas de que salgan indemnes de esa situación.
Entretanto, los EE.UU. no pueden cumplir con su próximo pago de la deuda, a no ser que el Congreso y el Presidente lleguen a un acuerdo para aumentar el límite máximo de deuda nacional.
Con razón se han expuesto, con una alarma cada vez mayor a medida que aumentaba el riesgo, las consecuencias de una suspensión de pagos de los EE.UU.
Aún es posible remediar toda esta situación, pero ya no se pueden aplicar las medidas financieras necesarias para ello y al tiempo respetar la tradicional y completa soberanía de los Estados.
Los EE.UU. deben renunciar al imperialismo del dólar y Alemania debe abandonar su sueño de un “deutscheuro”, administrado como si los otros 16 miembros de la zona del euro fueran extensiones históricas y culturales de la nación alemana.
La tormenta que se acerca y las medidas que se deben adoptar para afrontarla traerán consigo un cambio enorme.
OXFORD – Los bancos centrales pueden dejar de preocuparse acerca de la inflación.
Es mucho más probable una deflación de los precios en el corto plazo.
Sin embargo, una deflación temporal no tiene por qué ser la aterradora perspectiva que temen los banqueros centrales, al menos si el sistema bancario se recapitaliza y los tipos de interés caen abruptamente en los países industrializados.
En meses tan recientes como septiembre y octubre, la Reserva Federal de los Estados Unidos y el Banco central Europeo veían el riesgo de la inflación como equivalente al riesgo para el crecimiento.
Ambas se mostraban reticentes a disminuir muy marcadamente los tipos de interés.
De hecho, los mercados financieros pueden haber adoptado la visión de la Fed acerca de la inflación en EE.UU. como una que representaba las perspectivas inflacionarias de otros bancos centrales, reforzada por la sorprendente decisión del BCE el 2 de octubre de mantener los tipos de interés.
En octubre, Estados Unidos estaba a punto de sufrir el punto de inflexión en cuanto a inflación más importante de los últimos 20 años.
Por supuesto, predecir la inflación es notablemente difícil.
Ha habido grandes cambios estructurales en la economía mundial (por ej., la globalización del comercio y las finanzas) así como en economías individuales (como el declive del poder de los sindicatos).
La política monetaria misma ha pasado a poner un énfasis mucho mayor sobre la inflación.
Más aún, los “shocks” de los precios de la energía y los alimentos pueden ser grandes y muy impredecibles al mismo tiempo, mientras que la velocidad de los cambios en los precios tienden a aumentar con los grandes “shocks”.
La mayoría de los modelos predictivos utilizados por bancos centrales da, por tanto, gran importancia a la inflación reciente .
Este enfoque da un seguimiento bastante eficaz a la inflación, excepto en puntos de inflexión, puesto que los modelos no contemplan influencias clave que sean subyacentes o de largo plazo.
El punto de inflexión que la economía mundial y la estadounidense están enfrentando es claro y simple.
La producción global probablemente esté cayendo más rápidamente que ningún momento posterior a la Segunda Guerra Mundial, excepto quizás en 1974-1975.
En estas circunstancias, se genera una gran capacidad ociosa y bajan los precios de los productos básicos.
De hecho, parece poco probable que los gobiernos de China y mercados emergentes similares puedan compensar con suficiente velocidad como para aumentar el consumo interno.
Y, con un creciente exceso de capacidad, la inversión en producción de bienes puede caer aún más, con serias implicancias para el PIB.
De ahí que la demanda de productos básicos, que ha estado impulsada por el crecimiento en los mercados emergentes, ha sufrido una aguda caída, ayudando a reducir la inflación global.
Tarde o temprano, el menos precio de los productos básicos y una menor inflación actuarán como un enorme recorte de impuestos para los hogares, permitiendo que los tipos de interés bajen aún más y estabilicen así la actividad económica.
Paradojalmente, mientras más rápido caigan ahora los precios del petróleo, menor será el periodo de deflación subsiguiente, puesto que se evitan así mayores daños a las economías de los países industrializados.
Puesto que los precios del petróleo y los alimentos han caído notablemente y es probable que lo sigan haciendo, mientras que el desempleo está al alza, nuestros modelos sugieren que la inflación de los precios al consumidor, especialmente en los Estados Unidos, debería caer a índices históricos a lo largo de los próximos 6 a 12 meses.
Es completamente posible que la inflación de EE.UU., medida en un periodo de 12 meses, se vuelva negativa para mediados de 2009.
Algunos observadores todavía advierten acerca del riesgo inflacionario, a otros les preocupa que el mecanismo de transmisión monetaria usual no esté funcionando y que Estados Unidos pueda enfrentar una ampquot;década perdidaampquot; al estilo japonés, mientras que otros se inquietan acerca de una depresión al estilo de los años 30 en los países industrializados.
De manera que el debate sobre políticas que se está dando en la actualidad gira en torno a si la política monetaria puede controlar la deflación y qué ocurrirá si se llega al ampquot;límite inferior ceroampquot; de los tipos de interés.
El límite inferior cero viene al caso porque los tipos de interés nominales no pueden ser menores a cero.
Sin embargo, si se mantienen en cifras positivas mientras la inflación es negativa, los tipos de interés reales pueden terminar siendo demasiado altos para una economía en recesión, haciendo que la recesión se haga más grave y prolongada.
En 2001-2003 surgieron erróneamente temores deflacionarios, cuando la fuerte respuesta del mercado estadounidense de la vivienda y el gasto de los consumidores a los menores tipos de interés habrían hecho que el debate fuera redundante.
Con una lectura equivocada de la experiencia japonesa, esto llevó a un nivel excesivo de protección contra el ampquot;riesgo de consecuencias prolongadas” de la deflación.
Irónicamente, esa respuesta ayudó a impulsar el crédito y la burbuja inmobiliaria, cuyo colapso ha detonado la recesión actual, que de hecho pueden terminar generando deflación.
Hay diferencias importantes entre las estructuras de las economías japonesa y estadounidense, incluido el nivel enormemente alto de activos líquidos que poseen los hogares japoneses, lo que tiende a producir menos consumo cuando caen los tipos de interés.
Estas diferencias, y las lecciones aprendidas de la “década perdida” de Japón acerca de la necesidad de refinanciar el sistema bancario, sugieren que es muy improbable que se produzca una “década perdidaampquot; en los Estados Unidos.
Las implicancias en cuanto a políticas fuera de EE.UU. y Japón, donde los límites son cercanos a cero, son que los bancos centrales pueden reducir de manera segura los tipos y seguir efectuando operaciones enérgicas de apoyo a la liquidez, con pocos riesgos de generar inflación.
En cualquier caso, con tan poca confianza en el sistema financiero y con el crédito limitado por la preocupación acerca de la caída los precios de las viviendas, se han visto bloqueados los canales de transmisión normales a partir del manejo de los tipos por parte de las políticas monetarias.  Por ello, es correcto el reciente énfasis en recapitalizar los bancos y, más recientemente, en aplicar políticas poco ortodoxas, como adquirir valores crediticios del sector privado.
A medida que se vaya recobrando cierto nivel de confianza en un sistema bancario que finalmente se logre recapitalizar y los rendimientos de los bonos a largo plazo se reduzcan junto con la baja de la inflación, se reducirán los tipos hipotecarios y de otras formas de crédito y resucitarán los mecanismos de transmisión monetaria, estimulando la actividad económica y estabilizando los precios reales de las viviendas, aunque a un nivel sustancialmente menor.
Finalmente, hay dos diferencias sustanciales entre los años 30 y hoy.
El mundo industrializado es mucho más dependiente del petróleo (extranjero) que en esos años.
El alza extrema de los precios reales del petróleo fue un factor importante de la recesión actual, y su baja será un factor clave de la recuperación.
La otra diferencia crucial es que sabemos lo suficiente como para no repetir los errores de los años 30, especialmente el proteccionismo comercial.
NUEVA YORK - Los indicadores macroeconómicos de Estados Unidos han sido mejores de lo esperado en los últimos meses.
La creación de empleo se ha acelerado.
Los indicadores de los sectores de manufactura y servicios han mejorado de forma moderada.
Incluso la industria de la vivienda ha mostrado algunas señales de vida.
Y el crecimiento del consumo ha sido relativamente resistente.
Sin embargo, a pesar de los datos favorables, el crecimiento económico de EE.UU. seguirá débil y estando por debajo de la tendencia a lo largo de 2012.
¿Por qué no son creíbles las buenas noticias económicas recientes?
En primer lugar, los consumidores estadounidenses siguen sufriendo problemas de ingresos y estando limitados por las deudas.
La renta disponible ha crecido modestamente -a pesar de un estancamiento de los salarios reales- principalmente como resultado de los recortes de impuestos y las transferencias.
Esto no es sostenible: tarde o temprano será necesario reducir los pagos de transferencias y elevar los impuestos para reducir el déficit fiscal.
Los datos recientes de consumo ya se están debilitando en relación con un par de meses atrás, marcados por unas ventas navideñas minoristas apenas pasables.
Al mismo tiempo, el crecimiento del empleo en EE.UU. sigue siendo demasiado mediocre como para hacer mella en la tasa de desempleo general y en las rentas del trabajo.
Estados Unidos necesita crear al menos 150.000 empleos por mes de manera constante solo para estabilizar la tasa de desempleo.
Más del 40% de los desempleados lo son ahora de larga duración, lo que reduce sus posibilidades de alguna vez recuperar un trabajo decente.
De hecho, las empresas todavía están tratando de encontrar maneras de reducir los costes laborales.
El aumento de la desigualdad de los ingresos también limitará el crecimiento del consumo, a medida que las proporciones del ingreso pasen desde quienes muestran una mayor propensión marginal a gastar (trabajadores y los menos ricos) a los que tienen una mayor propensión marginal a ahorrar (empresas corporativas y hogares ricos).
Por otra parte, se acabará el rebote reciente en el gasto de inversión (y vivienda), con sombrías perspectivas para el año 2012, a medida que caduquen los beneficios fiscales, las empresas esperen los llamados "riesgos de cola" (sucesos de alto impacto y baja probabilidad), y la insuficiencia de la demanda final mantenga bajos los índices de utilización de la capacidad.
Y la mayor parte de los gastos de capital seguirá destinándose a tecnologías que ahorran mano de obra, lo que implica una vez más una limitada creación de empleos.
Al mismo tiempo, incluso tras seis años de recesión en el ámbito de la vivienda, el sector está en estado de coma.
La demanda de nuevas viviendas ha caído en un 80% en relación con su máximo y es probable que el ajuste de precios a la baja continúe en el 2012 mientras la oferta de viviendas nuevas y existentes siga excediendo la demanda.
Hasta el 40% de los hogares con una hipoteca -20 millones- podría terminar con un valor patrimonial negativo en sus viviendas.
De este modo, es probable que continúe el círculo vicioso de las ejecuciones hipotecarias y la baja de precios, y, con tantos hogares severamente limitados por la falta de crédito, la confianza del consumidor, si bien experimentará una cierta mejora, seguirá siendo débil.
Dado el crecimiento anémico de la demanda interna, la única oportunidad de que Estados Unidos se acerque a su tasa de crecimiento potencial sería reducir su gran déficit comercial.
Sin embargo, las exportaciones netas serán un lastre para el crecimiento en 2012, por varias razones:
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; El dólar tendría que debilitarse aún más, lo cual es improbable debido a que muchos bancos centrales han seguido a la Reserva Federal en implementar "flexibilización cuantitativa" adicional, con la probabilidad de que el euro se mantenga bajo presión a la baja y China y otros países de mercados emergentes sigan interviniendo agresivamente para impedir que sus monedas suban demasiado rápido.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; El menor crecimiento de muchas economías avanzadas, China y otros mercados emergentes significará una menor demanda de exportaciones de EE.UU.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Es probable que los precios del petróleo se mantengan elevados, teniendo en cuenta los riesgos geopolíticos en Oriente Próximo, manteniendo alta la factura que EE.UU. deba pagar por importación de energía.
Es poco probable que la política de EE.UU. venga al rescate.
Por el contrario, habrá una carga fiscal importante en 2012, y el estancamiento político en el período previo a las elecciones presidenciales de noviembre impedirá a las autoridades hacer frente a los problemas fiscales en el largo plazo.
Teniendo en cuenta la perspectiva a la baja para el crecimiento económico de EE.UU., se puede espera que la Reserva Federal participe en otra ronda de flexibilización cuantitativa.
Pero también se enfrenta a restricciones políticas, y hará muy poco y&nbsp; demasiado tarde para ayudar a la economía de manera significativa.
Por otra parte, una minoría que se hace oír en el Comité Federal de Mercado Abierto, que fija las tasas, está en contra de una mayor flexibilización.
En cualquier caso, la política monetaria puede abordar solamente los problemas de liquidez, y los bancos están inundados con el exceso de reservas.
Más importante aún, Estados Unidos -y muchas otras economías avanzadas- se mantiene en las primeras etapas de un ciclo de desapalancamiento.
Una recesión causada por demasiada deuda y apalancamiento (primero en el sector privado, y luego en los balances públicos) requerirá de un largo período de gastar menos y ahorrar más.
Este año no será diferente, ya que el desapalancamiento del sector público apenas ha comenzado.
Por último, están los riesgos de cola que hacen que los inversores, las empresas y los consumidores se comporten con máxima cautela: la eurozona, donde las reestructuraciones de la deuda -o peor aún, la ruptura- son riesgos de consecuencias sistémica; el resultado de las elecciones presidenciales de EE.UU.; riesgos geopolíticos como la Primavera Árabe, la confrontación militar con Irán, la inestabilidad en Afganistán y Pakistán, la sucesión de Corea del Norte, y la transición del liderazgo en China; y las consecuencias de una desaceleración económica mundial.
Teniendo en cuenta todos estos riesgos grandes y pequeños, las empresas, los consumidores y los inversores tienen un fuerte incentivo para esperar y hacer poco.
El problema, por supuesto, es que cuando suficiente gente espera y no actúa, aumentan el mismo riesgo que están tratando de evitar.
Una ideología que sostiene que las personas de culturas diferentes deben vivir en comunidades separadas dentro de un país, no deben interesarse unas por otras y no deben criticarse unas a otras es a un tiempo equivocada e inviable.
Naturalmente, los defensores más reflexivos del multiculturalismo nunca imaginaron que una comunidad cultural pudiera o debiese substituir a una comunidad política.
Pensaban que, mientras todo el mundo cumpliese la ley, no era necesario que los ciudadanos tuviesen una sola jerarquía de valores.
El ideal del multiculturalismo en casa se repitió con una ideología del relativismo cultural en el extranjero, en particular en los decenios de 1970 y 1980, que evolucionó a hurtadillas hasta constituir una forma de racismo moral, según el cual los europeos blancos merecían la democracia liberal, pero los pueblos de culturas diferentes debían esperar al respecto.
Los dictadores africanos podían hacer cosas espantosas, pero no acababan de recibir una condena de muchos intelectuales europeos, porque la crítica entrañaba arrogancia cultural.
Los Países Bajos, donde yo nací, se han visto tal vez más divididos por el debate sobre el multiculturalismo que ningún otro país.
El asesinato del director de cine Theo van Gogh hace dos años y medio por un criminal islamista ha dado pie para un debate desgarrador sobre la sólida tradición del país en materia de tolerancia y acceso fácil para los solicitantes de asilo.
Mucho antes de la llegada de trabajadores inmigrantes islámicos en los decenios de 1960 y 1970, la sociedad neerlandesa era en cierto modo ampquot;multiculturalampquot;, en el sentido de que ya estaba organizada mediante los ampquot;pilaresampquot; protestante, católico, liberal y socialista, cada uno de ellos con sus escuelas, hospitales, emisoras de televisión, periódicos y partidos políticos propios.
Cuando trabajadores procedentes de Marruecos y Turquía pasaron a ser inmigrantes de facto , hubo quienes empezaron a propugnar la creación de otro pilar musulmán.
Pero en el momento en que los defensores del multiculturalismo hacían esa propuesta, la sociedad neerlandesa estaba experimentando una transición dramática.
Al imponerse la secularización, los pilares tradicionales empezaron a desplomarse.
Además, empezó a haber ataques feroces a los musulmanes por parte de personas que, tras criarse en familias profundamente religiosas, se habían vuelto izquierdistas radicales en los decenios de 1960 y 1970.
Tras calificarse a sí mismos de anticolonialistas y antirracistas –adalides del multiculturalismo-, han pasado a ser defensores fervientes de los llamados valores de la Ilustración y contra la ortodoxia musulmana.
Esas personas temían el regreso de la religión, temían que el carácter opresivo del protestantismo o del catolicismo que habían conocido de primera mano quedara substituido por unos códigos musulmanes de conducta igualmente opresivos.
Pero su alejamiento del multiculturalismo no es lo que impidió la aparición de un pilar ampquot;islámicoampquot; en la sociedad neerlandesa.
El problema principal con el que topó esa idea fue el de que las personas procedentes de Turquía, Marruecos y los países árabes, unas profundamente religiosas, otras totalmente secularizadas y todas ellas caracterizadas por animosidades ostensibles de unas contra otras, nunca habrían acordado lo que debía constituir semejante pilar.
En cualquier caso, ahora es demasiado tarde para crear semejante pilar.
Después del desplome de los pilares anteriores, el surgimiento de uno nuevo crearía una situación en la que una mayoría cada vez más integrada negociaría con una minoría, con lo que perpetuaría su aislamiento en el proceso.
Les guste o no a los europeos, los musulmanes forman parte de Europa.
Muchos no abandonarán su religión, por lo que los europeos deberán aprender a vivir con ellos y con el islam.
Naturalmente, resultará más fácil, si los musulmanes acaban creyendo que el sistema redunda también en su beneficio.
La democracia liberal y el islam son conciliables.
La actual transición política de Indonesia de la dictadura a la democracia, aunque no constituye un éxito rotundo, muestra que se puede lograr.
Aun cuando todos los musulmanes de Europa fueran islamistas –cosa que dista mucho de ser una realidad– no podrían amenazar la soberanía del Continente y, con ello, sus leyes y los valores de la Ilustración.
Naturalmente, hay grupos a los que les gusta el islamismo.
Los hijos de inmigrantes, nacidos en Europa, tienen la sensación de no ser plenamente aceptados en el país en el que se han criado, pero tampoco sienten una vinculación especial con el país natal de sus padres.
El islamismo, además de ofrecerles una respuesta a la pregunta de por qué no se sienten contentos con su forma de vida, les da una sensación de su propia valía y una gran causa por la que morir.
Al final, lo único que de verdad puede perjudicar a los valores europeos es la reacción de Europa ante su mayoría no musulmana.
El miedo al islam y a los inmigrantes podría propiciar la aprobación de leyes no liberales.
Al defender los valores de la Ilustración de forma dogmática, los europeos serán quienes los socaven.
Nuestras leyes que prohíben la incitación a la violencia y el insulto a las personas por razones de religión son suficientes.
Limitaciones más estrictas de la libertad de expresión –como, por ejemplo, leyes antiblasfemia o, de hecho, las leyes que castigan la negación del Holocausto- van demasiado lejos.
Pero eso no significa que no debamos medir nuestras palabras con cuidado.
Debemos distinguir claramente entre diferentes clases de islam y no confundir los movimientos revolucionarios violentos con la mera ortodoxia religiosa.
Insultar a musulmanes simplemente en relación con su fe es una insensatez y resulta contraproducente, como lo es la idea, cada vez más popular, de que debemos hacer declaraciones rotundas sobre la superioridad de ampquot;nuestra culturaampquot;, pues semejante dogmatismo socava el escepticismo, la impugnación de todas las opiniones, incluidas las propias, que fue y es la característica fundamental de la Ilustración.
El problema actualmente es el de que a veces se usan los valores de la Ilustración de forma muy dogmática contra los musulmanes.
De hecho, han llegado a ser una forma de nacionalismo: se ha contrapuesto ampquot;nuestros valoresampquot; a ampquot;sus valoresampquot;.
La razón para defender los valores de la Ilustración es la de que están basados en ideas válidas y no porque sean ampquot;nuestra culturaampquot;.
Confundir la cultura y la política de ese modo es caer en la misma trampa que los multiculturalistas.
Y tiene consecuencias graves.
Si nos enemistamos lo bastante con los musulmanes de Europa, incitaremos a más personas a adherirse a la revolución islamista.
Debemos hacer todo lo posible para alentar a los musulmanes de Europa a asimilarse en las sociedades europeas.
Es nuestra única esperanza.
FLORENCIA – En las recientes reuniones anuales de la Asociación Americana de Economía, había un pesimismo generalizado sobre el futuro de los Estados Unidos.
“La era del predominio americano se ha acabado”, declaró un economista.
“Los Estados Unidos deben prepararse para afrontar disturbios sociales entre acusaciones sobre quién ha sido el responsable del despilfarro de la primacía mundial”, dijo otro.
Ya hemos oído esa historia muchas otras veces, no sólo en los EE.UU., sino también en otros sitios.
La polémica historia de George Dangerfield, The Strange Death of Liberal England (“La extraña muerte de la Inglaterra liberal”), describe la repentina decadencia de su país en el culmen de su poder al comienzo del siglo pasado.
El mundo que todos habían conocido pareció desaparecer simple e inexplicablemente.
Muchos americanos –pensemos en los partidarios del Tea Party, por ejemplo– temen que algo similar esté ocurriendo a su país o que ya haya ocurrido.
Dangerfield basó su diagnóstico en una muestra de instituciones, políticas y personalidades, sobre el fondo de la enconada lucha de clases de aquella época.
Sin embargo, los americanos han sido en general reacios a la lucha de clases.
Cierto es que los EE.UU. han albergado una estructura de clases rígida, si bien con relativa movilidad social, desde su fundación, pero a los americanos no les gusta, sencillamente, hablar de eso, ni siquiera cuando se quejan de las insensateces de la “minoría dirigente”.
Casi todos los americanos, aparte de los más ricos y los más pobres, se califican a sí mismos de “clase media”.
Ése sigue siendo el espíritu democrático de los Estados Unidos.
Aun así, hay razones para preguntarse si la forma de vida americana sobrevivirá al siglo XXI y, en caso de que así sea, si será en los Estados Unidos o en otro sitio, cuando la economía y el sistema político de los EE.UU. se desplomen bajo el peso acumulado de decenios de dirección nacional miope y oportunidades desaprovechadas.
De hecho, muchos –en particular, muchos chinos– han considerado el reciente viaje del Presidente de China, Hu Jintao, a Washington el traspaso de la antorcha.
Los pesimistas llevan mucho tiempo diciéndolo.
Los optimistas, señalando el PIB y otros indicadores, seguirán insistiendo en que los americanos nunca han estado mejor.
Si hay una continuidad digna de subrayar, es la cohabitación habitual de los entusiastas con los convencidos de la decadencia: el vaso americano siempre está simultáneamente medio lleno y medio vacío.
No es casualidad que durante los años de Reagan y Bush, la última vez en que una política exterior tan enérgica coincidió con déficits tan grandes, un libro como Bound to Lead (“Destinados a dirigir”) de Joseph Nye (1990) siguiera inmediatamente a The Rise and Fall of Great Powers (“Ascenso y caída de las grandes potencias”) de Paul Kennedy (1988).
El primero era un fuerte alegato sobre la necesidad de la hegemonía mundial americana; el segundo avisaba sobre el “agotamiento imperial”.
Los dos autores basaron sus argumentos en una evaluación del marco subyacente –es decir, la estructura– del poder mundial.
Los Estados Unidos estaban agotados, porque sus responsabilidades mundiales excedían cada vez más sus recursos nacionales, y estaban destinados a dirigir, porque el mundo, tal como lo conocemos, está&nbsp; dispuesto favorablemente para que así sea.
Recientemente, se han formulado argumentos similares.
Autores como Parag Khanna y Fareed Zakaria han vuelto a exponer los de Kennedy, Nye y predecesores como Hedley Bull al afirmar que los EE.UU. deben dirigir el mundo para alejarlo de un “nuevo medievalismo” entre el “ascenso de los demás” y el relativo estancamiento de “Occidente”.
Pero, ¿es válida su argumentación?
Si observamos los momentos de una supuesta convergencia estructural –los decenios de 1880, 1920, 1950 y 1960 y el de 1990 en particular–, vemos que las fuentes de la prosperidad y el poder americanos surgieron en un marco mundial y volvieron a reducirse.
Tal vez el ascenso y la caída sean más un fenómeno cíclico que lineal.
O tal vez no se trate de una cosa ni de la otra.
La variable que falta en todas esas argumentaciones, incluso en la de Nye, es la de la capacidad de dirección.
Los dirigentes con capacidad de dirección nunca están destinados a elevarse o caer&nbsp; sólo por las circunstancias.
La mayoría de los historiadores colocan la capacidad de dirección en primer plano de la historia humana, mientras que las variables estructurales tienen sólo un carácter condicional, no causal.
Como escribió Dangerfield, incluso bajo el suelo más rico puede haber el más peligroso residuo de discordia y destrucción.
¿Por qué han tenido los americanos tanta capacidad de dirección?
¿Están los americanos particularmente dotados o simplemente es que han tenido suerte?
Ahora que los EE.UU. han empezado por fin a alejarse, gradual y reflexivamente, de las pasiones que caracterizaron la reacción del país ante los ataques terroristas de 2001, es oportuno preguntarse si estaba en lo cierto Bill Clinton al decir que las virtudes y recursos de los Estados Unidos siempre prevalecen sobre sus vicios y defectos.
Los autores antes citados están menos interesados en la esencia del poder que en su ejercicio.
Preferirían que los EE.UU. estuvieran más versados en las actitudes predominantes en el mundo.
Por ejemplo, Khanna, basándose seguramente en escritos recientes de Edward Luttwack, insta a los americanos a aprender del Imperio Bizantino a confeccionar alianzas complejas y obscuras entre Estados grandes y pequeños y entidades no estatales, de modo que la diplomacia acabe pareciéndose a algo así como el mercado mundial de derivados.
Los americanos no lo hacen particularmente bien, por bizantinas que puedan parecer su política y la actuación de sus autoridades, con lo que volvemos a la estructura.
El sistema político de los EE.UU. nunca estuvo concebido para gobernar el mundo.
Sus controles mutuos de los poderes legislativo, ejecutivo y judicial estaban concebidos para frustrar cualquier misión de esa clase en manos de un ejecutivo todopoderoso y es dudoso que los americanos fueran a apoyar semejante activismo a perpetuidad.
Los secretos del éxito americano son transparentes y, sin embargo, difíciles de cifrar.
El pragmatismo, el oportunismo, la ecuanimidad, la inventiva, la adaptabilidad y el optimismo americanos y, sobre todo, su inherente competitividad contrarrestan sus tendencias a la violencia, la impaciencia, la superioridad moral y la imprevisibilidad, su gusto por la novedad y la celebridad pura y simplemente y su confianza en sí mismos en masa: llegar, como les gusta decir, “lo más rápido posible y con la mayor cantidad posible”.
Quienes entienden la profundamente arraigada pasión de los americanos por “llegar a la cima” saben por qué ni la guerra de clases ni ninguna otra guerra civil han conseguido destruir a los Estados Unidos desde dentro.
El carácter americano prefiere la substitución a la destrucción, el beneficio mutuo a la suma cero.
Sigue siendo cierto, tanto en su país como en el extranjero.
NUEVA YORK – ¿Qué traerá el año nuevo para la ola global de protesta iniciada en 2011?
¿Será que el estallido de furia que nació en Túnez alcanzó su apogeo en el distrito financiero de Manhattan? ¿O todavía veremos en 2012 una escalada de la política de disenso?
La respuesta es alarmante, pero bastante previsible: probablemente veremos una centralización mucho más coordinada de la represión y una urgencia por aprobar leyes que limiten los derechos humanos, tanto en países desarrollados como subdesarrollados.
Aunque también es probable que haya una importante reacción de los movimientos de base.
Lo que nos muestra este drama de protesta y represión cada vez más globalizado es la subtrama de la que muchos entusiastas de la globalización neoliberal nunca nos hablaron: el poder del capital globalizado para hacer estragos con la autoridad de gobiernos elegidos democráticamente.
Desde el punto de vista de los intereses corporativos globales, sociedades cerradas como China ofrecen un ambiente más propicio para los negocios que las problemáticas democracias, donde los costos son mayores por la presencia de sindicatos, altos niveles de protección de los derechos humanos y una prensa vigorosa.
La contrarreacción a la protesta muestra semejanzas en todo el mundo, lo cual es indicio de que los actores estatales y corporativos ya están aprendiendo “mejores prácticas” para reprimir el disenso y al mismo tiempo mantener en pie fachadas democráticas.
En el Reino Unido, el primer ministro David Cameron ha impugnado reiteradamente la legislación sobre derechos humanos; la Policía Metropolitana pidió autorización para disparar contra manifestantes pacíficos con balas de plástico (proyectiles de varios centímetros de largo que en Irlanda del Norte ya causaron alrededor de una docena de víctimas fatales, incluidos niños); además, la policía distribuyó entre varias empresas londinenses “de confianza” un informe sobre la amenaza terrorista, con referencias al movimiento de ocupación y alusiones a “activistas sospechosos”.
El Reino Unido tiene una estricta legislación de seguridad interna, pero jamás tuvo nada parecido a la Ley Patriótica de los Estados Unidos.
Después de las manifestaciones contra las medidas de austeridad de principios de 2011 y los subsiguientes disturbios de agosto en las grandes ciudades, la Policía Metropolitana reclamó poderes de vigilancia sobre usuarios de teléfonos inteligentes y cuentas privadas en redes sociales.
Además, con la excusa de proteger las próximas Olimpíadas veraniegas contra el terrorismo, el ejército británico está estableciendo en Londres una enorme base de operaciones para sus equipos especiales SAS, en lo que constituye un alejamiento radical de la tradición británica de reservar la seguridad pública a fuerzas civiles.
En Israel, el Ha’aretz informa que la policía reprimió violentamente a manifestantes‑ocupantes (incluso dieron una paliza a una adolescente de 15 años) y amenazas de arrestos aleatorios.
Igual que en Gran Bretaña, en Israel apareció como por arte de magia una embestida a favor de adoptar leyes para coartar la investigación periodística y criminalizar el disenso: según una nueva ley, efectuar donaciones a organizaciones de izquierda podría considerarse delito; se debilitaron las leyes sobre derechos humanos; y se aumentaron las multas por difamación, con lo que el periodismo de investigación también se encuentra amenazado.
Ha’aretz denomina a esta embestida “el nuevo feudalismo”.
Finalmente, el Congreso de los Estados Unidos aprobó en diciembre una Ley de Autorización para la Defensa Nacional, que permite al presidente suspender las garantías procesales de ciudadanos estadounidenses, detenerlos por tiempo indefinido y entregarlos a torturadores.
No sería raro que en otras democracias del mundo se aprueben leyes similares.
Además de esta aprobación en cadena de leyes que criminalizan actividades de disenso, organización e investigación que hasta ahora eran legales, en las democracias avanzadas se está difundiendo el empleo de tácticas violentas contra los manifestantes, detrás de lo cual se ve una embestida cada vez más intensa en dirección a militarizar la seguridad pública en países con una larga tradición civil en la materia.
De hecho, los agentes de policía civiles están recibiendo armas y equipos de protección cada vez más sofisticados.
Se estima que en los Estados Unidos, desde los ataques terroristas del 11 de septiembre de 2001, el gobierno federal lleva gastados 34 mil millones de dólares en proveer material bélico a las fuerzas de policía estatales y municipales.
Investigaciones periodísticas revelaron la existencia de programas de intercambio para el entrenamiento de efectivos antimanifestantes, como el envío de policías de la ciudad de Austin (Texas) a cursos de control de multitudes y otras tácticas en Israel.
También avanza a paso firme la globalización del uso de mercenarios para aplastar el disenso.
Esto es importante en épocas de protestas globales de base, ya que es más fácil enviar a mercenarios extranjeros a reprimir a las poblaciones locales con armas de fuego o balas de goma que enfrentar al ejército o la policía con sus propios conciudadanos.
Erik Prince, director de la tristemente célebre empresa contratista Academi (ex Xe Services, ex Blackwater), se mudó a los Emiratos Árabes Unidos y numerosos mercenarios paquistaníes fueron reclutados con destino a Bahréin, donde la represión de los manifestantes es cada vez más violenta.
Pero lo que parece ser una contrarreacción coordinada contra los movimientos globales de protesta todavía no ha triunfado, ni siquiera en China: basta ver lo sucedido en el pueblo de Wukan.
Si bien todavía no se sabe cómo terminará la protesta de los habitantes locales contra la confiscación de sus tierras por parte del gobierno municipal, el impasse actual revela el nuevo poder de las organizaciones de base: las redes sociales permiten organizar manifestaciones en menos tiempo y más coordinadamente y diseminar rápidamente noticias no tamizadas por los medios oficiales.
Internet también disemina modelos de democracia real, al instante y por todo el mundo.
Como era de prever, la forma en que las personas usan estas tecnologías indica que no quieren que las encasillen en identidades étnicas, nacionales o religiosas en pugna.
En su inmensa mayoría, lo que quieren es democracia real y autodeterminación económica.
Estos objetivos chocan directamente con los intereses del capital global y de los gobiernos, habituados a actuar fuera del control de sus ciudadanos.
Es de suponer que este conflicto se agravará en 2012, cuando las demandas de los movimientos de protesta (de Ocupar Wall Street a Ocupar Moscú) se hagan todavía más uniformes.
Es mucho lo que está en juego.
De lo que ocurra depende a qué se parecerá más el mundo del futuro: si a China (abierto a las empresas, pero cerrado al disenso) o a Dinamarca.
NEW HAVEN – La reciente transición en el liderazgo de China fue considerada ampliamente como un triunfo para los conservadores de línea dura y un revés para la causa de la reforma -una caracterización que ha agravado el pesimismo que domina las percepciones que tiene Occidente de China-.
De hecho, nada podría estar más alejado de la realidad.
Xi Jinping y Li Keqiang -las dos máximas autoridades del nuevo consejo de gobierno de China (el Comité Permanente del Politburó)- tienen un alto nivel de educación, han viajado mucho y son pensadores sofisticados que aportan un bagaje de experiencia para enfrentar los muchos desafíos que tiene China por delante.
En su condición de líderes de la llamada Quinta Generación, dan continuidad al progreso constante en materia de competencia que ha caracterizado cada una de las transiciones de liderazgo de China desde el surgimiento de Deng Xiaoping a fines de los años 1970.
Si bien es absolutamente prematuro juzgar el estilo y la dirección que emprenderán los nuevos líderes de China, vale la pena destacar tres indicios tempranos.
Primero, la asunción de Xi es más completa que en transiciones anteriores.
Al tomar las riendas de inmediato tanto del Partido Comunista Chino (PCC) como de la Comisión Militar Central, tiene más probabilidades de imprimir su sello personal en las políticas que sus antecesores cuando llegaron al poder.
Efectivamente, China gobierna por un consenso del Comité Permanente.
Pero Xi está bien posicionado para liderar la estrategia de un organismo encargado de tomar decisiones que hoy tiene un tamaño menor (pasó de nueve miembros a siete).
Es más, durante mucho tiempo se mostró a favor de una estrategia científica más amigable con el mercado para el desarrollo económico, que será vital para el futuro de China.
Segundo, Li Keqiang -el presunto premier entrante- podría ser una gran sorpresa en el nuevo equipo de liderazgo.
A diferencia del premier actual, Wen Jiabao, que estuvo tercero en la cadena de mando los últimos diez años, Li ha sido elevado a número dos, lo que sugiere un mayor potencial para compartir el poder entre el PCC y el gobierno en las altas esferas del nuevo equipo de China.
Con un doctorado en Economía, Li, que como vice-premier ejecutivo lideró el importantísimo "Pequeño Grupo de Líderes de Finanzas y Economía del Comité Central", está especialmente preparado para lidiar con la tan esperada transformación estructural de la economía de China.
De hecho, por haber supervisado China 2030 -un extraordinario informe conjunto producido recientemente por el Banco Mundial y el propio grupo de expertos de alto nivel de China, el Centro de Investigación para el Desarrollo-, tiene la capacidad para entender profundamente el mapa de ruta que China debe abrazar.
Su promoción podría ser un paso importante respecto de Wen, que enfatizaba la retórica y la estrategia por sobre la implementación.
Tercero, y contrariamente a la idea predominante en Occidente, Wang Qishan, uno de los altos funcionarios más inteligentes y de mayor experiencia de China, no ha sido relegado a la oscuridad en su nuevo cargo al frente de la supervisión de la "disciplina" en el Comité Permanente.
Efectivamente, Wang tiene una experiencia invalorable en el sector financiero, y habría sido lógico en su caso asumir responsabilidades similares en el nuevo equipo de liderazgo.
Pero, al ser una de las siete personas más importantes en la jerarquía del PPC, podrá intervenir en todas las cuestiones económicas y financieras trascendentes, y asumir al mismo tiempo la responsabilidad de abordar uno de los problemas más difíciles de China -la corrupción-.
Conozco a Wang desde hace más de 15 años y mi sensación es que está muy bien preparado para esta tarea vital.
Los otros miembros del nuevo Comité Permanente aportan una amplia gama de habilidades y experiencia.
Esto es especialmente válido en el caso de Yu Zhengsheng y los dos Zhang, Dejiang y Gaoli, que provienen de puestos jerárquicos en tres de los centros urbanos más poderosos y dinámicos de China -Shanghái, Chongqing y Tianjin-.
Su profundo conocimiento del papel clave que desempeña la urbanización a la hora de generar desarrollo económico será esencial para expandir la transformación estructural que hoy enfrenta China.
Occidente no sólo desestima el mayor conjunto de habilidades de los líderes chinos, sino que también malinterpreta el estado actual de la economía del país que, aunque no sea perfecta, no está desgarrada por la crisis ni necesita una reparación rápida y desesperada.
De hecho, China está saliendo relativamente bien para de un nuevo derrumbe global.
Eso les da a sus nuevos líderes libertad de acción entre hoy y el Congreso Nacional del Pueblo en marzo de 2013 para centrarse en el desarrollo de las tácticas de implementación para su agenda estratégica.
Nada de esto pretende minimizar los enormes desafíos de China.
Pero la estrategia no es el problema; el duodécimo Plan Quinquenal a favor del consumo lo establece con gran claridad.
Las nuevas autoridades ahora deben virar el foco hacia el compromiso y la implementación de esa estrategia -a saber, a través de la promulgación de un nuevo conjunto de reformas audaces, especialmente las relacionadas con el sector de los servicios, la red de seguridad social y las empresas que pertenecen al Estado-.
El énfasis de Xi en el "diseño de alto nivel" de la reformas se lleva particularmente bien con esta agenda, al igual que la estrecha familiaridad de Li con el plan de acción detallado de China 2030.
Los observadores occidentales, que se centran en las declaraciones públicas recientes de Xi y Li, destacan una escasez de comentarios a favor de las reformas económicas o políticas.
Pero lo mismo podría haberse dicho de las tempranas declaraciones de Deng, el mayor reformista de la China moderna.
Como observa Ezra Vogel en Deng Xiaoping y la transformación de China, la primera declaración pública de Deng después de su rehabilitación política en 1976 fue "El marxismo-leninismo y el Pensamiento de Mao Tse-Tung constituyen la ideología que guía al partido".
No fueron palabras exactamente iluminadas -especialmente en vista de lo que sucedería al poco tiempo-.
Sin embargo, Deng aprovechó la oportunidad en una coyuntura crítica que se asemeja asombrosamente a la que hoy enfrentan Xi y Li.
Como sucede en una transición de liderazgo en cualquier país, nadie sabe con certeza si la administración entrante de China está a la altura de la multiplicidad de desafíos que enfrenta.
Desde los días de Deng, China ha tenido una capacidad extraordinaria para aprovechar la ocasión y enfrentar los desafíos por delante.
La nueva generación de líderes tiene la experiencia y las habilidades para la tarea.
A pesar de los prejuicios occidentales, pronto sabremos si pueden traducir estrategia en acción.
Las investigaciones en animales se llevan a cabo para obtener más conocimientos sobre las enfermedades y cómo curarlas y para evaluar la toxicidad de los fármacos antes de probarlos en seres humanos.
De hecho, los estudios en animales han desempeñado un papel vital en casi todos los adelantos médicos importantes.
Aunque los investigadores están comprometidos en encontrar nuevas formas de reducir y remplazar las pruebas en animales, la tecnología actual no puede sustituir todavía muchos tipos de investigaciones llevadas a cabo en ellos.
El Consejo de Bioética de Nuffield calcula que entre 50 y 100 millones de animales, desde moscas hasta monos, son sometidos a eutanasia anualmente a nivel mundial, y que el 90% de los vertebrados utilizados para las investigaciones son roedores.
Para obtener información útil a partir de las investigaciones en animales se requiere de resultados experimentales sólidos: varios científicos deben poder reproducirlos en lugares distintos.
Esto exige un entendimiento profundo de cada especie animal y su biología. 
Cada vez se acumulan más evidencias de que la mayoría de los mamíferos utilizados en las investigaciones, sobre todo los roedores, sufren de estrés mental debido a sus condiciones de vida.
El estrés se define generalmente como el estado que resulta cuando el cerebro ordena al cuerpo hacer cambios para adaptarse a una exigencia nueva o excesiva y el individuo percibe que esa exigencia superará los recursos personales que tiene a su disposición.
La respuesta está alimentada por las hormonas de estrés que fluyen por el cuerpo y alteran cada órgano y función bioquímica, con efectos muy variados sobre el metabolismo, el crecimiento y la reproducción.
Aunque los ambientes de los animales de laboratorio están usualmente bien controlados en términos de iluminación, temperatura y humedad, hay muchas fuentes no controladas de ruido en las instalaciones donde están, la mayor parte de ellas derivadas de actividades humanas que incluyen mangueras de alta presión, limpiadores de jaulas, unidades de aire acondicionado y calefacción, puertas y carritos que rechinan, sillas que se mueven y llaves que suenan.
Los roedores en particular son sensibles a esos ruidos y hay estudios que han demostrado que esta sensibilidad no disminuye con el tiempo, como generalmente se cree.
Estos ruidos pueden alterar la conducta de los roedores e incluso tener efectos adversos en su salud.
Con todo, sorprendentemente muchos científicos no están conscientes de que los ruidos fuertes en las instalaciones de los animales pueden afectar los resultados de sus investigaciones y poner en entredicho sus datos.
Además de los problemas del ruido, los animales frecuentemente están en jaulas pequeñas sin fuentes de enriquecimiento como ruedas, estantes o tubos.
Esos aparatos permiten que los animales ejerzan cierto control sobre su ambiente, por ejemplo, para escaparse del ataque de otro compañero de jaula trepándose a otro nivel o escondiéndose.
A menudo, los investigadores no están dispuestos a incluir esos artículos en las jaulas de sus animales porque otros investigadores no lo hacen.
Sin embargo, la normalización rigurosa del ambiente, sobre todo si conduce a entornos desiertos, aumenta el riesgo de obtener resultados que, por ser específicos de un conjunto estrecho de condiciones, no se pueden comparar con los resultados de otros investigadores.
Si los animales están bajo estrés, pueden tener concentraciones permanentemente elevadas de hormonas de estrés, concentraciones reducidas de hormonas sexuales y sistemas inmunológicos afectados.
Estas variables no controladas hacen que los animales no sean sujetos adecuados para los estudios científicos.
Para asegurar resultados científicos de calidad, los animales utilizados para las investigaciones deben estar saludables y exhibir conductas normales, independientemente de los efectos específicos que se estén investigando.
Los investigadores frecuentemente desestiman las cuestiones relativas a las influencias ambientales sobre sus datos experimentales afirmando que esos efectos “se cancelan” porque sus animales de control están en las mismas condiciones.
Pero las conclusiones que se extraen de dichos experimentos son específicas de los animales estresados y no se pueden extrapolar necesariamente a animales sanos.
El uso cada vez mayor de ratones modificados genéticamente desde que se crearon hace 20 años amplifica este problema.
Los ratones modificados genéticamente carecen de un gen o de un par genético específico (ratones 
 knock-out
 ) o tienen un trozo de ADN ajeno integrado en sus propios cromosomas (ratones transgénicos) y se utilizan para deducir las funciones de genes específicos.
Los estudios están empezando a mostrar que las condiciones ambientales de un animal pueden cambiar por completo los resultados de los estudios genéticos.
Una forma más humana y efectiva de garantizar la validez y la utilidad de la experimentación en animales sería proporcionar condiciones que minimicen las actividades relacionadas con el estrés, como la limpieza y las peleas excesivas.
Además, el ambiente debe permitir a los animales llevar a cabo las conductas normales de su especie.
Se deben acordar a nivel institucional cuáles son las conductas normales y aberrantes de cada especie y poner una lista a disposición de todos los investigadores.
Diseñar un ambiente adecuado a las necesidades psicológicas y fisiológicas de los animales es preferible al minimalismo, también conocido como “normalización”, que se utiliza actualmente.
Las condiciones exactas para lograr estas metas probablemente variarán entre los distintos laboratorios, pero el resultado final será similar.
Tanto el bienestar de los animales utilizados en las investigaciones como la calidad de los resultados científicos mejorarán notablemente, lo que producirá datos que se puedan aplicar significativamente en nuestra búsqueda del conocimiento médico.
HAMBURGO – Hace unos sesenta años, el descubrimiento de la energía nuclear prometía ser la solución definitiva a los problemas de energía del mundo.
Actualmente, esa promesa sigue sin cumplirse.
El desarrollo de la tecnología nuclear se ha estancado y las plantas de energía nuclear siguen usando la tecnología de hace medio siglo.
La energía nuclear se produce mediante procesos de desintegración de elementos pesados como el uranio o el torio.
Los núcleos de sus átomos normalmente se desintegran en dos núcleos más pequeños y en un par de neutrones liberando muchas millones de veces más energía que cualquier otro proceso químico.
Los elementos pesados contienen tanta energía porque almacenaron una fracción de la energía liberada por la explosión de la supernova que creó la Tierra y el sistema solar hace unos cinco mil millones de años.
Las plantas de energía actuales usan como combustible un tipo especial de uranio, el U-235, que se consume en procesos en cadena en los que los neutrones de una descomposición nuclear inducen la siguiente descomposición.
Ni el uranio-238, que es más o menos 100 veces más abundante que el u-235, ni el torio, que es incluso más accesible, se usan para producir energía a gran escala.
De hecho, en principio, todos los elementos pesados, incluso el plomo, son una fuente potencial de energía nuclear.
A todos los que han estudiado los procesos de desintegración nuclear les ha llamado la atención las múltiples formas en las que se puede producir energía.
Sin embargo, los avances para tener acceso a este recurso han sido muy lentos.
Desde el punto de vista científico, el problema principal es la falta de conocimiento.
A pesar de los cientos de plantas de energía nuclear que funcionan bien, nuestro entendimiento de las fuerzas nucleares es meramente empírico, y este tipo de conocimiento siempre es imperfecto.
Por ejemplo, al producir energía nuclear, las reacciones de desintegración se repiten muchas veces y las imperfecciones de cada repetición resultan en una pérdida del poder de predicción de los cálculos.
Ello dificulta el proceso de optimización y es una de las principales razones por las que varios proyectos importantes de investigación sobre la producción de energía nuclear mediante la utilización de uranio-238 o torio, que son más abundantes, (reactores de rápida generación) se cancelaron en Europa y en los Estados Unidos antes de alcanzar el nivel esperado de rendimiento.
Otro problema es el desperdicio nuclear que surge cuando se produce energía mediante el proceso de desintegración.
El desperdicio se podría reducir sustancialmente, o incluso totalmente, si lográramos usar una forma alternativa de desintegración nuclear que se desencadenara por partículas aceleradas del exterior.
Sin embargo también en este caso amp#160;necesitamos conocimientos más precisos sobre las propiedades de los procesos nucleares.
La fuerza que mantiene unidos a los núcleos atómicos es un caso especial de la “fuerza fuerte”, una de las cuatro fuerzas fundamentales de la naturaleza, y es extremadamente difícil de investigar porque actúa muy rápida y violentamente.
Hace unos cincuenta años, se propuso estudiar las fuerzas fuertes lanzando protones unos contra otros a energías muy elevadas.
La aceleración de partículas a alta energía desacelera todos los procesos físicos porque, según la teoría de la relatividad de Einstein, el tiempo pasa más lento para los objetos de rápido movimiento.
Debido a que los protones son los núcleos más simples, se esperaba que a alta energía, las fuerzas en acción durante la dispersión de protones podrían observarse y analizarse como en una película en cámara lenta, lo que ofrecería un entendimiento preciso de la fuerza fuerte.
Se construyeron varios centros de investigación de aceleradores grandes y la dispersión de partículas a altas energías reveló una estructura fascinante de la materia.
Se descubrió que unas nuevas partículas, llamadas gluones, mediaban la fuerza fuerte.
Su descubrimiento debería ofrecer indicios para tener un conocimiento más preciso de la fuerza fuerte.
A distancias cortas, los gluones crean una fuerza de atracción que es muy débil y bien entendida.
Sin embargo, a distancias más lejanas, comparables al radio del protón, la fuerza se vuelve realmente poderosa, y un número muy grande de gluones se ven involucrados en la formación de estructuras complicadas que no se conocen muy bien en la actualidad.
Por consiguiente, durante algún tiempo, no se pensó que las propiedades de la fuerza fuerte pudieran derivar directamente de las propiedades de los gluones.
En los últimos años, sin embargo, los experimentos con el acelerador HERA en Hamburgo, Alemania, han observado los efectos de la interacción fuerte en cámara lenta, lo que podría permitir empezar a tener un entendimiento de la fuerza fuerte.
En el acelerador HERA se estudió la dispersión de los electrones en protones a las mayores energías jamás usadas en este tipo de experimento. amp#160;
La máquina HERA operó de 1992 a 2007.
Uno de sus descubrimientos más importantes fue que varios fenómenos distintos observados a altas energías y distancias cortas se podían atribuir claramente a la emisión de gluones y la aparición de estructuras de gluones.
Al observar cómo cambian estas estructuras mientras aumenta la distancia debería ser posible seguir –y por lo tanto entender- la acción de la fuerza fuerte.
No se esperaba la aparición de dichas estructuras gluónicas; los experimentos en el HERA no estaban concebidos para permitir su estudio.
Sin embargo, los experimentos de precisión requeridos para medir la fuerza fuerte se pueden diseñar y construir con tecnología conocida.
Por ello, dos grandes grupos de físicos –uno concentrado alrededor de los Laboratorios nacionales de Brookhaven y Jefferson en los Estados Unidos, y, el otro, en torno al CERN en Ginebra- están proponiendo reiniciar la investigación de las interacciones entre electrones y protones.
El estudio de estas interacciones debería ofrecer un entendimiento preciso de la fuerza fuerte.
Además, como lo ha mostrado la historia de la física, una mejor comprensión de las fuerzas naturales abrirá nuevas posibilidades completamente inesperadas.
Por ejemplo, lo que sabemos sobre la fuerza electromagnética, desarrollada principalmente en el siglo XIX y principios del XX, dio lugar a la impresionante evolución actual en el campo de las telecomunicaciones, las computadoras, la química y las ciencias sobre los materiales.
Un entendimiento preciso de la fuerza fuerte podría tener la misma importancia, lo que ofrecería nuevas maneras de usar los recursos de la energía nuclear y al mismo tiempo resolvería los problemas de seguridad y desperdicio nucleares.
FRANKFORT- Aunque se habla mucho en Europa al respecto, el euro no está en crisis.
En cambio, algunos países están lidiando con una crisis de deuda soberana y las consecuencias de las reformas económicas inadecuadas.
Los desafíos no se limitan a la zona del euro.
Gran parte de las economías avanzadas en todo el mundo están encarando problemas similares.
Todos los países tienen que sacar conclusiones duras de la crisis actual.
En la zona del euro, en lugar de seguir negando que la unión monetaria limita la soberanía fiscal nacional, se debe reconocer la realidad económica y aplicar normas presupuestarias más estrictas.
Cuando estalló la crisis financiera, el euro protegió a países que en circunstancias similares habrían caído en una profunda crisis monetaria.
Tal vez esta protección funcionó demasiado bien porque los países con el desempeño más bajo no se vieron sujetos a la disciplina de los mercados financieros.
En efecto, a pesar de los grandes desequilibrios y las enormes disparidades en el nivel de la deuda privada y pública en la eurozona, los diferenciales de los tipos de interés de los bonos gubernamentales desaparecieron en el período previo a la crisis.
Los participantes del mercado –incluidas las agencias calificadoras – calcularon muy mal los riesgos o bien nunca tomaron en serio la cláusula de no rescate del Tratado de Maastricht.
Mientras tanto, siguieron sin utilizarse los mecanismos institucionales establecidos para amp#160;coordinar las políticas económicas y fiscales.
En lo que se refiere a la cuestión fiscal, las reglas del Pacto de Estabilidad y Crecimiento incluso se hicieron menos rigurosas, y las decisiones en cuanto a las medidas de ajuste y las posibles sanciones se volvieron dependientes de consideraciones políticas de corto plazo.
Mientras los pecadores potenciales de Europa sigan juzgando a los pecadores de facto, la presión colectiva no funcionará.
En efecto, los programas de reducción del déficit se basaron frecuentemente amp#160;en supuestos de crecimiento demasiado optimistas, y en los tiempos de crecimiento económico fuerte, la reducción de la deuda se ignoró.
No en todos los países se contaba con estadísticas confiables y durante años no hubo voluntad política para proteger los presupuestos públicos del impacto en los costos de los servicios de salud y las pensiones de las poblaciones que envejecen rápidamente.
Todas estas fallas se pusieron plenamente de manifiesto en 2005 cuando los gobiernos europeos diluyeron las reglas del Pacto de Estabilidad y Crecimiento al grado de que, a efectos prácticos, se volvieron opcionales.
El Banco Central Europeo fue esencial en esta decisión cuyas consecuencias drásticas han excedido nuestros más grandes temores.
La crisis financiera afectó fuertemente a los presupuestos públicos.
El efecto de los estabilizadores automáticos durante la desaceleración económica, el apoyo estatal a los bancos y los paquetes de estímulo fiscal que adoptaron los gobiernos socavan la sostenibilidad fiscal.
La reevaluación repentina del riesgo soberano por parte de los mercados financieros ahora ha puesto a los gobiernos de la eurozona bajo una presión considerable para reducir sus déficits.
Sin embargo, existe el riesgo de que la consolidación fiscal disminuya tan pronto se hayan tranquilizado los mercados debido a un cierto grado de reducción del déficit.
Para minimizar ese riesgo, los países de la eurozona tienen que rediseñar y fortalecer las bases de la arquitectura institucional para la coordinación de las reformas estructurales que desde hace mucho se han aplazado y para la protección de las finanzas públicas.
Estos esfuerzos requerirán reformas de largo alcance.
Se necesita una supervisión macroeconómica y fiscal libre de consideraciones políticas, normas presupuestales más estrictas y vinculantes, sanciones más ágiles en caso de infracción y una estrecha coordinación de las políticas económicas.
La despolitización de la supervisión se puede lograr creando un organismo independiente, formal o informal, y las normas más estrictas y vinculantes tienen que incluir una vinculación más fuerte entre el déficit y los criterios que definen la deuda.
En efecto, reducir los altos niveles actuales de deuda en la eurozona requerirá de una consolidación sustancial.
Primero, los gobiernos deben reducir los déficits fiscales de modo que no superen el 3% del PIB, en congruencia con lo que se ha acordado en el Consejo Europeo.
Segundo, para preparar el proceso de reducción de los coeficientes de deuda, los gobiernos tendrán que fijarse la meta de reducir aún más los déficits de acuerdo con sus objetivos presupuestales de mediano plazo.
Para que las sanciones sean creíbles, tienen que activarse mucho antes de que un país tenga dificultades económicas. Por consiguiente, las sanciones no deben ser solamente de naturaleza financiera sino que deben incluir otras medidas también.
Dichas sanciones deben empezar a imponerse cuando los gobiernos no logren cumplir los requisitos mínimos para conseguir los objetivos de mediano plazo.
Su rigurosidad debe ir aumentando según el tiempo y la gravedad con que se haya infringido una norma.
Con relación a la política estructural, necesitamos una mejor arquitectura para supervisar y salvaguardar la competitividad de cada país y para eliminar los desequilibrios.
Esto requiere de un seguimiento de la competitividad y de su escrutinio.
Los países deben ser asignados a un grupo de riesgo en función de su vulnerabilidad económica.
Mientras más grande sea el riesgo, más vinculantes deben ser las recomendaciones para reducir los desequilibrios, más estricta deberá ser la supervisión de la correcta aplicación de las medidas y más severas deberán ser las sanciones por infringir sistemáticamente las normas.
Algunos han propuesto establecer una nueva institución para la gestión de la crisis, lo cual muy probablemente requeriría de una enmienda al Tratado.
Sin embargo, si las reformas en el ámbito de la política fiscal y la coordinación de la política económica resultan exitosas, dicha institución nunca tendría que intervenir y, por consiguiente, sería superflua.
Las reformas estructurales y la consolidación fiscal son, por cierto, tareas que corresponden no solamente a los países que tienen un déficit en la cuenta corriente.
Por supuesto, la presión sobre estos países para reaccionar es particularmente alta, pero no hay ningún país en la eurozona cuya situación presupuestal pueda describirse como perdurablemente sana.
Los países con excedentes también tienen que adoptar medidas para fortalecer la economía nacional mediante la creación de incentivos para la inversión y el empleo.
Estas medidas de ajuste son dolorosas pero necesarias.
Sin reformas estructurales que fortalezcan el empleo y el crecimiento, incluso los esfuerzos más serios para promover la recuperación serán inútiles tanto económica como políticamente.
TOKIO – El 1 de mayo se inauguró la Exposición Universal de Shangai, iluminada con una enorme exhibición de fuegos artificiales.
Las celebraciones continuarán hasta el final de octubre.
En 1970, el Japón celebró su extraordinario crecimiento económico de la posguerra con la Exposición Universal de Osaka, además de lanzando el tren de alta velocidad.
El mundo observa y se pregunta si China seguirá la senda del Japón y surgirá como un país plenamente moderno y con inclinaciones pacíficas.
Hay razones para dudarlo.
La voluntad de China de demostrar su nuevo poderío no se limita a la tierra; al contrario, las ambiciones marítimas de China parecen ilimitadas.
De hecho, cuando el almirante Timothy J. Keating, comandante de la flota de la marina de guerra de los Estados Unidos en el Pacífico, visitó China en 2007, un oficial de marina chino de alta graduación propuso que los dos países demarcaran una “zona de control” en Hawaii, que determinase los límites de la influencia naval de los EE.UU. y el comienzo de la esfera marítima de China.
Ahora se cree que la marina de guerra  china está intentando lograr ese fin.
La ambición de China se manifiesta en una exhibición de fuerza.
El 8 de abril, un helicóptero procedente de un buque de guerra chino que se encontraba en aguas internacionales al sur de Okinawa se acercó a 90 metros de un buque escolta de las Fuerzas de Autodefensa japonesas... tan cerca, que resultaba claramente visible un soldado chino que blandía un arma.
El Japón protestó y calificó el incidente de “acto extraordinariamente peligroso”.
Como para demostrar su intención de hacer caso omiso de la protesta, el 21 de abril buques de la marina de guerra china navegaron hacia el Norte, entre Okinawa y las islas Miyako, e hicieron maniobras en gran escala.
Una vez más, un helicóptero militar chino sobrevoló en círculo un buque escolta japonés.
Aunque en el cielo septentrional del Japón hay con frecuencia vuelos de reconocimiento de las fuerzas aéreas de Rusia, los dos países entienden la necesidad de actuar con cautela.
Sin embargo, los ejércitos chino y japonés no tienen vínculos suficientes para crear la confianza en que prevalecerá la cautela.
Para evitar que un accidente provoque un incidente con consecuencias graves, es absolutamente necesario que ambas partes mantengan un diálogo militar bilateral más profundo.
Nada de eso está sucediendo.
Además, el Gobierno del Japón ha alentado las ambiciones regionales chinas, al adoptar una actitud antiamericana similar a la del gobierno del ex presidente de Corea del Sur, Roh Moo-hyun.
Al prometer en la campaña para las elecciones del verano pasado cerrar las bases de los Estados Unidos en Okinawa, el Primer Ministro, Yukio Hatoyama, se metió en un apuro.
Ahora parece que quiere desdecirse de su promesa, pero las protestas en masa lo disuaden de hacerlo.
Al notar que se está produciendo un distanciamiento cada vez mayor entre el Japón y los EE.UU., la marina de guerra china está demostrando su poderío en aumento en los mares que circundan al Japón... y afirmando su aspiración a substituir a los EE.UU. como potencia naval dominante en el Pacífico.
Existe un precedente: cuando los EE.UU. cerraron la base naval de la bahía de Subic y la base Clark de las fuerzas aéreas en las Filipinas, el ejército chino se apresuró a aumentar su actividad en torno a las islas Spratly, reconocidas como territorio filipino, pero que China reivindica vehementemente.
Los intentos de China de dominar el Pacífico están infundiendo temores ahora en el Japón.
Al sur de Okinawa se encuentra la isla de Yonaguni, con una población de tan sólo 1.800 habitantes y visible desde Taiwán en un día claro.
En el Japón  arrecia la polémica sobre una ley que permitiría a residentes extranjeros en la isla votar en las elecciones locales.
Los habitantes de Yonaguni se oponen rotundamente a dicha ley, no porque sean excluyentes, sino porque consideran que están protegiendo una frontera delicada.
Como bastan tan sólo 137 votos para ser elegido concejal, un gran número de extranjeros particularmente interesados en trasladarse a la isla podrían elegir a un candidato ganador.
Lo que preocupa es que un concejo municipal de esa clase podría legislar “a favor” de Estados vecinos, lo que podría comprometer dramáticamente la seguridad nacional del Japón.
Incluso el ministro de Defensa de Hatoyama, Toshimi Kitazawa, que había mostrado inclinación a hacer observaciones ingenuas al respecto, parece haber recuperado la sensatez.
Ahora pide la construcción de una base de las Fuerzas de Autodefensa en Yonaguni, pero la situación en la isla demuestra de nuevo que China está dispuesta a aprovechar cualquier metedura de pata del gobierno de Hatoyama, tan propenso a cometerlas.
Y no sólo las aguas cercanas al Japón deberían preocupar a Hatoyama, pues la marina de guerra china no sólo tiene puesta la mira en el Pacífico, sino que también se orienta hacia el Asia meridional, el océano Índico, Oriente Medio y África.
De hecho, la pugna cada vez más intensa entre la India y China no es sólo de carácter militar, sino que también afecta a la adquisición de recursos naturales.
Mediante el control de las vías marítimas, China abriga la esperanza de mediatizar la capacidad de la India en materia de crecimiento económico.
La expansión militar china ha experimentado un aumento anual de dos dígitos durante 22 años.
Aunque los funcionarios chinos dicen que se ha limitado el presupuesto militar para 2010 y sólo aumentará un 7,5 por ciento, los gastos militares de China ya superan los del Japón en un 15 por ciento.
En realidad, es probable que China limitara el aumento este año tras reconocer que la comunidad internacional está alarmándose ante la pronunciada trayectoria ascendente del incremento de su potencia militar.
Pero sigue habiendo dudas sobe el nivel verdadero del gasto militar de China, causadas por una pronunciada falta de transparencia del proceso presupuestario.
No está claro, por ejemplo, si se incluyen en él los gastos de investigación e innovación correspondientes a un portaaviones.
La Historia ha demostrado repetidas veces que semejante ambigüedad, en particular si la practica una potencia en ascenso, puede desencadenar una carrera de armamentos.
El secreto incremento de la potencia naval del Káiser Guillermo II de Alemania, por ejemplo, contribuyó al estallido de la primera guerra mundial. El convencimiento por parte del Presidente John F. Kennedy de que existía un “desfase en materia de cohetes” a favor de la Unión Soviética inspiró la producción de cohetes nucleares de ojivas múltiples, lo que aceleró la carrera de armamentos nucleares en el momento culminante de la Guerra Fría.
China afirma que tiene derecho a desempeñar un papel en la formulación de las normas que rigen el sistema internacional.
Naturalmente, China debe desempeñarlo, pero, mientras no actúe con mayor sinceridad y transparencia para disipar las preocupaciones de la comunidad internacional, corre el riesgo de que sus vecinos no sólo sospechen de sus actuaciones en el ruedo internacional, sino que, además, adopten medidas activas contrarias para defender su seguridad.
EL CAIRO – Conforme aumenta la violencia en Siria, la parálisis de la comunidad internacional se ha vuelto cada vez más discordante.
Pero el papel de las fuerzas regionales externas es casi tan importante a la hora de alimentar el derramamiento de sangre doméstico como lo que está sucediendo internamente.
Si Siria pudiera liberarse de las influencias negativas de la política regional, un cambio genuino sin una violencia continua podría tornarse posible.
Siria necesita controlar su composición étnica y religiosa diversa, y definirse por una postura en el conflicto árabe-israelí.
Pero eso resulta más difícil cuando los países vecinos están explotando la conformación heterogénea del país para perseguir sus propias agendas hegemónicas.
Siria, después de todo, se encuentra en el centro de fuerzas geopolíticas poderosas y antagonistas.
Al este asoma Irán, con su anti-norteamericanismo, su retórica anti-occidental y sus vastas ambiciones regionales.
Al sur se encuentra Arabia Saudita, con su larga amistad con Estados Unidos y su hostilidad inherente hacia la República Islámica de Irán.
Y al norte está Turquía, un país pro-europeo, ampliamente secular y democrático que intenta ejercer influencia en todo el mundo árabe.
La región en Siria y sus alrededores también está poblada por grupos islamistas extremistas que intentan expandir sus esferas de influencia -y que capitalizan rápidamente la inestabilidad de cualquier país-.
Siria es particularmente vulnerable en este sentido, ya que los extremistas incitan a la violencia contra grupos religiosos minoritarios usando, por ejemplo, los canales de televisión en Arabia Saudita y Siria.
El actual régimen en Siria, con su intento despiadado de quedare en el poder, se niega a reconocer las demandas de libertad y dignidad de los manifestantes pacíficos.
Si lo hiciera -y si satisficiera esas demandas- los islamistas no podrían adueñarse de las manifestaciones.
No obstante, en Siria se puede alcanzar un cambio pacífico, y la comunidad internacional puede influir en ese proceso reconociendo que su interés continuo en la "complejidad" del país no hace nada por su pueblo.
De hecho, la obsesión con las rivalidades sectarias de Siria les da a las fuerzas externas desestabilizadoras el oxígeno que exige su retórica inflamatoria.
La instigación contra las minorías religiosas sirias promulgada por los canales de televisión extremistas, y por gente como el juez titular del Consejo Judicial Supremo de Arabia Saudita, sumada a un comportamiento igualmente perjudicial por parte de Irán, si no se logra controlarlo, podría resultar en un derramamiento de sangre mucho peor, y en que el pueblo de Siria sea arrastrado a una guerra de todos contra todos.
La comunidad internacional permitió que el cambio en Túnez y Egipto se produjera al propio ritmo de esos países.
En Siria, una intervención militar al estilo de Libia no está justificada, pero es necesaria una intervención diplomática para permitirle a la gente del país decidir su futuro.
El objetivo de la comunidad internacional debe ser el de persuadir a los países vecinos de poner fin a sus ataques descarados e injustificados a partes de la sociedad siria.
En particular, Estados Unidos, que ejerce una influencia considerable en Arabia Saudita, debe tomar medidas para frenar los ataques por parte de los extremistas de ese país a las minorías religiosas de Siria -ataques motivados simplemente por el deseo de provocar un conflicto sectario-.
De la misma manera, los esfuerzos por debilitar la influencia perjudicial de Irán en la región deben mantenerse, a la vez que se deben tener en mente las ambiciones regionales de Turquía.
El optimismo sobre el futuro del pueblo sirio debe mitigarse por el realismo sobre los desafíos que enfrentan el movimiento opositor de Siria y la comunidad internacional por igual.
Un cambio dramático y rápido podría resultar en un fracaso prolongado.
Afortunadamente, los sirios no tienen predilección por la violencia.
Para ellos, el cambio pacífico y gradual es la mejor opción.
Y eso exige un diálogo nacional, supervisado por la comunidad internacional, destinado a fomentar la unidad interna -y, en consecuencia, proteger al país de la interferencia regional.
En general -y con justicia- a Siria se la describe como un campo de juego intrincado y multidimensional con una amplia variedad de actores políticos e intereses encontrados.
Pero no se le ha prestado la atención adecuada al simple deseo del pueblo sirio de una reforma genuina, una mayor libertad personal y más oportunidad económica.
Los sirios experimentaron una dictadura ininterrumpida durante 40 años y, con ella, penurias económicas extremas, que incluyen un alto desempleo, precios de alimentos en alza y una corrupción endémica.
También hoy padecen una escasez de agua y un déficit presupuestario exacerbado por los ingresos menguantes provenientes del petróleo.
Pero los sirios son un pueblo considerablemente resistente y emprendedor, así como joven y bien educado.
Con ayuda internacional en las instituciones democráticas y la infraestructura política de Siria, podemos construir una sociedad civil robusta que pueda afirmar su propia identidad y soberanía, independiente de una influencia externa indebida.
Una nueva Siria, basada en principios democráticos, no sólo beneficiaría a los sirios, sino que sería una fuerza de estabilidad en toda la región.
Las Navidades en las que estamos son una época de fiestas y, por lo general, de excesos en el comer, pero el desenfrenado consumo de azúcar que caracteriza esta época del año no es algo digno de celebrar.
De hecho, ese aumento estacional del consumo de azúcar forma parte precisamente de una tremenda transición en la salud mundial que está en marcha.
Muchos países, en particular países en desarrollo, están afrontando las consecuencias de unos cambios tremendos en el estilo de vida: modificaciones de la dieta, menores niveles de actividad física y mayor uso del tabaco.
Esos cambios se deben, en gran medida, a la mundialización y la expansión de los mercados alimentarios y niveles cada vez mayores de urbanización.
Esos dos factores incitan al comportamiento sedentario en el hogar y en el trabajo, además de profundas alteraciones en los hábitos dietéticos.
Así, pues, no debería extrañar que ahora las enfermedades no transmisibles (ENT), incluidas las enfermedades cardiovasculares (ECV), la obesidad, la diabetes y el cáncer, maten todos los años a unos 33 millones de personas en todo el mundo y causen casi el 60 por ciento del total de muertes.
De hecho, representan casi la mitad de la carga mundial de morbilidad.
Se espera que en 2020 esa contribución aumente hasta el 73 por ciento de todas las muertes y el 60 por ciento de la carga mundial de morbilidad.
Además, más del 60 por ciento de dichas muertes se producen en el mundo en desarrollo y en éste las ENT afectan cada vez más a grupos de edad más jóvenes, lo que puede tener consecuencias tremendas para la productividad de los trabajadores de un país.
Los datos recientes de China reflejan la amplitud del problema.
En las zonas rurales de China, con más de 800 millones de personas, las ENT representan más del 80 por ciento de las muertes.
Ahora muchos países están afectados por una doble carga de morbilidad.
Países que aún luchan contra la malnutrición y enfermedades como el paludismo, la tuberculosis y el VIH/SIDA deben afrontar ahora una explosión de ECV, diabetes y obesidad, además de tasas en aumento de hipertensión arterial y elevada cantidad de colesterol en la sangre.
De hecho, cinco de las diez causas principales de muerte a escala mundial están relacionadas con la dieta y la actividad física: hipertensión arterial, colesterol elevado, ingesta escasa de frutas y verduras, alto índice de masa corporal y ejercicio insuficiente.
Evidentemente, unas estrategias eficaces para abordar la carga de las ENT requieren un examen crítico de lo que comen las personas y sus niveles de actividad física.
La Organización Mundial de la Salud, junto con un grupo de expertos internacionales, ha formulado una estrategia mundial sobre la dieta, la actividad física y la salud a lo largo de un período de 18 meses mediante una amplia serie de consultas en más de 80 países y con las aportaciones de organismos de las Naciones Unidas, grupos cívicos y productores de alimentos.
Una de las conclusiones principales de dicha estrategia es la de que para reducir la carga de las ENT es necesario un planteamiento multisectorial.
Como una caja de herramientas, la estrategia brinda a los miembros de la OMS una panoplia completa de opciones de entre las cuales elegir.
Los gobiernos pueden actuar.
Los ministerios de Transporte deben facilitar carreteras seguras para que los niños puedan ir a la escuela en bicicleta.
Los ministerios de Hacienda podrían gravar los alimentos insanos y subvencionar los sanos.
Los ministerios de Educación deben exigir comidas sanas en las escuelas.
Muchos países están formulando ya sus propias estrategias nacionales.
La mayoría de las recomendaciones de la OMS han sido refrendadas por los funcionarios de salud pública durante muchos años, pero afrontamos un problema mundial, con muchos interesados internacionales, lo que requiere una reacción urgente a escala mundial.
Naturalmente, se sigue debatiendo considerablemente sobre la composición de una dieta sana.
Ese debate es a un tiempo conveniente e inevitable; la de la mejora de la dieta y la búsqueda de formas de aumentar la actividad física es una cuestión compleja.
Además, siempre habrá grupos de intereses que recurran al argumento de que no disponemos de pruebas suficientes para actuar, pero la comunidad científica o de salud pública mundial no ha impugnado las recomendaciones de la estrategia.
La crítica más fuerte ha sido la de las asociaciones azucareras, según las cuales el límite máximo de un 10 por ciento de ingesta calórica procedente del azúcar no se basa en pruebas científicas.
Sin embargo, más de veinte informes nacionales e internacionales de organismos científicos de todo el mundo, encargados de hacer recomendaciones dietéticas, fijaron metas similares o inferiores para la ingesta de azúcar.
La carga en aumento de ENT y ECV es una bomba de relojería para la salud mundial.
La aplicación de la estrategia de la OMS podría propiciar uno de las mayores transformaciones positivas de la historia en materia de salud humana y la adopción por las poblaciones de todo el mundo de vías para mejorar su bienestar a lo largo de toda la vida.
China ha estado celebrando el quinto aniversario del regreso de Hong Kong a la madre patria después del mandato británico.
Los fuegos artificiales, las danzas del dragón y la visita del presidente Jiang Zemin marcaron las celebraciones.
Ahora que los gobernantes chinos han regresado a Beijing, es tiempo de echar una mirada más realista a lo que estos cinco años han forjado.
Las élites gobernantes de Hong Kong se deleitan diciéndole a los visitantes extranjeros que las predicciones pesimistas en cuanto al teritorio han resultado equivocadas. En una ocasión, por ejemplo, la revista Fortune publicó un artículo titulado "La muerte de Hong Kong".
Ese artículo pronosticaba una severa intromisión por parte de Beijing en asuntos locales, lo que supuestamente debilitaría la vitalidad de la economía de Hong Kong.
El artículo, en efecto, se equivocó, porque las heridas más profundas de Hong Kong no han venido de China, sino que han sido autoinfligidas.
Tung Chee Hwa, el líder de Hong Kong, insiste en que el esquema de "un país, dos sistemas" ideado por Deng Xiaoping funciona perfectamente.
El secretario de finanzas, Anthony Leung, presumía el año pasado que Hong Kong se convertiría en el "Manhattan Plus" de Asia.
El secretario en jefe, Sir Donal Tsang, sostiene que las evaluaciones negativas acerca del territorio son producto de mentes de segunda.
No obstante, estas bravatas oficiales no son muy populares fuera de ese reducido círculo.
Entre la gente de Hong Kong hay un sentimiento de que las cosas han cambiado para mal desde 1997, no como resultado de la intervención castrante de Beijing, sino a causa de decisiones preocupantes que han tomado los gobernantes locales.
El Sr. Tung, vástago de un imperio naviero, y sus amigos magnates gustan de culpar al gobierno colonial británico por haber dejado "bombas de tiempo" que hacen que Hong Kong quede mal.
Por ejemplo, en 1998 el gobierno encabezó un coro que culpaba a los británicos por la burbuja de precios inmobiliarios que la crisis financiera de Asia de 1997 reventó, provocando una severa caída del mercado de valores.
Sin embargo, en realidad la burbuja la crearon los gobernantes comunistas de China diez años antes siguiendo los consejos de los magnates inmobiliarios locales, quienes querían limitar la cantidad de tierra que los colonos británicos podían vender.
Los funcionarios locales pronto comenzaron a ampliar sus ataques.
En 1999, el gobierno buscó y obtuvo la intervención directa de Beijing para revertir una decisión del Tribunal de Ultima Instancia de Hong Kong acerca de un caso de migración, porque el veredicto no fue de su agrado.
Desde entonces, el humillado Tribunal ha actuado tímidamente.
La gente lo llama ahora el "Tribunal de Penúltima Instancia".
En el 2000, uno de los asistentes políticos del Sr. Tung expresó su preocupación ante el presidente de la prestigiosa Universidad de Hong Kong por las encuestas realizadas por uno de sus académicos, que consistentemente registraban el declive de la popularidad de Tung.
Poco después de la reunión, funcionarios de la universidad advirtieron al encuestador que los fondos para sus investigaciones podrían cancelarse.
Robert Kuok, el dueño malasio del periódico en inglés más importante de Hong Kong, el South China Morning Post , es uno de los amigos de Tung y es ferozmente leal a los líderes de China.
En 2001, el periodista Willy Lam, un respetado sinólogo, fue despedido del periódico después de que Kuok lo reprendiera públicamente por sus opiniones sobre los gobernantes chinos.
El presidente Jiang y los gobernantes chinos poco o nada han tenido que ver con ninguna de estas decisiones.
Se tomaron porque Tung y sus aliados quieren demostrar que están muy sincronizados con el pensamiento oficial en el continente; pero, ¿están sincronizados?
Suponer que China quiere que Hong Kong sea más como el continente es ridículo.
China ya ha tenido más que suficiente del "un país".
Lo que ahora desea son los "dos sistemas".
La búsqueda china por un arreglo social y económico alternativo se volvió urgente con la revuelta estudiantil de 1989, la subsiguiente masacre de Tiananmien y el colapso del bloque soviético.
El partido comunista chino sabía que tenía un problema de legitimidad, y la idea impulsora de la ingeniosa fórmula de Deng era permitir que Hong Kong le mostrara a China un atajo hacia la prosperidad.
Es cierto que la élite gobernante en China sigue siendo un partido leninista dispuesto a aplastar cualquier amenaza a su monopolio del poder.
Sin embargo, muchos de los funcionarios que trabajan bajo los líderes del partido están analizando seriamente a los países occidentales para encontrar detalles institucionales que puedan dar ideas sobre lo que puede hacer China en el futuro.
En otras palabras, China está buscando un sistema nuevo para sustituir el existente.
Tung, cuyos preceptos morales están basados en una interpretación doctrinaria de los clásicos de Confucio que hace énfasis en la obediencia a los superiores, parece no darse cuenta de lo que China considera como el cambio fundamental al que se enfrenta.
Más bien, su comportamiento recuerda al de un funcionario de distrito feudal cuya prioridad es asegurar que sus superiores reciban la reverencia que merecen.
Tung no está solo.
Gran parte de la élite de Hong Kong comparte sus puntos de vista, a pesar de su educación en escuelas de negocios occidentales y de sus fortunas habidas a partir del comercio inmobiliario.
Su prioridad es mantener una estrecha relación con los funcionarios chinos, a muchos de los cuales pueden comprar fácilmente.
El que Hong Kong se mantenga como una sociedad abierta y liberal nunca ha sido un asunto importante para ellos.
Un alto funcionario chino que realizaba estudios de posgrado en Harvard comentó recientemente con gran asombro que Hong Kong, con sus líderes que aprueban sumisamente cada declaración inane de los gobernantes chinos, le parecía más "izquierdista" que el continente.
En efecto, muchos funcionarios chinos se burlan en privado del comportamiento servil de Tung y sus secuaces y cada vez están más convencidos de que el continente no tiene nada que aprender del ejemplo de Hong Kong.
Lo que China considera la comedia de deferencias de Hong Kong, se está transformando rápidamente en una tragedia de errores para la ciudadanía del territorio.
LONDRES – A la Unión Europea le gustan las cumbres.
Basta con ver la manera en que reacciona cuando la otra parte decide no presentarse (por ejemplo, su respuesta a la decisión del presidente Barack Obama de no asistir a la cumbre de la UE y Estados Unidos en mayo en Madrid).
Si la UE quiere que la tomen en serio y aspira a tener un impacto tangible, necesita aprender que hablar de las cosas correctas no es lo mismo que tomar el curso de acción correcto.
Ningún área de interés político ilustra mejor que Pakistán esta preferencia de la UE por hablar, más que por actuar.
La cumbre entre Pakistán y la UE se llevará a cabo el 10 de abril y será una continuación de la primera reunión que se realizó en el otoño (boreal) pasado.
Pero resulta muy difícil enterarse de algo sobre el evento, ya que nadie se hace cargo del mismo: ni Herman Van Rompuy, el nuevo presidente permanente del Consejo Europeo; ni Catherine Ashton, la nueva jefa de política exterior de la UE; ni siquiera el primer ministro español, José Luis Zapatero, que puso a España en el candelero en muchas otras áreas.
La razón es simple: la UE no tiene nada nuevo para decir u ofrecer.
Pakistán necesita desesperadamente la experiencia de la que tanto hace alarde la EU en materia de entrenamiento policial.
Pero todo despliegue de entrenadores es considerado como demasiado peligroso, costoso y probablemente factible de fracasar.
De hecho, los estados miembro individuales están actuando por cuenta propia, con sus propios proyectos escuetos de asistencia.
Es igualmente improbable que la UE cambie radicalmente sus políticas de ayuda para el desarrollo en el caso de Pakistán.
Todavía existen cuestiones relacionadas con la capacidad, la corrupción y el control de calidad que no encuentran respuesta. Por otra parte, Estados Unidos otorgará 1.500 millones de dólares al año durante cinco años, por lo que cualquier cambio en la postura de la UE sería relativamente insignificante.
También está el tema del gobierno del presidente Asif Zardari.
Desde que comenzó su mandato de cinco años en septiembre de 2008, a Zardari le ha resultado difícil afirmar su autoridad.
Al igual que su antecesor, el general Pervez Musharraf, corre peligro de ser víctima de una ola de antinorteamericanismo, alimentado por el malestar que generan las políticas estadounidenses en Pakistán, como el uso de aviones militares teledirigidos y operaciones encubiertas.
A diferencia de Musharraf, Zardari no puede contar con el apoyo del ejército, que sigue siendo la institución estatal más poderosa de Pakistán, y que ya ha reaccionado con furia ante los intentos por recortar sus poderes y limitar las actividades de su aparato de inteligencia.
Al percibir la debilidad de Zardari, se dice que su principal rival, Nawaz Sharif, está tramando un regreso político.
Frente a este contexto, la cumbre entre Pakistán y la UE llegará y pasará, y los encargados del servicio de comida prácticamente ni se habrán dado cuenta. La UE seguirá siendo un actor menor en Pakistán.
¿Acaso importa?
Incluso a Estados Unidos, un país comprometido, le resulta difícil alcanzar sus objetivos: vale la pena observar la interpretación pakistaní del paquete de ayuda de 7.500 millones de dólares de Estados Unidos como una interferencia y no como un acto de buena voluntad.
¿Por qué debería preocuparse la UE?
Quizás existan tres razones.
Primero, la UE necesita concentrarse en Pakistán porque los terroristas de Pakistán se concentran en la UE.
En su evaluación de inteligencia de 2009 (el Informe de Situación y Tendencia del Terrorismo TE-SAT), Europol concluyó que &quot;Pakistán ha sustituido a Irak como el destino preferido de los voluntarios que quieren involucrarse en un conflicto armado&quot;.
Un alto funcionario de la UE explicó lo que esto significa: ha habido &quot;muchos casos en el pasado reciente donde pakistaníes llegaban a Europa o ciudadanos jóvenes de la UE iban a Pakistán en busca de entrenamiento y de un lavado de cerebro&quot;.
Una política efectiva para Pakistán dependería, en parte, de un cambio de la política estadounidense.
Pero, para que Estados Unidos la tome en serio, la UE necesita llevar a la mesa políticas bien desarrolladas y dotadas de buenos recursos, en lugar de 27 ideas a medio cocinar.
De manera que una segunda razón para reformular la política de la UE hacia Pakistán es poder ayudar a forjar la política estadounidense en lugar de ser un observador pasivo.
La tercera razón es que, a pesar de su ayuda y su esfuerzo, Estados Unidos muy probablemente no pueda cumplir con sus objetivos solo.
Estados Unidos hizo de Pakistán un aliado de alta prioridad en la Guerra Fría.
En consecuencia, muchos aspectos ofensivos de la conducta de Pakistán no fueron cuestionados por Estados Unidos, mientras que su ejército y sus servicios de inteligencia recibieron recursos generosos.
Esto alimentó dos tipos de sentimiento antiestadounidense.
Los paquistaníes del montón odian a Estados Unidos porque creen que respaldó años de opresión y régimen militar, mientras que las elites paquistaníes muestran recelo ante cualquier cosa que pueda minar la posición de la que gozan hoy en día.
Estados Unidos, por ende, nunca será visto como un socio constructivo en el desarrollo de Pakistán.
Esto le deja la puerta abierta a la UE, que es reconocida como una defensora consistente de la democracia.
Existen muchas razones para desconfiar de un mayor compromiso de la UE en Pakistán, pero la política exterior no tiene que ver con problemas fáciles; tiene que ver con abordar las cuestiones difíciles que afectan la vida de la gente.
Pakistán es importante para Europa, y Europa podría significar mucho más para Pakistán.
Si la UE quiere ser un actor global serio a quien Estados Unidos pueda recurrir como un socio creíble (que, por empezar, se presente en sus cumbres), la cumbre Pakistán-Unión Europea es una buena oportunidad para empezar a reemplazar las palabras por hechos.
SAN DIEGO – En el tiempo previo a la primera visita del presidente Barack Obama a China el mes próximo, los diplomáticos estadounidenses y chinos han estado recopilando listas de los esfuerzos de cooperación en curso en caso de que no se llegue a ningún acuerdo nuevo.
En efecto, ese resultado parece probable.
Tanto los Estados Unidos como China son culpables del problema.
Si bien los acuerdos requieren de un trabajo duro de las dos partes, a los estadounidenses se les está complicando negociar sus propios obstáculos políticos internos oportunamente para poder comprometerse a trabajar efectivamente con China.
En vista de que la cumbre ambiental en Copenhague está a sólo unas semanas de celebrarse, lograr un compromiso para trabajar en la cuestión del cambio climático es el desafío más urgente.
Los Estados Unidos y China son los principales emisores de dióxido de carbono del mundo.
Los funcionarios de la administración Obama tenían la esperanza de que la cooperación bilateral para afrontar esta amenaza común pudiera profundizar  la asociación entre ambos países del mismo modo que la amenaza soviética común acercó a Nixon y Mao en 1972.
Si Obama y el presidente de China, Hu Jintao, pudieran ponerse de acuerdo sobre qué medidas tomarían sus países y los compromisos explícitos que asumirían como parte de un acuerdo global, el resto del mundo los seguiría.
Desafortunadamente, los dos países tienen posturas opuestas en cuanto al cambio climático.
China habla en nombre del mundo en desarrollo al exigir que se les deje de pedir que se comprometan con un objetivo nacional específico de reducción de carbono.
Los EE.UU., Europa y otros países industrializados causaron el problema, dicen los chinos, entonces ellos deberían ser quienes se encarguen de resolverlo.
En la práctica, las medidas de China para abordar el cambio climático son impresionantes.
Este país ha emprendido una campaña nacional para reducir el consumo de energía por unidad del PIB en 20% para 2010, y los funcionarios locales tendrán que rendir cuentas sobre la consecución de los objetivos.
Además, los chinos han creado energía eólica y solar tan rápido que acaban de elevar su objetivo de fuentes renovables al 15% de la generación total de energía para 2020.
Sin embargo, por una cuestión de orgullo nacional, los chinos se niegan a expresar un compromiso nacional bajo presión, y Obama no tiene mucha autoridad para presionar a China a comprometerse debido a que el Congreso estadounidense no ha aprobado ninguna legislación sobre comercio de derechos de emisión.
Sin un compromiso creíble de  los Estados Unidos, ¿cómo puede Obama pedir a China que haga más?
Lo que más se puede esperar son investigaciones y proyectos de desarrollo conjuntos serios, como la colaboración en la captura y secuestro de carbono a fin de demostrar que al menos ambos líderes están avanzando en la misma dirección al abordar el cambio climático.
Debido a que los dos países quieren evitar que se les acuse de echar abajo un acuerdo global, trabajarán juntos para hacer que sus planes modestos parezcan tan sustanciales como sea posible y prometerán hacer más después de Copenhague.
La confianza de China en su diplomacia se ha fortalecido porque ha sido el primer país que se ha recuperado de la crisis económica global – gracias a la masiva y temprana inyección de inversiones del gobierno y los bancos que estimularon la demanda.
Los chinos reconocen que permitieron a los estadounidenses endeudarse y gastar más allá de sus posibilidades al colocar las enormes reservas extranjeras de China en valores del gobierno de los EE.UU. Sin embargo, se niegan a aceptar que ésta haya sido la causa principal de la crisis.
Para los chinos, así como para otros, es claro que la principal causa de la crisis fue el defectuoso sistema financiero estadounidense.
De hecho, ambas partes deberían estar trabajando para recalibrar sus desequilibrios bilaterales: los estadounidenses deberían gastar menos y ahorrar más, y los chinos deberían gastar más y ahorrar menos.
No obstante, si Obama decide que la mejor manera de alcanzar esa calibración es presionar a Hu para que revalúe la moneda china, es probable que Hu presione a su vez y pregunte a Obama qué piensa hacer para detener el déficit masivo de su país que provocará inflación y reducirá el valor de las inversiones de los chinos y de otras personas con participaciones en valores estadounidenses.
Ninguna de las partes se ofrecerá voluntariamente a cargar con los costos que implicará esa nueva calibración de la relación.
Como resultado, lo más probable es que en la cumbre se produzcan compromisos sinceros para trabajar conjuntamente con el fin de estimular la recuperación global y ajustar los desequilibrios económicos de las dos partes –pero no mucho más.
En cuanto a Corea del Norte, Obama y Hu estarán de acuerdo en la importancia de que el régimen tome parte de nuevo en las negociaciones de los seis y afirme sus compromisos de desnuclearización, y el comunicado de la Cumbre hará hincapié en esta postura común.
No obstante, tras bambalinas surgirán diferencias claras en la estrategia.
Hu instará a Obama a reanudar las conversaciones bilaterales con Corea del Norte bajo el cobijo del grupo de los seis, y podría tratar de imponer la postura de China de que en el largo plazo un compromiso económico es más efectivo que las sanciones para cambiar la conducta de Corea del Norte.
En efecto, la inversión y el comercio chinos están estimulando la actividad del mercado en la región septentrional de Corea del Norte.
Basados en su experiencia de los últimos treinta años, los chinos saben cómo las reformas económicas y la liberalización pueden cambiar la percepción de un país de sus intereses propios y su postura ante el mundo.
¿Por qué no acercarse a Corea del Norte igual que se hace con Irán y Birmania?, podría preguntar Hu a Obama.
Los Estados Unidos y China podrían trabajar juntos con el fin de dar capacitación para el desarrollo y la gestión a los norcoreanos y alentar al Banco Mundial y al FMI para que empiecen a ofrecer asesoría técnica.
En un informe del Institute on Global Conflict and Cooperation de la Universidad de California y la Asia Society , se exponen los argumentos a favor de  crear un compromiso económico con Corea del Norte como estrategia de largo plazo que complementaría las sanciones que actualmente están en vigor.
Sin embargo, el Congreso estadounidense bien podría denunciar que se trata de apaciguamiento si Obama se atreviera a proponer un compromiso –y a tratar de cambiar- a Corea del Norte de esta manera.
Hu y Obama trabajarán duro para mostrar una imagen de unidad durante la cumbre.
Ambas partes quieren prevenir cualquier ruptura seria.
No obstante, los acuerdos sustantivos sobre el cambio climático, la crisis financiera o Corea del Norte requerirían que los dos países tomaran medidas que podrían ser costosas al interior.
Ha pasado la época en la que China era la siempre cedía en la relación.
OSAKA – Quizás ningún otro deporte se lleve a cabo tan religiosamente como la lucha de sumo.
Antes de un combate, los árbitros (que además son sacerdotes Shinto) purifican las algas marinas, la sal y el sake.
Los luchadores lavan sus rostros, bocas y axilas antes de ingresar al dohyo (cuadrilátero), en cuyas arenas sagradas no pueden ingresar hombres con zapatos ni mujeres.
Antes del comienzo de un combate, los dos contrincantes levantan las manos para mostrar que no ocultan armas en los pliegues de su cinturón con aspecto de taparrabos.
Los dirigentes de la Asociación Japonesa de Sumo (JSA), luchadores retirados que rigen el deporte, se ven a sí mismos menos como administradores que como guardianes de una tradición sacra.
Promueven a luchadores a los niveles más altos no sólo por su mérito bruto, sino según cuánta hinkaku (dignidad) piensan que poseen.
Esa dignidad se está desvaneciendo.
Las acusaciones de combates arreglados, consumo de drogas, orgías y vínculos con mafiosos entre las principales estrellas de sumo han enfurecido al público japonés.
De hecho, los círculos de sumo se enfrentan a una creciente pérdida de reputación pública que hace que muchos japoneses se pregunten si el país, tras 20 años de estancamiento, es realmente capaz de purificarse.
Respaldado por una airada opinión pública, el Departamento de Policía Metropolitano de Tokio (MPD) realizó allanamientos en cerca de 30 puntos, incluido un "establo", o centro de entrenamiento, de sumo.
La acción fue un esfuerzo por obtener evidencias materiales sobre el nexo entre las luchas de sumo y la "Yakuza", los grupos criminales japoneses cuyos antecedentes se remontan al siglo dieciséis.
La investigación continúa y la MPD todavía no ha enviado a nadie a los fiscales públicos.
Sin embargo, la amplia e incesante cobertura de la investigación por parte de los medios de comunicación sugiere que la MPD ha proporcionado -y posiblemente incluso filtrado- información de la investigación a los periodistas, un medio común pero legalmente dudoso de ganar apoyo público.
Las apuestas son ilegales en Japón, con excepción de ciertas formas limitadas de apuestas públicas como las carreras de caballos, las carreras de ciclismo y las loterías.
Por lo general, la policía japonesa hace la vista gorda a las apuestas públicas que no amenazan la paz y el orden públicos.
De hecho, existe una larga tradición de policías jubilados que ocupan lucrativos puestos en la "Pachinko", la industria de facto de apuestas y, en menor medida, en los sectores de apuestas públicas.
Estos vínculos plantean dudas sobre el objetivo real de la policía japonesa, un mastodonte burocrático, en su investigación del mundo del sumo.
El sumo evolucionó a lo largo de varios siglos como una forma de entretención pública en que los luchadores, entrenadores y promotores dependían de las bandas criminales locales para asegurarse instalaciones y un público, incluida la venta de entradas.
Se supone que esta estrecha relación se disolvió cuando se modernizó el círculo tradicional de sumo, convirtiéndose en la actual JSA.
Sin embargo, parte importante de los ingresos de la JSA, si no la mayor parte de ellos, todavía procede de la venta de entradas, a pesar de las grandes sumas que paga la televisión pública japonesa (NHK) por los derechos de transmisión.
El sumo, como espectáculo tradicional, no puede sobrevivir sin protectores respetables.
No obstante, los más ricos del Japón, como empresarios, médicos y abogados, hoy están menos dispuestos o tienen menor capacidad financiera de seguir protegiéndolo, especialmente desde el colapso de la burbuja de activos japoneses a principios de los 90.
En lugar de ello, los respetables protectores han ido cediendo paso gradualmente a una nueva y turbia clase de japoneses adinerados, que ha ido creciendo gracias a la usura y otros negocios oscuros.
Como resultado, algunos "establos" de sumo se han vinculado de una u otra manera con gente que maneja compañías de fachada de organizaciones de la Yakuza.
La fuerte influencia de la Yakuza sobre el mundo del sumo es importante, porque su manera tradicional de vida se está desmoronando.
En la década de 1950, los ministros s industrialistas japoneses algunas veces recurrieron a elementos nacionalistas de la Yakuza para aplastar a sindicatos y socialistas.
Así, las bandas criminales pudieron revestirse de las virtudes japonesas de la hombría y la lealtad... y expiaban sus errores cortándose uno de los dedos de la mano.
Sin embargo, la economía japonesa, que apenas se ha mantenido a flote durante demasiados años, ha afectado los ingresos de actividades tradicionales que requerían fuerza bruta, como las apuestas, la prostitución y los préstamos a interés de usura.
Por ejemplo, la "depredación inmobiliaria" -la práctica de presionar a los propietarios de terrenos a venderlos, tras lo cual el gánster puede obtener enormes utilidades- ya no es tan lucrativa como en el pasado, porque los precios de los terrenos se han mantenido en los mismos niveles por años.
Para compensar la situación, los grupos de la Yakuza entraron de lleno al fraude financiero, la manipulación de acciones y el cibercrimen, dando origen a una nueva generación de "nerds mafiosos" más interesados en los negocios que en la extorsión.
Por ejemplo, "Yamaguchi-Gumi", la mayor organización Yakuza del Japón, posee cerca de 36.000 miembros y asociados, que representan poco menos de la mitad del total de gánsteres de la Yakuza del país, y se estima que obtienen cerca de 2 mil millones de yenes (21 mil millones de dólares) al año.
La organización cuenta con cientos de entidades filiales en toda la nación.
Como en el caso de la mafia estadounidense, el celo policial ha puesto en prisión a varios jefes de la Yakuza.
El sexto padrino de "Yamaguchi-Gumi" está en la cárcel hasta 2011.
Una vez que sea liberado, se espera que busque dar un gran impulso de revitalización de organización a través de sus actividades ilegales tradicionales y nuevas.
Algunos analistas sospechan que el círculo del sumo ha proporcionado algunos de los mejores asientos para ver los combates a jefes de la Yakuza. Como se transmiten por televisión, pudieron de este modo enviar señales al padrino de que le siguen siendo leales.
Así, es probable que el año próximo presenciemos un enfrentamiento entre la policía y el "Yamaguchi-Gumi", puede que el escándalo de las apuestas de sumo no sea más que su preludio.
TOKIO – En Japón, los funerales para los muertos normalmente se llevan a cabo 49 días después de su defunción.
Los deudos están de duelo durante todo este período.
La cantidad de víctimas del terremoto y el tsunami que asolaron la región de Tohoku en el noreste de Japón ya está cerca de 30.000, si se incluye a quienes todavía están desaparecidos.
Este fue el desastre natural más importante en la historia de Japón, y toda la nación ha estado de luto.
En todo este período, los canales de televisión, en respuesta a los sentimientos de los deudos, se abstuvieron de emitir programas frívolos y comerciales estrafalarios.
Muchos de los eventos hanami, para celebrar la erupción anual de las flores de los cerezos, una actividad muy querida para nosotros los japoneses, han sido cancelados.
Los eventos musicales y deportivos, junto con las reuniones urbanas, también han sido cancelados o pospuestos.
Curiosamente, los conciertos de la cantante de rock estadounidense  Cyndi Lauper fueron casi los únicos eventos que no fueron suspendidos.
Los fuertes lazos (kizuna) del pueblo japonés crean una gran solidaridad en tiempos difíciles como estos.
Una virtud de los kizuna se puede ver en la incapacidad de la gente para disfrutar como lo hace habitualmente frente a la pérdida de tantos compatriotas y el saber que otros 200.000 están atravesando condiciones muy duras en los centros de evacuación.
Sin embargo, existe la preocupación de que estos lazos kizuna también puedan comprometer la economía japonesa, que debe recuperarse lo antes posible –no sólo para bien de los japoneses, sino también porque las alteraciones en la economía de Japón están afectando al resto de Asia, debido a las cadenas de producción de las cuales Japón es parte integral.
Pero los fuertes kizuna y la mentalidad de duelo de hoy han derivado en un consumo marcadamente disminuido.
La industria del turismo se ha visto directamente afectada por la gente que se abstiene de viajar, y las abundantes primaveras cálidas en la región de Tohoku, normalmente popular entre los turistas y en absoluto afectada por el terremoto o el tsunami, se han convertido en víctimas del desastre.
De la misma manera, el rumor infundado de que todo en Japón está impregnado por la radiación hizo que el turismo del exterior se derrumbara.
Las reuniones y las fiestas en Tokio se cancelaron y esto afectó directamente no sólo a los hoteles y posadas, sino también a la industria de las bebidas alcohólicas y a la industria de los alimentos y bebidas.
La industria gastronómica también se está viendo acorralada contra la pared.
Hoy no representa un problema conseguir reservas en restaurantes con tres estrellas Michelin.
A pesar de los grandes esfuerzos que se hicieron para administrar la refrigeración y los cortes de luz causados por la escasez de energía, los clientes no aparecen.
De la misma manera, los clientes que hacían fila para comprar agua y papel higiénico inmediatamente después del desastre hoy tardan en regresar a los supermercados.
Y esta tendencia a eludir todas las compras excepto los productos relacionados con el desastre no se limita al este de Japón.
Es una tendencia a nivel nacional.  
Esta merma del consumo, sin embargo, se produce en un momento en que la economía de Japón ya es débil.
De hecho, la economía japonesa, que ha pasado por dos décadas de ritmo lento, se ha venido rezagando en la economía global aún más desde las ondas expansivas causadas por la quiebra de Lehman Brothers en 2008.
Hoy se vio afectada por una combinación de deflación y las sacudidas causadas por los recientes desastres naturales. 
El fin de abril marcará 49 días desde el azote del terremoto y el tsunami el 11 de marzo.
La profunda alteración de la economía seguirá al menos hasta esa fecha.
Llevó un año para que el consumo se recuperara luego del terremoto de Kobe en 1995, pero el daño generalizado creó una demanda generalizada en aquel entonces, y debería volver a suceder lo mismo.  
La enorme demanda estará impulsada por la construcción de viviendas temporarias y, más tarde, por la reconstrucción de ciudades perdidas.
El daño estimado de 25 billones de yenes es también el volumen de la potencial demanda de reconstrucción.
Pero el gobierno de Japón necesita pensar en grande y de manera creativa.
Si las ciudades que padecían una despoblación antes de ser destruidas se transforman en su reconstrucción, podrían representar el surgimiento de un nuevo modelo de desarrollo regional que puede descentralizar la economía japonesa centralizada en Tokio. 
Las tierras de cultivo que habían sido trabajadas por una población que envejecía sin sucesores, y que estaba subsidiada en bloques demasiado pequeños, hoy se han quedado vacantes, lo que abre el camino para una agricultura de mucha mayor escala.
De la misma manera, las empresas pesqueras operadas de forma individual cuyos potenciales herederos terminaban eligiendo otras carreras ahora se pueden reorganizar y consolidar, aprovechando así la ventaja de mayores economías de escala.
Quizá más importante, el accidente nuclear ha arrojado una luz descarnada sobre la necesidad de una energía segura y renovable, que se había eludido en el pasado.
El actual gobierno tiene planes de generar energía mediante plantas de energía solar y eólica de gran escala en las zonas afectadas por el desastre.
Pero la economía de Japón durante mucho tiempo estuvo empantanada como resultado de estar limitada por un exceso de regulación y una adhesión rígida al precedente.
Así, si hay un rayo de luz que surja de los horrores sufridos por el pueblo de la región de Tohoku, es que los japoneses entiendan que lo que más necesitan hoy en día es un liderazgo claro con un plan coherente y audaz para reconstruir y renovar su país.
De hecho, la única manera de honrar verdaderamente a quienes perdieron la vida es crear un nuevo modelo de Japón a partir de los escombros del tsunami, en lugar de simplemente volver a llevar a las ciudades y sus economías a las condiciones decadentes que tenían antes.
LONDRES – La espantosa noticia de que Ai Weiwei, tal vez el artista contemporáneo más famoso de China, ha sido detenido y encarcelado –su familia y amigos no lo han visto ni han sabido nada de él desde entonces– me hace pensar de nuevo en los 100 millones de semillas de girasol de porcelana y pintadas a mano que ahora se están exhibiendo en la Tate Modern Gallery de Londres.
El pueblo de China es –parece decir la instalación de Ai– como los millones de semillas extendidos por el gigantesco vestíbulo de la Tate.
A nadie importa que se los humille o pisotee (como se permitió en la inauguración de la exposición).
Lamentablemente, Ai ha pasado a ser una de las semillas, con su libertad aplastada por la bota de un Estado inhumano.
El periódico oficial chino Global Times denuncia a Ai como un “rebelde” y en China no se tolera a los rebeldes.
La única forma como una persona china puede sobrevivir es la de adoptar la anónima y gris actitud de la semilla de girasol.
Según una breve crónica publicada por la agencia de noticias oficial Xinhua, Ai ha estado supuestamente implicado en “delitos económicos”, lo que podría significar prácticamente cualquier cosa que los dirigentes de mentalidad marxista-maoísta quieran inventar.
En realidad, el Gobierno de China aún no ha decidido si procesar a Ai por delitos económicos o por ser un “rebelde”.
En cualquiera de los dos casos, no se puede permitir que el mundo exterior tenga idea alguna de la suerte que espera a Ai.
Pero el verdadero motivo para la detención de Ai es evidente.
Cuando la policía irrumpió en el taller de Ai,  preguntó a su esposa, Lu Qing, “qué ha[bía] escrito Ai en la red Internet”.
En opinión del Gobierno chino, un artista que se atreve a hablar en nombre de las “semillas de girasol” y cultiva una mentalidad independiente es una amenaza directa a la seguridad.
Hay que someterlo, silenciarlo.
Naturalmente, el Partido Comunista Chino gobernante está prefabricando el procesamiento de Ai.
Es como si, tres decenios después de la “apertura” de China, nada hubiera cambiado en la forma de pensar y gobernar del partido.
Ai se licenció por la Academia Cinematográfica de Beijing en 1978, pero aprendió y desarrolló sus talentos artísticos en los Estados Unidos.
Su taller en Shanghai solía ser un salón para artistas chinos, incluidos los directores de cine Chen Kaige y Jiang Wen, pero Ai nunca se dejó comprar como mercenario oficial del régimen.
Al contrario, siguió siendo un hombre independiente y sin pelos en la lengua, dispuesto a hablar y actuar siempre que el arte y los ideales afrontaban la represión y la crueldad.
Ahora que el régimen de China es presa del miedo a una revolución de estilo árabe, el Gobierno ha optado por la represión como único medio de “mantener la estabilidad”.
El día de la detención de Ai, el ex periodista de Global Times Wen Tao fue detenido en la calle a plena luz del día.
Antes de eso, los escritores Ran Yunfei, Teng Biao, Ye Du, Zhu Yufu, Tang Jingling, Gu Chuan, Li Hai, Ding Mao, Cheng Wei, Jiang Tianyong y Liu Zhengqing habían sido detenidos por separado y condenados a penas de prisión.
También han sido detenidos otros artistas jóvenes de Beijing.
Desde luego, el régimen considera la detención de Ai una medida preventiva para impedir el estallido de manifestaciones públicas, pero Ai nunca participó en los numerosos llamamientos por Internet en pro de esas protestas y su detención parece tan sólo el comienzo.
Los siguientes objetivos serán probablemente escritores independientes como Ai Xiaoming, Da Qing, Cui Weiping y Han Han.
El régimen no cesará en la persecución hasta que las únicas voces que se oigan sean las de sus artistas “oficiales”.
La detención y desaparición de Ai, junto con la severa condena de prisión impuesta al premio Nobel de la Paz Liu Xiaobo, responden a la misma motivación: contener los posibles disturbios políticos y purgar a los intelectuales independientes.
Ese proceso no es nuevo.
El escritor Li Hong recibió una condena de seis años de cárcel y murió el año pasado en un hospital y bajo vigilancia policial.
Otro escritor, Li Xianbin, fue condenado a diez años.
Según el Comité de Escritores Encarcelados del Centro Independiente del PEN chino, más de 30 escritores del país están encarcelados ahora.
El imparable ascenso económico de China está trayendo consigo una decadencia de la civilización.
El banquete de la nueva riqueza va acompañado de una hambruna de moralidad.
Por eso, cuando los dirigentes mundiales se comportan como mercachifles confabulados con los dirigentes de esa nueva China para hacer negocios, traicionan los valores y principios que son la base de la democracia.
Ai sostenía que el despotismo del régimen chino se ve favorecido por unos mentirosos desvergonzados.
Siempre entendió que el arte verdadero y la política nunca pueden avanzar cogidos de la mano.
Tarde o temprano, deben enfrentarse en el campo de una conciencia libre.
El “despertar árabe” revela algo más sobre esas semillas de girasol de la Tate Modern: una vez que se juntan, las semillas muestran su unidad y su poder.
Ésa es la otra enseñanza que Ai quería que sus auditorios entendieran y ésa es la razón por la que no se pueden aplastar su espíritu y su mensaje: hay 1.300 millones de semillas con él.

MILÁN – Los mercados y los incentivos capitalistas cuentan con grandes ventajas para fomentar la eficiencia, el crecimiento y la innovación económicos y, como argumentó convincentemente Ben Friedman, de la Universidad de Harvard, en su libro The Moral Consequences of Growth&nbsp; (“Las consecuencias morales del Crecimiento”) de 2006, el crecimiento económico es bueno para las sociedades abiertas y democráticas, pero los mercados y los incentivos capitalistas presentan claras deficiencias a la hora de garantizar la estabilidad, la equidad y la sostenibilidad, que pueden afectar negativamente a la cohesión política y social.
Evidentemente, la de abandonar los sistemas capitalistas de mercado e implícitamente el crecimiento no es una opción en realidad.
Colectivamente, no tenemos otra opción que la de adaptar el sistema a las condiciones mundiales y tecnológicas cambiantes para lograr la estabilidad, la equidad (tanto en &nbsp;oportunidades como en resultados) y la sostenibilidad.
De esos tres imperativos, la sostenibilidad puede ser el más complejo y arduo.
Para muchas personas, la sostenibilidad está relacionada con los recursos naturales finitos y el medio ambiente.
En el próximo cuarto de siglo, el tamaño de la economía mundial probablemente se triplicará, gracias en gran medida al crecimiento en los países en desarrollo, a medida que vayan alcanzando ingresos propios de los países desarrollados y adoptando modalidades de consumo similares.
Así, pues, existe un temor fundado de que los recursos naturales del planeta (en sentido amplio) y las capacidades de recuperación no resistan la presión.
Para algunos, esa lógica conduce a la conclusión de que el crecimiento es el problema y de que un menor crecimiento es la solución, pero en los países en desarrollo, donde sólo el crecimiento sostenido puede sacar a la población de la pobreza, limitarlo no es la solución.
La opción substitutiva es la de cambiar el modelo de crecimiento para atenuar las repercusiones en los recursos naturales y el medio ambiente de unos mayores niveles de actividad económica.
Pero no existe una opción substitutiva que podamos adoptar todos.
Cambiar el modelo de crecimiento significa inventar otro nuevo, gradualmente, a partir de partes complementarias.
Los dos ingredientes decisivos parecen ser la educación y los valores.
Todo el mundo –y no sólo las autoridades– debe entender las consecuencias de nuestras opciones individuales y colectivas.
Debemos comprender, por ejemplo, que el aumento de la población y de los niveles de consumo tiene consecuencias intergeneracionales y que la forma como actuemos afectará a los estilos de vida y las oportunidades de nuestros hijos y nietos.
Hasta ahora, la calidad de nuestras opciones ha sido deficiente, al reflejar poca sensibilidad para con la sostenibilidad y las repercusiones de nuestras opciones para las generaciones futuras.
A consecuencia de ello, muchos países desarrollados han acumulado deudas públicas peligrosamente grandes e incluso otros riesgos aún mayores debidos a modalidades de crecimiento insostenibles.
La mayoría no seguimos conscientemente –creo yo– opciones que afecten negativamente a las generaciones futuras, por lo que tal vez se deban a un conocimiento deficiente de sus consecuencias.
Además, una vez que se opta por una vía de riesgo y sin financiación, resulta difícil de abandonar, porque en el punto de partida una generación está pagando por compromisos pasados y al menos empezando a financiar a las futuras.
Parece injusto, porque lo es.
La mayoría de las personas convendrían en que vivir, colectivamente, por encima de nuestras posibilidades, mediante servicios y seguridad sociales no financiados o una utilización desproporcionada de los recursos, impone una carga a nuestra descendencia, pero, aun así, podríamos no ponernos de acuerdo sobre quién debe pagar la financiación de esos programas o sobre la reducción de nuestro consumo de los recursos.
Con demasiada frecuencia resulta más fácil abordar el problema distributivo trasladando la carga a los que no están presentes y que están insuficientemente representados por quienes sí que lo están.
La educación y los valores son el fundamento para las opciones racionales individuales y, en última instancia, colectivas.
Sin ellos, los incentivos y las políticas que, según sostienen los economistas con razón, son necesarios para aumentar la eficiencia energética, limitar las emisiones de carbono, economizar la utilización del agua y muchas otras cosas carecerán de apoyo y fallarán en el proceso democrático de adopción de decisiones.
Para que triunfe la sostenibilidad, debe ser un proceso ascendente.
Los ecologistas están en lo cierto al centrarse en la educación y las opciones individuales, aun cuando sus propuestas normativas no siempre acierten.
La educación y los valores impulsarán la innovación local, modificarán los estilos de vida y cambiarán las normas sociales.
También afectarán al comportamiento empresarial mediante las opciones de los clientes y los empleados, incluidos los dirigentes empresariales.
Así, pues, son componentes esenciales de las fórmulas necesarias para perseguir modalidades sostenibles de crecimiento.
Pero, si bien la educación y los valores son necesarios, está claro que no son suficientes.
Las políticas nacionales y los acuerdos internacionales complementarios requerirán un detenido análisis económico y científico y opciones meditadas.
La necesidad de compartir las cargas, en particular entre los países en desarrollo y los desarrollados, no desaparecerá por arte de magia.
No se deben confundir los riesgos del cambio climático, pese a ser graves, con todo el programa en materia de sostenibilidad.
Hay medidas claras que se pueden adoptar.
Una reglamentación apropiada y unos horizontes suficientemente largos pueden volver mucho más eficientes las estructuras de todas clases, sin imponer costos onerosos.
De forma similar, el transporte puede pasar a ser menos consumidor de energía sin limitar la movilidad.
Algunos de esos cambios podrían ser objeto de una coordinación internacional para evitar repercusiones negativas en la competitividad, ya sean reales o aparentes.
Pero demasiada coordinación puede ser negativa.
Ésa es la razón por la que las negociaciones sobre el cambio climático están pasando, del descaminado objetivo de conseguir a cincuenta años vista compromisos arriesgados con metas vinculantes en materia de emisiones de carbono, a centrarse en procesos paralelos y graduales, incluidos unos mejores sistemas de transporte, una mayor eficiencia energética y una mejor planificación urbana, y en el aprendizaje sobre la marcha.
Asimismo, las empresas e industrias que usan grandes cantidades de agua crearán, sencillamente, nuevas tecnologías y prosperarán a pesar de la escasez.
El progreso se ha visto facilitado por la conciencia en aumento en la populosa Asia –y en los países en desarrollo en general– de que la sostenibilidad es la clave para lograr sus objetivos de crecimiento a largo plazo.
Esa perspectiva tal vez se produzca de forma más natural en un medio en el que se dé un crecimiento rápido, porque, para ser sostenibles, sus modelos de crecimiento requieren una revisión y una adaptación continuas.
Con el tiempo, los valores cambian a medida que se adquieren y difunden los conocimientos.
Es probable que les sigan políticas en pro de la sostenibilidad.
Lo que no se sabe es si llegaremos a ese punto con la suficiente rapidez para evitar trastornos muy graves o incluso posibles conflictos.
TOKYO – El nombre “Suzuki” es el apellido más popular en Japón y la marca de autos más popular en la India.
Suzuki tiene una participación de mercado del 55,6% en el mercado de los autos compactos y medianos de la India, cuya población de clase media con capacidad de compra de vehículos representa 200-300 millones de los 1.150 millones de habitantes del país.
Durante mucho tiempo, los indios han utilizado “rickshaws” -carritos de dos ruedas tirados por bicicletas o por motos- para el transporte diario.
La palabra inglesa “rickshaw” tiene su origen en el término japonésjinrikisha, que literalmente significa “vehículo a tracción humana”.
El hecho de que Suzuki hoy sea prácticamente sinónimo de automóvil en la India sugiere lo estrecha que puede ser la relación entre los dos países.
A decir verdad, la India y Japón son aliados naturales.
Sus intereses estratégicos están alineados de manera casi perfecta, y ambos comparten el deseo de estabilizar y preservar el equilibrio de poder de Asia.
De manera que no debe sorprender que Japón esté presionando para establecer lazos económicos y estratégicos más estrechos con la India.
Suzuki Motor Corporation fue la primera en ingresar en el mercado indio en 1982, cuando inició una sociedad conjunta con Maruti Udyog, una empresa estatal india.
A pesar de muchos altibajos –y de una competencia feroz por parte de otros fabricantes de automóviles importantes, entre ellos el gigante indio Tata Motors-, Suzuki logró establecer su marca como el “auto de la gente” en la India.
Hoy en día, Maruti Suzuki India Limited tiene más de 4.000 empleados y una red de ventas a nivel nacional de 337 concesionarios y 8.600 vendedores.
La compañía tiene planes de construir una nueva fábrica en 2011, con una capacidad de producción de 300.000 autos por año para un mercado que, se espera, alcanzará los dos millones de ventas este año.
La razón por la que Suzuki entró en el mercado indio es clara.
Suzuki eligió un mercado no explorado mientras que las grandes automotrices de Japón –Toyota, Nissan y Honda- se involucraron en una competencia feroz dentro de Japón.
Osamu Suzuki, máximo responsable ejecutivo y máximo responsable de gestión de la empresa (y nieto postizo de su fundador), es un hombre creativo a la hora de tomar decisiones, un inconformista que se considera un “hombre viejo en la compañía de mamá y papá” que concentró la mayor parte de sus recursos en producir motocicletas y vehículos de motor liviano.
Sin embargo, cuando decidió diversificarse y concentrar sus esfuerzos en la India, muchos lo criticaron acusándolo de imprudente, porque la India no era en absoluto familiar para las compañías japonesas.
De hecho, si bien hoy hay más de 19.000 firmas japonesas en el mercado chino, sólo hay unas 260 en la India.
La decisión de Suzuki de ingresar en el mercado indio resultó ser una elección resonantemente inteligente.
La población de Japón alcanzó un pico en 2004 y ahora está decayendo, al mismo tiempo que sus generaciones más jóvenes muestran cada vez menos interés por los automóviles.
En el pasado, los japoneses jóvenes estaban orgullosos de sus conocimientos sobre autos, y todo varón adolescente sabía qué modelo atraería más chicas.
Hoy, en cambio, las escuelas de manejo japonesas sufren una caída en la cantidad de inscriptos, algo que no se puede explicar exclusivamente por la caída de la población.
La población de la India, por otra parte, crece espectacularmente en ausencia de una política de un solo hijo, como existe en China.
Es sensato, entonces, que las empresas japonesas se dirijan al mercado indio en expansión.
Es más, eso también tiene un sentido geo-estratégico, en vistas de que, cada vez más, los sucesivos gobiernos japoneses ven a la India como un socio diplomático y político vital.
Por ejemplo, en agosto de 2007, el entonces primer ministro Shinzo Abe encabezó una delegación importante a la India, seguida de una visita oficial en diciembre de 2009 realizada por el actual primer ministro Yukio Hatoyama.
La “Sociedad Estratégica y Global entre Japón y la India”, establecida en 2006, se basa en el reconocimiento de que Japón y la India comparten valores e intereses comunes, a la vez que son los dos países democráticos importantes más afianzados de Asia.
Estos valores compartidos distinguen la relación entre Japón y la India de la relación de Japón con China.
La creciente congruencia de los intereses estratégicos llevó al acuerdo de seguridad entre Japón y la India de 2008, un hito significativo en la construcción de un orden geopolítico estable en Asia.
Una constelación de democracias asiáticas vinculadas entre sí por intereses comunes y de cooperación estratégica se está volviendo crítica para asegurar el equilibrio en un momento en que los desafíos de seguridad de Asia aumentan debido al giro en el poder económico y político global de Occidente hacia el este.
La emergente sociedad entre Japón y la India tiene el aire de un cimiento necesario para la seguridad pan-asiática en el siglo XXI.
El punto clave hoy es que los gobiernos tanto en la India como en Japón son entusiastas a la hora de desarrollar un consenso estratégico entre ambos sobre el futuro de Asia, un hecho subrayado por las muchas discusiones bilaterales que están teniendo lugar entre funcionarios de defensa y militares de los dos países.
Estas discusiones incluyen iniciativas conjuntas sobre seguridad marítima, contraterrorismo, proliferación de armamentos, prevención y gestión de desastres y seguridad energética.
Esto no es suficiente.
India y Japón, por ejemplo, deberían desarrollar conjuntamente nuevas capacidades de defensa.
Hoy, la India y Japón cooperan en el campo de la defensa misilística en sociedad con Israel y Estados Unidos.
También deberían iniciarse esfuerzos bilaterales para desarrollar otras tecnologías de defensa.
La sociedad de riesgo compartido de Suzuki en la India sugiere que la cooperación en fabricación de alta tecnología es eminentemente posible.
El éxito de Suzuki es un poderoso antecedente no sólo para otras empresas japonesas que tienen los ojos puestos en el mercado indio, sino también para una cooperación cada vez más profunda entre los dos países.
Osamu Suzuki tal vez no quiera compartir todos los secretos de su éxito con sus competidores, pero tanto ellos como los diplomáticos japoneses ya deberían estar estudiando el método Suzuki.
La economía de Japón y la seguridad de Asia dependen de que su estrategia se replique.
En la Europa actual, el antisemitismo, el antisionismo y el antiamericanismo han creado vínculos entre si y se han vuelto aún más furibundos.
Surgen de una especie de ceguera, combinada con una extraña mezcla de alejamiento, culpa y temor tanto hacia Israel como a EE.UU.
Millones de europeos se resisten a ver a Israel como un país que lucha por sobrevivir.
Israel no se puede dar el lujo de perder una guerra fundamental, como ocurriría si el estado democrático judío llegase a su fin.
Pero muchísimos europeos creen que algo anda fundamentalmente mal con los israelíes: nunca transan, y prefieren usar medios militares para solucionar problemas políticos.
Algo similar ocurre con la actitud europea hacia EE.UU. Miren a Europa, dicen muchos europeos: hemos erradicado las guerras, el peligroso nacionalismo y las dictaduras.
Creamos una Unión Europea pacífica.
No vamos a la guerra; negociamos.
No agotamos nuestros recursos fabricando armas.
El resto del planeta debería aprender de nosotros la manera de vivir juntos sin aterrorizarnos los unos a los otros.
Como sueco, toda mi vida he escuchado estos pacíficos alardes: que la Suecia neutral es una superpotencia moral.
Ahora este fanfarronear se ha convertido en la ideología de la UE.
Somos el continente moral.
Llamemos a esto la "suequización" de Europa.
Sí, la UE de hoy es un milagro para un continente donde dos movimientos totalitarios modernos, el comunismo y el nazismo, derramaron ríos de sangre.
Pero lo que Europa olvida es cómo fue posible vencer a estas ideologías.
Sin el Ejército de los EE.UU., Europa Occidental no habría sido liberada en 1945.
Sin el Plan Marshall y la OTAN, no habría despegado en lo económico.
Sin la política de contención bajo la protección de la seguridad de EE.UU., el Ejército Rojo habría estrangulado el sueño de libertad de Europa del Este, o hecho realidad la unidad europea, pero bajo una bandera con estrellas rojas.
Los europeos occidentales también olvidan que algunas áreas del mundo nunca habrían conocido la libertad.
En muchos lugares, las cámaras de tortura son moneda corriente, no los errores grotescos y vergonzosos de tropas mal supervisadas.
En tales lugares, sería patético cualquier intento de comportarse a la manera europea y negociar sin el poder militar necesario para respaldar la diplomacia.
En lugar de apoyar a quienes luchan contra el terrorismo internacional, muchos europeos intentan culpar a Israel y los EE.UU. por la diseminación del terrorismo.
Esta es una nueva ilusión europea.
En esta forma de pensar se origina la actitud de España, tan "à la Munich", de apaciguamiento de última hora.
Pero qué habría pasado si España (y Europa como un todo) hubiese reaccionado del modo opuesto al atentado con bombas a los trenes de Madrid en abril, diciendo: "Hacemos la promesa de que, a causa a esa carnicería, redoblaremos nuestro apoyo a la estabilización en Irak, enviando el doble de tropas, expertos, ingenieros, profesores, policías, doctores y miles de millones de euros en apoyo a las fuerzas aliadas y a los iraquíes que trabajan junto a ellas".
El triunfo de los terroristas se habría transformado en un triunfo de la guerra contra el terrorismo.
Las imágenes que muchos europeos tienen de EE.UU. e Israel crean el clima político para algunos sesgos muy gruesos.
Tenemos al Gran Satán y al Pequeño Satán.
EE.UU. quiere dominar el mundo… exactamente las mismas acusaciones de la retórica antisemita tradicional acerca de los judíos.
De hecho, la retórica antisionista moderna habla del objetivo de Israel de dominar todo el Oriente Próximo.
Tales ideas se reflejan en encuestas de opinión en que los europeos plantean que Israel y EE.UU. son los verdaderos peligros para la paz mundial.
Ian Buruma, el escritor británico, señala que esta animadversión europea hacia EE.UU. tiene que ver con la culpa y el miedo.
Las dos guerras mundiales produjeron una carnicería tan catastrófica que el "nunca más" se interpretó como "bienestar social en el país y no intervención en asuntos externos".
El problema de este concepto es que sólo podía sobrevivir bajo la protección del poder estadounidense.
En realidad, el extremo antiamericanismo y el extremo antisionismo se están fusionando.
El así llamado póster por la paz con la leyenda "Hitler tuvo dos hijos: Bush y Sharon", que aparece en las manifestaciones antibélicas europeas, combina la trivialización del nazismo con la demonización de sus víctimas y de quienes lo derrotaron.
Gran parte de esto proviene de un sentimiento de culpa de los europeos acerca del Holocausto.
Ahora las víctimas del holocausto, y sus hijos y nietos, supuestamente están haciendo a los demás lo mismo que ellas sufrieron.
Al igualar al asesino y la víctima, nos lavamos las manos.
Este patrón de antisionismo y antiamericanismo reaparece una y otra vez.
"El israelí odioso" y "el americano odioso" parecen pertenecer a la misma familia.
"El judío odioso" se convierte en parte instrumental de esta difamación cuando se responsabiliza a los así llamados neoconservadores por el militarismo estadounidense y las brutalidades israelíes, y luego se los nombra selectivamente: Wolfowitz, Perle, Abrams, Kristol, etc. Esta es una nueva versión del viejo mito de que los judíos gobiernan EE.UU.
Este año el editor de Die Zeit , Josef Joffe, puso el dedo en la llaga: de los estadounidenses se dice, como de los judíos, que son egoístas y arrogantes.
Como los judíos, están enceguecidos por una religión fundamentalista que los convierte en peligrosos fanáticos con un potente sentido de superioridad moral.
Como los judíos, los estadounidenses son capitalistas ávidos de dinero, para quienes lo más importante es lo que les pueda reportar frutos financieros.
"EE.UU. e Israel son los que están fuera de la escena, tal como los judíos lo han sido hasta entrado el siglo 21", dice Joffe.
Los nexos entre antisemitismo, antisionismo y antiamericanismo son demasiado reales.
A menos que los líderes de Europa condenen categóricamente esta infame triple alianza, ella envenenará tanto la política del Oriente Próximo como las relaciones transatlánticas.
El mundo es un sitio complicado e intrincado.
Entonces, ¿cómo hemos de entender siquiera una pequeña parte de él, digamos, por ejemplo, a los Estados Unidos y sus políticas económicas?
Es un gran problema, porque las fuentes normales en las que de niño me enseñaron a confiar –los periódicos y los noticieros televisivos—se están desmoronando.
Por ejemplo, a principios de febrero de 2004, el entonces presidente del Consejo de Asesores Económicos del Presidente, N. Gregory Mankiw, dedicó algún tiempo a tratar de explicar las cuestiones relacionadas con la “subcontratación” a los principales reporteros políticos de Estados Unidos.
La descripción estándar de la subcontratación que hace Mankiw es muy parecida a la mía –y en efecto a la de todos los economistas neoclásicos y neoliberales—y es más o menos así:
Al igual que con cualquier cambio tecnológico que aumente el volumen del comercio internacional de bienes y servicios, la subcontratación de empleos del sector servicios crea ganadores y perdedores –pero casi con seguridad más ganadores que perdedores.
Los grandes ganadores son los trabajadores de los países pobres que obtienen mejores empleos trabajando para empresas que así pueden exportar servicios a los países ricos.
Los mayores perdedores son quienes tenían los empleos del sector servicios que se subcontratan; ahora deben buscar empleos nuevos y diferentes y casi con seguridad resulta que sus habilidades valen menos.
Pero incluso en los Estados Unidos, las ganancias de los ganadores superan las pérdidas de los perdedores.
Hay mayor demanda de las habilidades de los trabajadores de ciertas industrias a medida que los extranjeros gastan sus mayores ingresos en dólares, los consumidores se benefician con precios más bajos y los accionistas y gerentes ven crecer las ganancias de sus empresas.
Por más que nos preocupemos por las consecuencias distributivas de la subcontratación, nunca debemos perder de vista el hecho de que aumenta el tamaño total del pastel económico.
Mankiw presentó ese argumento, pero no le entendieron.
En efecto, el 10 de febrero de 2004, despertó con una noticia desagradable en el Washington Post: “El economista principal del Presidente Bush dijo ayer que subcontratar los empleos estadounidenses en el sector servicios a trabajadores en el extranjero es bueno para la economía de la nación…Los comentarios de Mankiw se dan mientras el Presidente lucha para reforzar el apoyo en estados manufactureros que han perdido millones de empleos…Las conclusiones de Mankiw pueden resultar discordantes en un año electoral…”
Sucedió de nuevo el 11 de febrero: “Los demócratas…criticaron ayer al principal economista del Presidente Bush por sus declaraciones elogiosas sobre la salida de empleos de Estados Unidos al exterior…El representante republicano de Illinois, Donald Manzullo, pidió la renuncia de N. Gregory Mankiw...”
Por supuesto, los periodistas del Washington Post saben en cierta medida que estaban siendo injustos con Mankiw.
No dijeron que lo que él sostenía fuera inexacto, o miope o analíticamente defectuoso.
Los términos descriptivos que utilizaron –“discordante”, “vergonzoso”, “carga política” –indican que sabían que estaban tratando mal a Mankiw.
Pero, ¿hubo el menor elemento de análisis económico de la subcontratación en sus artículos?
Ni uno solo.
Greg Mankiw pensaba que el grupo de periodistas venía a hablar con él sobre el estado de la economía y el análisis que había hecho el Consejo de Asesores Económicos en su “Informe Económico al Presidente de 2004”.
Pero lo último que los periodistas querían hacer era transmitir un resumen del análisis de la subcontratación de Mankiw.
Sencillamente no consideraban que ese fuera su negocio.
El problema no es que el Washington Post y otros periódicos como ese contraten a personas que sean tontas o perezosas.
El problema es que comunicar información acertada sobre la economía no es una de las máximas prioridades de los periodistas.
Dar una primicia les importa, al igual que estar al tanto de quién va bien en la política y quién no.
También se preocupan por complacer a los editores de forma que le den un mejor lugar a sus artículos y a sus fuentes para que sigan dándoles información.
Comparados con esos imperativos, no tienen mucho qué ganar informando al público sobre cómo funciona realmente la economía y sobre los dilemas de la política económica.
En efecto, la economía es muy inferior a Hollywood como fuente de chismes, pero mucha de la cobertura económica hace que los artículos sobre el bebé de Brad Pitt y Angelina Jolie se vean profundamente serios.
De igual forma, el gobierno es muy inferior al mundial de futbol como espectáculo deportivo, pero gran parte de los artículos políticos se centran en quién jugó bien y quién jugó mal.
¿Qué podemos hacer al respecto?
La respuesta es sencilla, y es cuestión de demanda, no de oferta.
Después de todo, pocas personas se dedican al periodismo para engañar deliberadamente al público.
Si exigimos un mejor periodismo económico y político, como exigimos una excelente cobertura del mundial, lo tendremos.
MOSCU – Imaginen un loco que intenta hacerse pasar por un barón ruso del siglo XIX.
Se deja crecer patillas, usa una levita larga y lleva un bastón.
Cualquiera que se tope con una figura así se burlaría y la imitaría.
Ahora, supongamos que el mismo loco intentara tratar a los transeúntes como si fueran sus siervos.
En ese caso, correría el riesgo de recibir una golpiza, aunque tal vez unos pocos mendigos complacerían sus fantasías con la esperanza de engañarlo y sacarle su dinero.
Algo parecido es lo que hoy caracteriza las relaciones entre Rusia y varias ex repúblicas soviéticas, ya que la doctrina de política exterior que guía al Kremlin de hoy es una mezcla descabellada de Realpolitik del siglo XIX y geopolítica de principios del siglo XX.
Según esta visión, toda gran potencia necesita países satélites obedientes.
Bajo una estrategia semejante, la expansión de la OTAN está representada como una extensión de la esfera de influencia de Estados Unidos, en detrimento de Rusia, por supuesto.  
Para compensar su creciente complejo de inferioridad, Rusia improvisó a toda prisa la Organización  del Tratado de Seguridad Colectiva (CSTO por su sigla en inglés) que, por su título y principios constitucionales, es una parodia de la OTAN.
Por todo esto, el Kremlin no se siente incómodo en lo más mínimo por el hecho de que la CSTO sea esencialmente una conexión mecánica de acuerdos militares bilaterales entre Belarús, Armenia, Kazajstán, Kirguistán, Tajikistan, Uzbekistán y Rusia.
Nadie sabe qué visión de defensa colectiva ha de implementarse: una visión que requiere una imaginación fértil para imaginar a paracaidistas bielorrusos defendiendo la frontera tayik.
Es más, las constituciones de una cantidad de países de la CSTO expresamente prohíben enviar tropas fuera del territorio nacional.
Pero la concentración miope del Kremlin en cuestiones militares, y sus intentos inútiles de jugar un juego de suma cero con Occidente, ha convertido a Rusia en objeto de manipulación por parte de sus socios más pequeños.  
El virtuoso de este tipo de manipulación es el presidente bielorruso, Alexander Lukashenko.
La economía de Belarús puede funcionar sólo si Rusia subsidia los precios energéticos y asigna créditos no reembolsables.
Sin embargo, a pesar de esto, Lukashenko se las ingenia para no implementar proyectos económicos rentables para Rusia (por ejemplo, una moneda única).
Cada vez que Rusia ejerce presión, él inmediatamente empieza a vociferar contra la ampquot;ingratitudampquot; de Moscú -proclamando que ampquot;10.000.000 de bielorrusos protegen a Rusia de los tanques de la OTANampquot;. 
Peor aún, cada vez que Moscú insiste en sus reclamos, Lukashenko anula acuerdos sin una pizca de conciencia.
En consecuencia, cuando Rusia prohibió las importaciones de productos lácteos bielorrusos (en un intento por castigar a Lukashenko por aceptar un crédito de 2.000 millones de dólares sin cumplir con su promesa de reconocer a Osetia del Sur y Abjazia), Lukashenko se negó a asistir a una cumbre de la CSTO o sumarse a su acuerdo colectivo para el establecimiento de una fuerza de respuesta operativa.  
Lukashenko evita cualquier proyecto de integración importante, incluso aquellos en la esfera militar.
El ejemplo más revelador es la creación de un sistema de defensa aérea conjunta.
Tanto Rusia como Belarús han intentado concretar este proyecto durante diez años; y se han alcanzado infinidad de acuerdos -en papel-.
Sin embargo, no se emprendió ninguna acción concreta.
Lukashenko, simplemente no tiene la intención de permitir que ni siquiera una pequeña parte de su ejército quede subordinado a Moscú. 
Si bien la amenaza militar en Occidente parece tan ilusoria como lo es, en Asia central esa amenaza es concreta.
En el caso de que sea derrotada la coalición de fuerzas de la OTAN en Afganistán, una ola de extremismo islámico inundará los estados del Asia central, incitando a guerras civiles locales.
Para Rusia, esto podría significar (en el mejor de los casos) decenas de miles de refugiados o (en el peor de los casos) el desembarco de milicias armadas en su territorio.
En consecuencia, el Kremlin tiene un interés vital en el éxito de la OTAN en Afganistán.
Sin embargo, en los últimos cuatro años, Rusia ha intentado estorbar a la OTAN de todas las maneras posibles.
En 2005, en la cumbre de la Organización de Cooperación de Shanghai, Vladimir Putin presionó para que la declaración final incluyera un pedido de retiro de las bases norteamericanas de Asia central.
Los estrategas del Kremlin expusieron su temor de que Estados Unidos expulsara a Rusia de Asia central.
Pero, ahora que un acuerdo ruso-norteamericano permite que vuelos de suministro a Afganistán pasen por espacio aéreo ruso, es evidente que Rusia sólo intentaba monopolizar las rutas de transporte de carga militar para ganar influencia sobre Estados Unidos.  
En febrero, el Kremlin le dio al presidente de Kirguistán, Kurmanbek Bakiyev, 500 millones de dólares a cambio de la promesa de cerrar la base de Estados Unidos en su país.
Luego los norteamericanos le ofrecieron a Bakiyev 160 millones de dólares por año, y ahora tal vez no haya ninguna base oficial, sino un ampquot;centro de tránsitoampquot; que cumple las mismas funciones.
De manera que el Kremlin pagó varios cientos de millones de dólares sólo para reemplazar algunos carteles.  
Al poco tiempo, el viceprimer ministro ruso, Igor Sechin, y el ministro de Defensa, Anatoly Serdyukov, fueron enviados a Bishkek en un esfuerzo por obtener algo a cambio del dinero de Rusia.
Bakiyev parece haber dicho: a ver, ustedes están preocupados por la presencia militar norteamericana en Asia central y quieren confrontarla.
Muy bien, los norteamericanos pueden tener una base en Kirguistán, y Rusia puede tener dos.  
Sin embargo, el ampquot;activo militarampquot; resultante es un galimatías estratégico, que fue construido en la región casi anárquica de Osh en Kirguistán, con su apabullante pobreza, narcotráfico y tensiones étnicas.
Por cierto, la captura de una base militar rusa para apropiarse de armamentos probablemente se convierta en un objetivo vital de los ampquot;extremistasampquot;.
Pero, en un sentido, los soldados rusos allí ya son rehenes -al menos de la política exterior en bancarrota del Kremlin.
NUEVA DELHI – Parece haber terminado el periodo de calma en el que no hubo ataques terroristas que llenaran los encabezados de los medios de comunicación.
Pero, ¿significan acaso el reciente ataque suicida en la base aérea de Bagram en las afueras de Kabul, una instalación militar clave de los Estados Unidos en Afganistán, y el atentado fallido de un coche bomba en Times Square en Nueva York, que la “guerra contra el terror” (una frase que la administración Obama ha evitado deliberadamente) ha reiniciado?
Aunque los Estados Unidos y Occidente pueden haber sentido que la ferocidad del terrorismo yihadista estaba disminuyendo, en Afganistán, Pakistán y la India ese sentimiento de falsa seguridad nunca se arraigó.
En efecto, la pregunta en esa parte del mundo no es si la guerra contra el terrorismo puede perder fuerza, sino si Pakistán, que en muchos sentidos se ha convertido en un punto de convergencia del terrorismo islámico, está haciendo todo lo que puede para participar en ella.
A continuación se presenta una simple fórmula para evaluar el enfoque de un país sobre el combate al terrorismo: credibilidad+transparencia+integridad del enfoque= legitimidad y eficacia.
Apliquemos entonces esta fórmula a Pakistán.
Al analizar el atentado fallido  en Times Square, el embajador Zafar Hilaly, un respetado ex diplomático pakistaní, escribió “que actualmente ningún país tiene tantos fugitivos armados extranjeros que pueden usar el territorio de un Estado soberano para hacer la guerra durante tanto tiempo y con tal impunidad contra otros países.
[Aquéllos] que vagan sin restricciones se han hecho socios en una guerra contra el propio país.”
Los talibanes en Pakistán, concluye Hilaly, se han convertido en “una fuerza autónoma incontrolable.”
Pakistán, después de unirse a los Estados Unidos como “aliado” en la guerra contra el terrorismo ahora parece estar pagando un alto precio a nivel nacional por convertirse en un “Estado rentado.”
Una gran mayoría de los ciudadanos pakistaníes resienten profundamente la presencia e influencia estadounidenses en su país.
Es probable que esta alienación en aumento haya influido considerablemente en el comentario de la Secretaria de Estado estadounidense, Hillary Clinton, de que deteriorar la seguridad en un Pakistán con armas nucleares “planteaba una amenaza mortal” a los Estados Unidos.
Después del atentado de Times Square, Clinton emitió una opinión aún más dura: “si un atentado terrorista como el de Nueva York hubiera tenido éxito y se hubiera sabido que se originó en ese país, habría habido consecuencias muy severas.”
Clinton también señaló que el paradero de Osama bin Laden es conocido por “algunos” en Pakistán.
Eric Holder, el procurador general estadounidense, fue incluso más explícito sobre lo ocurrido en Times Square: “Sabemos que ellos (los talibanes en Pakistán) contribuyeron directamente.
Y sospecho que vamos a encontrar evidencias de que ayudaron a financiarlo.
Estuvieron involucrados estrechamente en esta conspiración.”
El presidente estadounidense, Barack Obama, ha denominado a los talibanes de Pakistán “un cáncer” en el corazón de este país, y sus orígenes no son un misterio.
En diciembre de 2007, alrededor de 13 grupos militantes se unieron para formar el Tehrik-i-Taliban Pakistan (TTP) y eligieron como su líder a Baitullah Mehsud.
Se informó que Mehsud murió en un ataque aéreo lanzado desde un aparato estadounidense no tripulado en agosto de 2009.
El TTP tiene aproximadamente entre 30,000 y 35,000 partidarios de todas las agencias  tribales administradas federalmente de Pakistán, las regiones casi anárquicas donde el control del gobierno de Pakistán apenas llega.
Los objetivos expresos del TTP son, entre otros, la yihad contra el ejército pakistaní, la aplicación de la ley sharia en todo el país y un plan para unirse a los talibanes afganos para pelear contra las fuerzas de la OTAN en ese país.
El atentado fallido de Times Square pone de manifiesto las ambiciones transnacionales crecientes del TTP (pero también que el alcance del grupo va más allá de su control, al menos por el momento).
A pesar de una supuesta ofensiva del gobierno pakistaní contra el TTP en algunas de las regiones tribales, un documental reciente informó que el grupo ahora está reclutando niños  para llevar a cabo los ataques suicidas.
En efecto, en 2009 hubo casi 60 ataques suicidas en Pakistán, frente a sólo dos en 2002.
De acuerdo con Brian Fishman, experto en temas de terrorismo de la Academia Militar de West Point de los Estados Unidos, el aumento de los ataques suicidas plantea un grave desafío para Pakistán, porque “todo un conjunto de grupos militantes e individuos s se han unido ideológicamente para emprender misiones que Al Qaeda les encomienda.”
Bruce Riedel, el coordinador de políticas para Afganistán y Pakistán del Consejo de Seguridad Nacional de Obama, destaca que la cooperación creciente de Al Qaeda con los talibanes afganos y pakistaníes, con Lashkar-e-Taiba y otros grupos de ideas afines es la cuestión más peligrosa para los esfuerzos de reducir el terrorismo global.
Riedel sostiene que “La idea de que de alguna forma se puede solucionar selectivamente el problema de Al Qaeda ignorando al mismo tiempo el mar yihadista en el que [Al Qaeda] navega ha fracasado en el pasado y seguirá fracasando en el futuro”.
No obstante, dado este análisis, La política “orientada a Afganistán” de Obama está condenada a fracasar.
A los Estados Unidos les agradaría ciertamente que Pakistán eliminara a los líderes talibanes, tanto afganos como pakistaníes, pero no presionarán demasiado a los gobernantes de Pakistán para que alcancen ese objetivo.
El precio de estos excesivos escrúpulos políticos se pagará con sangre.
El embajador Hilaly ha señalado el camino: “Para tener éxito hoy, en primer lugar es esencial destruir el poder de los grupos armados en Pakistán.
Sin un esfuerzo decidido para hacerlo, la aterrorizada población no nos dará su apoyo".
No obstante, es probable que los Estados Unidos, y ya no se diga el gobierno pakistaní, no tengan la voluntad para actuar con tal firmeza.
BUENOS AIRES – Hay dos formas de mirar la majestuosamente insostenible montaña de deuda soberana de Grecia.
Hay, en primer lugar, una perspectiva pragmática y de corto plazo que se centra en asegurar algún tipo de reestructuración ordenada (posiblemente también para otros estados europeos vulnerables) sin detener el funcionamiento de la zona euro.
Y, hay una perspectiva "moral", que se centra en la naturaleza de la deuda y en las consecuencias económicas a largo plazo en caso de que no se la honre.
Ninguna perspectiva está equivocada; por el contrario, el problema es cómo conciliarlas.
De hecho, no conciliarlas, parece explicar por qué la respuesta oficial a la crisis de la deuda griega ha sido tan inadecuada.
En estas circunstancias, el Talmud, el antiquísimo libro de comentarios jurídicos judíos – y una de las fuentes más antiguas del pensamiento humano sobre moral y actividad económica  – podría ser el depositario de la clave.
Un pasaje frecuentemente citado proporciona una perspectiva fresca, sin que sea precisamente nueva, sobre la deuda de Grecia y la mejor manera de abordarla.
El pasaje se refiere a las ventas, divorcios y ofrendas y especifica que estos actos son legalmente válidos sólo si una persona los realiza voluntariamente.
No obstante, en determinadas circunstancias, los tribunales pueden obligar a una persona hasta que la misma diga, en los hechos, que sí está dispuesta a ello.
El versículo dice, literalmente: "Nosotros (el tribunal) forzamos hasta que él diga que quiere hacerlo por voluntad propia."
Así que, "en los divorcios (si el hombre se niega a concederlo), nosotros ejercemos fuerza sobre él hasta que él diga ‘Quiero hacerlo voluntariamente’”.
Del mismo modo, si un tribunal obliga a una persona a vender su propiedad, la venta es válida porque se considera que se ha llevado a cabo de forma voluntaria.
La comprensión de esta aparente contradicción arroja luz sobre la controversia en torno a la interrogante acerca de la participación de los tenedores privados de bonos en el paquete de rescate griego.
Se argumenta que, para evitar una moratoria, los acreedores privados deben ponerse de acuerdo para asumir parte de los costos del rescate.
Pero, ¿cómo imponer una pérdida financiera a los tenedores de bonos, sin que sea clasificada por las agencias de calificación crediticia como una moratoria?
La respuesta predominante es que se tiene que coaccionar a los tenedores de bonos para que acepten dar su consentimiento de manera "voluntaria".
Se podría descartar este conflicto como mera retórica.
Sin embargo, mediante el uso de la lógica talmúdica, también se puede demostrar que existen mecanismos que pueden – y deben – ser utilizados para ejercer presión sobre las partes en aras de obtener resultados voluntarios que sean superiores.
Hay dos interpretaciones predominantes del pasaje talmúdico.
Una sostiene que la coacción puede cambiar las formas de pensar.
Cuando un tribunal obliga a una persona hasta que se rinde y dice que quiere seguir las órdenes, sus acciones para cumplirlas pueden considerarse como voluntarias, porque, en última instancia, ha tomado la decisión consciente de dar su consentimiento.
Si bien es técnicamente correcta, es una interpretación despiadada, ya que este tipo de comportamiento "voluntario" está destinado a dejar resentimientos tras de sí.
Una interpretación más benigna, basada en el principio de la acción colectiva, percibe que el tribunal tiene un papel decisivo en el logro de un equilibrio de bienestar superior.
Las personas saben fundamentalmente lo que es bueno para ellas y para la sociedad, pero a menudo son reacias a actuar en consecuencia, por temor, vergüenza, o, muy a menudo, por la creencia de que sus acciones no serán útiles si otros no siguen sus pasos.
El tribunal, según este punto de vista, ofrece el mecanismo de coordinación, eliminando a los oportunistas (free riders) y obliga a todas las partes a un resultado que deja a todos en una mejor posición.
Por lo tanto, las decisiones individuales, aunque extraídas bajo presión, se convierten, al evaluar el resultado, en realmente voluntarias.
Visto desde esta perspectiva, los esquemas unilaterales, como por ejemplo la propuesta original alemana (que obligaba a extender  voluntariamente por varios años los vencimientos de la deuda griega) sólo son voluntarios si se los considera según la interpretación despiadada.
En iniciativas de este tipo, se obtienen consentimiento a regañadientes y la presión podría provocar respuestas abruptas.
Las agencias de calificación están en lo cierto cuando las consideran como una moratoria “selectiva” que está destinada a ser contagiosa – y, con el tiempo, a convertirse en una reestructuración generalizada de la deuda.
La alternativa es buscar una salida cooperativa, en consonancia con la interpretación benigna de “forma voluntaria forzada" Esto puede lograrse mediante la adopción de algunas características del modelo utilizado en Europa del Este, conocido como la "Iniciativa de Viena".
Algunas de las propuestas contemporáneas para hacer frente a la deuda griega "de forma voluntaria" pasan, de alguna manera, por esta dirección.
Sin embargo, la iniciativa no es suficiente, ya que, básicamente, los tres pilares del modelo Viena no se encuentran presentes.
El primer pilar de dicho modelo es la participación simultánea de todas las partes – los soberanos tenedores de bonos y sus gobiernos, el Banco Central Europeo, y las organizaciones internacionales – en el diseño del plan desde el principio.
El segundo ingrediente son los incentivos adecuados para participar, incluyendo la financiación directa de los gobiernos de los tenedores de bonos, mediante la utilización de los recursos que en la actualidad financian la transferencia de la deuda griega de manos privadas a públicas.
El tercer componente es el ejercicio de persuasión sobre los tenedores de bonos para lograr la máxima participación, obtener compromisos previos vinculantes, y eliminar a los oportunistas.
Debido a que este plan implicaría pérdidas para los tenedores de bonos, se necesita un nivel considerable de respaldo oficial y presión de pares.
No obstante, ganar tiempo para una salida más ordenada, mitigar el contagio, y reducir el tamaño de una eventual rebaja de la deuda, realmente, se suman para lograr un resultado superior.
Por lo tanto, bajo este modelo – y a pesar de la presión inicial  –  el comportamiento de los tenedores de bonos podría considerarse verdaderamente voluntario.
Y, mientras que las agencias de calificación crediticia aún podrían considerar un desenlace tipo Viena como una moratoria, los sabios consejos talmúdicos nos muestra por qué es necesaria una clasificación más reflexiva.
NUEVA DELHI – Las consecuencias de los ataques terroristas de la semana pasada en Mumbai ya han sacudido a la India.
La profunda y prolongada furia en todo el país –contra su patente vulnerabilidad al terrorismo y las múltiples fallas institucionales que permitieron la pérdida de vidas—provocó las renuncias del Ministro del Interior en el gobierno nacional y del Ministro en jefe y su segundo en el estado de Maharastra, cuya capital es Mumbai.
A medida que crecen las evidencias de que los ataques se planearon y dirigieron en Pakistán, se han intensificado los llamados a tomar acciones decisivas.
Pero, ¿qué puede hacer la India?
Los terroristas golpearon varios objetivos en Mumbai, tanto de manera literal como figurada.
Causaron muertes y destrucción con una impunidad casi total e hirieron el espíritu de la India al poner de manifiesto las limitaciones de su aparato de seguridad y al humillar a su gobierno.
Dejaron en entredicho la imagen de la India en el mundo como un gigante económico emergente, un ejemplo del éxito de la era de la globalización y un imán cada vez más poderoso para atraer inversionistas y turistas.
En cambio, se mostró al mundo una India insegura y vulnerable, un Estado blando acosado por enemigos que pueden atacarlo a placer.
Eso no fue todo.
Al elegir únicamente a estadounidenses, británicos e israelíes para sus actos malignos, los terroristas ampliaron la guerra islamista global contra “judíos y cruzados” a territorio nuevo.
Como acapararon la atención de los medios mundiales durante tres espantosos días, los asesinos lograron un éxito notable para su causa, que debe haber estremecido a los expertos antiterroristas en todo el mundo, quienes ahora se dan cuenta de lo fácil que resultaría para diez hombres sin temor a la muerte tomar como rehén a cualquier ciudad del mundo.
El interrogatorio del único terrorista que sobrevivió y las evidencias de la interceptación de teléfonos satelitales y otras fuentes de inteligencia han conducido a un incipiente consenso internacional de que los ataques fueron planeados por el grupo terrorista de inspiración wahabí Lashkar-e-Taiba, que alguna vez fue patrocinado, protegido y entrenado por los servicios de inteligencia pakistaníes (ISI, por sus siglas en inglés) como un instrumento útil en su guerra indirecta contra la India en Cachemira.
Si bien el general Pervez Musharraf tuvo que prohibir al grupo ante las presiones a que se vio sujeto después de los ataques terroristas del 11 de septiembre de 2001, el Lashkar (que considera a los Estados Unidos, Israel y la India como “enemigos existenciales del Islam”) simplemente se reagrupó bajo un nombre distinto y ahora es incluso más poderoso que antes.
Para el ejército pakistaní, los grupos de militantes son herramientas útiles para sangrar a sus adversarios en la India y Afganistán, y no ha estado muy dispuesto a tomar medidas enérgicas contra ellos, a pesar de que durante años ha hecho promesas en el sentido de que se emprenderían acciones para frenar sus actividades.
En julio de este año, las fuentes de inteligencia estadounidenses revelaron al público que el atentado suicida contra la embajada de la India en Kabul se había llevado a cabo a petición de la ISI.
Este episodio, junto con dos ocasiones en que el gobierno dio marcha atrás en sus intentos públicos por controlar a la ISI después de que el ejército los desdeñó, confirmaron que el gobierno en Islamabad es demasiado débil para enfrentarse a los militares todopoderosos.
De esta forma, si los Estados Unidos y la India exigen, como lo harán, que Pakistán disuelva el Lashkar y otros grupos terroristas similares que han gozado de la protección militar en el pasado, que desmantele sus campos de entrenamiento, que congele sus cuentas de banco (antes de que las pongan a otro nombre) y que arreste a sus líderes, se enfrentarán a un rompecabezas típicamente pakistaní: el ejército no quiere y el gobierno civil no puede.
El gobierno de la India, que ha reaccionado ante atrocidades terroristas previas con calma y moderación, esta vez no tiene más remedio que responder con decisión.
Cualquier cosa que suene a un consentimiento o un intento de apaciguamiento exacerbará más al público a unos meses de que se celebren elecciones nacionales.
Pero el gobierno de la India tiene pocas opciones buenas.
Un ataque anterior contra el Parlamento de la India en diciembre de 2001 por la organización militante Jaish-e-Muhammad basada en Pakistán casi desató una guerra abierta entre los dos países. Al final, la India retiró a sus tropas de la frontera.
Si bien algunos radicales piden ahora acciones militares, incluyendo ataques contra las instalaciones terroristas en territorio pakistaní, ello conduciría con seguridad a una guerra que ninguno de los dos podría ganar.
Si acaso, tal reacción de la India convendría a los terroristas porque reforzaría el nacionalismo antiindio en Pakistán y distraería tropas de la zona fronteriza de Afganistán, donde ayudan a la OTAN en su lucha contra los talibanes y Al Qaeda.
Por este motivo, es probable que los Estados Unidos presionen a la India para que no recurra a la fuerza puesto que eso socavaría los objetivos estadounidenses en Afganistán.
Y dado que tanto la India como Pakistán tienen armas nucleares, el riesgo de que las acciones militares se salgan de control es demasiado grave para que cualquier gobierno responsable las considere.
Sin embargo, no es posible no hacer nada.
Por lo tanto es probable que la India pida a los Estados Unidos que utilicen su indudable influencia sobre Pakistán –los Estados Unidos son grandes donantes de asistencia militar y económica para su aliado que está casi en quiebra—para exigir que tome medidas más duras contra los militantes en su territorio.
También es probable que los gobiernos de las víctimas de la masacre de Mumbai pidan cuentas a Islamabad.
Puede ser que Pakistán se enfrente a consecuencias diplomáticas y económicas desagradables si no hace nada.
Pero una presión excesiva tal vez únicamente lograría derrumbar al gobierno del presidente Asif Ali Zardari, que en lo personal ve con buenos ojos un acercamiento con la India, pero que sabe que todos sus predecesores civiles han sido derrocados.
Ante tales opciones, quizá el mundo se vea obligado a admitir su impotencia.
Eso tendrá un resultado escalofriante: mientras un Pakistán dominado por los militares siga protegiendo, de grado o por incapacidad, a los actores del terrorismo islamista, lo que sucedió en Mumbai podría volver a pasar –en cualquier parte.
LONDRES – En un destacado hadith , el profeta Mahoma dijo: “Si amenaza el desorden, refugiaos en el Yemen”.
El Profeta se refería al próspero y civilizado Yemen, pero el desorden y la radicalización actuales en el Yemen están empezando a afectar a Arabia Saudí y, por tanto, a la seguridad del mayor productor de petróleo del mundo.
El hadith del Profeta sobre el Yemen ha gozado de una nueva resonancia desde el decenio de 1980, cuando Arabia Saudí –en consonancia con la policía americana– intentó exportar a disidentes internos, el más destacado de los cuales era Osama Ben Laden, yemení nacido saudí, para luchar contra los infieles soviéticos en el Afganistán.
Aunque se desvió a la mayoría de los disidentes hacia el Afganistán, los compañeros de Ben Laden en los que éste confiaba más (incluida su mujer) han permanecido principalmente en el Yemen.
A raíz del derrocamiento de los talibanes del Afganistán, Ben Laden y sus seguidores han llegado a considerar el Yemen, junto con el Pakistán, un refugio.
De hecho, el Yemen es ahora un caldero en ebullición rebosante de yihadistas que han acudido en tropel hasta allí, porque, como el Afganistán y el Pakistán, tiene unas instituciones estatales débiles y fáciles de manipular.
La reciente orden del Presidente de los Estados Unidos, Barack Obama, de cerrar el centro de detención de la bahía de Guantánamo ha convertido el problema de la debilidad del Yemen en una cuestión internacional destacada.
Una tercera parte de los detenidos en Guantánamo son yemeníes, pero el Yemen no puede garantizar a los Estados Unidos que, si se devuelve a los detenidos a su país, podrá controlarlos eficazmente.
Ese temor está justificado.
Muchos de los internos de Guantánamo liberados antes han desaparecido en la clandestinidad.
A diferencia del Yemen, Arabia Saudí ha creado, al parecer, un sistema “modélico” para reintegrar y reeducar a los repatriados de Guantánamo.
El centro de rehabilitación Al Munasaha se encarga de “curar” las pasiones yijadistas y a los repatriados saudíes de Guantánamo, a los que, después de pasar un tiempo en Al Munasaha, se les ofrecen puestos de trabajo y esposas.
Pero muchos de ellos reinciden y escapan al Yemen.
El más tristemente famoso de esos reincidentes es Abu Sufyan Al Shihri, ahora “Dirigente Adjunto de Al Qaeda en la península de Arabia”.
Otros siete yijadistas saudíes que escaparon al Yemen son conocidos también como activistas de Al Qaeda en ese país.
Así, pues, los dos mayores países de la península de Arabia –Arabía Saudí, el mayor en superficie y en riqueza petrolera, y el Yemen, el mayor en población– están ahora enzarzados en luchas a vida o muerte con enemigos internos.
La paradoja es que, aunque la amenaza para los dos países es la misma, cada uno de ellos está empeorando las perspectivas para el otro con las políticas que está aplicando.
Por ejemplo, en el decenio de 1980 millones de hombres yemeníes trabajaban en el Reino.
Los ingresos que representaban sus remesas constituían una parte del presupuesto del Yemen, pero en 1991 800.000 yemeníes fueron expulsados, porque se los consideró una amenaza para la seguridad interna en el periodo inmediatamente anterior a la primera guerra del Golfo.
Desde entonces, la mano de obra yemení ha estado prohibida en Arabia Saudí.
Los jóvenes yemeníes, amargados y desempleados, a menudo padecen las consecuencias de otra política saudí contraproducente: su propagación para exportar la modalidad wahabí del islam.
Con la aparición por doquier de nuevas madrasas wahabíes en el Yemen, porque cuentan con apoyo financiero saudí, no es de extrañar que el número de yihadistas yemeníes haya aumentado exponencialmente.
Pero el Yemen también aplica sus propias políticas destructivas.
El Presidente Ali Abdullah Salih ha utilizado periódicamente a wahabíes yemeníes para derrotar a sus oponentes internos: primero los comunistas, después los zaidis y luego los huthis.
La relación de Arabia Saudí con el Yemen es diferente de la que mantiene con cualquier otro país árabe.
Los dos países están unidos por lazos históricos, étnicos y tribales, pero ninguno de ellos dispone de medios para acabar con los resentimientos y la resistencia populares.
Los instrumentos tradicionales de “poder blando” de Arabia Saudí en materia de política exterior –el gasto cuantioso con el dinero del petróleo y la dawa o “el llamamiento”– han dejado de ser eficaces.
Construir vallas y enviar helicópteros para que patrullen por las fronteras no será suficiente y la idea de que se puede rehabilitar a los yijadistas es un mito.
Ninguna medicina funcionará, si cuando se da de alta al enfermo, tropieza con el mismo virus: el wahabismo institucionalizado.
Sin embargo, hay cosas que los saudíes pueden hacer para vacunarse y vacunar al Yemen contra el fanatismo.
Las vacilantes iniciativas hacia la liberalización que el rey Abdullah ha hecho a lo largo de los dos últimos años deben acelerarse, volverse más audaces y llegar a ser más eficaces  para eliminar la ideología wahabí como incubadora de radicalismo.
No debería ser imposible, porque tanto Arabia Saudí como el Yemen tienen tradiciones islámicas autóctonas y moderadas que se pueden movilizar contra el yihadismo.
Con el mismo apoyo financiero que recibieron los wahabíes, dichas fuerzas podrían invertir la actual deriva hacia el fanatismo.
Tanto el rey Abdullah como el presidente Salih entienden el problema; deben dejar de recurrir a las tácticas antiguas y comprender la estratégica necesidad de cambio.
El primer cambio es económico.
En lugar de exportar radicalismo, Arabia Saudí debe empezar a importar mano de obra yemení levantando la prohibición de los trabajadores yemeníes.
Los funcionarios yemeníes han solicitado también la admisión en el Consejo de Cooperación del Golfo.
Hasta ahora, los dirigentes del CCG han rechazado la adhesión del Yemen por las mismas razones por las que la Unión Europea teme admitir a Turquía: el Yemen pasaría a ser al instante el país más poblado de ese bloque.
De hecho, la población del Yemen supera las de los otros seis miembros –Qatar, Kuwait, los Emiratos Árabes Unidos, Bahrein, Omán y Arabia Saudí– combinadas, pero, para que las masas yemeníes no se radicalicen más, habrá que incorporarlas a una zona económica que ofrezca esperanza para el futuro.
El CCG puede –y debe– desempeñar ese papel.
El Yemen es estratégicamente importante, no sólo para Arabia Saudí, sino también para el mundo, porque es el único país de la península de Arabia desde el que el petróleo puede llegar a los mares abiertos sin pasar por un estrecho angosto, ya sea el estrecho de Ormuz o el canal de Suez.
Poner en peligro ese paso es poner en peligro la línea de seguridad energética de la economía mundial.
Así, pues, al examinar el futuro del Yemen, lo que está en juego es enorme.
En gran parte del mundo, los últimos cincuenta años han visto el fin de la política ideológica.
Primero vino el apocalíptico colapso del fascismo, cuando Hitler hizo que Alemania se uniera a él en un suicido colectivo.
Al derrumbe del fascismo le siguió la desintegración, más gradual, del comunismo tras la muerte de Stalin y la revelación de sus crímenes por parte de Kruschev.
Las fallidas revoluciones en Hungría en 1956 y Checoslovaquia en 1968 fueron el presagio de la caída final del imperio soviético en 1989.
Si bien estas seudo religiones colapsaron, en gran parte de Europa predominó una benevolente ideología socialdemócrata.
Su elemento central era la creencia de que el estado podía proporcionar tanto un crecimiento económico estable como beneficios de seguridad social que protegieran contra los efectos negativos de los mercados libres.
No todos se sumaron a esta teoría, pero por varias décadas fue la fuerza política más potente de Occidente.
Los partidos democratacristianos, e incluso los conservadores, adoptaron sus postulados.
Pero para mediados de la década de los 80, la socialdemocracia se había agotado a si misma.
Sencillamente, había sido demasiado exitosa como para seguir siendo una fuerza de cambio.
Más aún, había creado nuevas rigideces, particularmente una mayor burocratización y ese mortífero fenómeno de los años 70, la estanflación: estancamiento económico y alto desempleo acompañados de una inflación galopante.
La reacción a este mal llegó rápidamente y tuvo un nombre… bueno, dos nombres: Ronald Reagan y, sobre todo, Margaret Thatcher.
El "thatcherismo" no fue realmente una ideología, sino más bien una reacción visceral al estancamiento de los años 70, un intento por soltar la camisa de fuerza burocrática del estado y revelar que no todo lo que salía de la benevolencia estatal era bueno.
Incluso la palabra "neoliberal" exagera la coherencia intelectual de esta fuerza reactiva.
Este cambio de dirección política coincidió con el proceso que ahora llamamos globalización y, de hecho, quizás fue su causante.
El thatcherismo, sumado a la globalización, tuvo muchas consecuencias liberadoras, pero la combinación también creó nuevos problemas sociales, generando tanto perdedores como ganadores.
La contrarrevolución thatcheriana tuvo tanto éxito que, a su vez, comenzó a generar presiones en su contra.
A fines de los años 90, en casi todo el mundo la escena política llegó a estar dominada por el deseo de combinar la competitividad y la creación de riqueza inducida por el crecimiento, por un lado, y la solidaridad, la justicia y la cohesión social, por otro.
Ambos objetivos se debían lograr dentro de un orden liberal.
Este es el principal objetivo político de la mayoría de las sociedades libres y, en principio, es aceptable para todos los partidos de importancia.
Sin embargo, algunos intentaron convertirlo en un nuevo edificio ideológico.
Creyeron que se trataba del amanecer de una nueva era de democracia social y por cierto tiempo intentaron probar sus argumentos: Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, incluso algunos de quienes resultaron electos en los países poscomunistas parecían pertenecer a este campo político.
La nueva "Tercera Vía", que se propagaba desde Washington y Londres al resto del mundo, parecía encarnar la ideología propia de estos líderes.
Como terminó ocurriendo, este episodio tuvo incluso menor vida que la contrarrevolución conservadora.
En efecto, no fue más que un episodio.
Algunos de nosotros siempre sospechamos que la idea de Schroeder y Blair del "Nuevo Laborismo" o, en alemán, el "Nuevo Centro", no tenía una base real.
Pronto salió a la luz que no todos sus aparentes partidarios la apoyaban realmente; cuando las reformas propuestas por el Canciller Schroeder causaron chillidos dentro de su propio partido, rápidamente soltó gran parte del programa de la Tercera Vía como si fuera una patata caliente.
Al mismo tiempo, Blair encontró más simpatías por la Tercera Vía en su par conservador español José María Aznar que entre muchos socialdemócratas.
La aparente hegemonía de los neo-socialdemócratas comenzó a resquebrajarse después de sólo algunos años.
Aznar no fue el único conservador en reemplazar un gobierno socialista en el mundo mediterráneo y es poco probable que la reciente derrota de los socialistas en Grecia sea la última.
Los países del Benelux, algunos estados escandinavos y muchos de los países de Europa centro-oriental que pronto ingresarán a la UE han elegido partidos que tradicionalmente son de centroderecha.
El Canciller alemán y su coalición "rojiverde" aún se aferran al poder, pero su poder está seriamente debilitado.
Incluso Tony Blair está luchando por mantenerse en su cargo.
Todo esto no augura un cambio de dirección en Europa.
Si Schroeder diera paso a los democratacristianos, incluso si el Presidente Bush perdiera frente a su oponente demócrata, esto no implicaría el inicio de una nueva era.
A nivel interno el único y exclusivo problema de la mayoría de los países sigue siendo el mismo: cómo proporcionar una base sustentable para el crecimiento económico en el competitivo clima del mercado global, al tiempo que se mantiene la solidaridad y el sentido de equidad en toda la sociedad.
Quien sea que gobierne, debe buscar la cuadratura de este círculo.
Esto realmente sería el fin de las ideologías, si no fuera por los nuevos desafíos que surgen de las tentaciones de varios tipos de fundamentalismo.
Las versiones del nacionalismo, así como el ascendente de formas de integrismo teñidas de religión, amenazan el tejido de un mundo libre.
Los inventores de la Tercera Vía, en su mayor parte, pasaron por alto el valor de la libertad individual, pero este sigue siendo el problema más importante en un mundo en que las sociedades abiertas todavía deben enfrentarse a enemigos mortales.
CHICAGO: “Sólo De Gaulle pudo liberar a Argelia; sólo Nixon pudo abrir China”.
Tras estos eslogans hay un principio admirable: el interés en sí mismos suele hacer que los partidos políticos se alejen o hasta abandonen su ideología tradicional.
Este descubrimiento es particularmente útil en Europa, y cada vez con más frecuencia en el resto del mundo, cuando se analizan las acciones de los gobiernos que, supuestamente, son socialistas o de izquierda.
A finales de la década de los aňos cincuenta Francia estuvo cerca de enfrentar una guerra civil gracias a los problemas en Argelia.
A pesar de haber salido del poder en 1946, Charles de Gaulle fue llamado de vuelta al Elysée para sacar a Francia del atolladero.
Debido a su patriotismo, De Gaulle parecía ser la única persona capaz de liberar a Argelia.
A partir de finales de los aňos sesenta fue posible restablecer el contacto entre la China de Mao y los Estados Unidos, pues China se vio involucrada en problemas políticos y militares con la Unión Soviética.
Tanto los demócratas como los republicanos sabían esto, pero el presidente Johnson tenía miedo de acercarse a China porque, supuestamente, su partido no estaba en completo desacuerdo con el comunismo.
Sólo un conocido anticomunista, como Nixon, podía tener suficiente apoyo del ala derecha para visitar China y buscar la cooperación entre ambos países en contra del enemigo común en el Kremlin.
La economía también puede verse afectada por esta dinámica.
Ronald Reagan y Margaret Thatcher lograron promover con éxito la aplicación de menores impuestos sobre la renta, la privatización de paraestatales y la reducción del poder de los sindicatos. En general, lograron que el gobierno tuviera un papel menos importante.
La popularidad y el éxito que tuvieron sus programas gubernamentales hizo que los partidos liberales, del trabajo y social-demócratas de otros países también apoyaran políticas de mercado libre, a pesar de que esto estuviera en contra de su ideología.
No resulta extraňo que sólo estos partidos tengan suficiente apoyo de la izquierda como para introducir reformas en el sector laboral y otros sectores.
Las reformas de mercado iniciadas por partidos de izquierda tuvieron su origen en 1984, siendo el gobierno laboral de Nueva Zelanda el primero en crear leyes que transformaron a la pequeňa nación, antes aislada, en una de las economías más “liberales” del mundo.
Los laboristas de este país privatizaron el sistema postal y muchas otras paraestatales, e hicieron cambios en el sector laboral de forma que pasó de ser un sistema sindicalizado a ser un sistema que le brinda considerable libertad a las compaňías para contratar y despedir a sus empleados, así como para pagar salarios determinados por las leyes de mercado.
El Partido Demócrata estadounidense solía estar a favor de la existencia de un gran aparato gubernamental, pero durante la administración de Bill Clinton sus miembros descubrieron la gran popularidad que había adquirido el Partido Republicano al fomentar un menor paternalismo y la reducción del aparato gubernamental.
Fue el presidente Clinton, no Bush ni Reagan, quien declaró que “la era de los grandes gobiernos terminó”, cuando su administración cambió radicalmente la posición demócrata en cuanto a seguro social, presupuestos balanceados, reducción de la deuda pública y fomento de los negocios se refiere.
Las políticas económicas aplicadas en México en los aňos ochenta y noventa son un claro ejemplo de esta tendencia.
El Partido Revolucionario Institucional (PRI), el cual estuvo en el gobierno por siete décadas (hasta su reciente derrota ante Vicente Fox), solía estar a favor de que el gobierno fuera propietario de las industrias pesadas, de imponer altas tarifas arancelarias a las importaciones para proteger a las compaňías mexicanas y de establecer una detallada legislación para los sectores laboral y financiero.
Sin embargo, a partir del gobierno de Miguel de la Madrid (inicios de los ochenta), el PRI respondió a las críticas acerca de la mala situación económica del país vendiendo muchas paraestatales, llevando a cabo una privatización parcial del sistema del seguro social y promoviendo decididamente un tratado de libre comercio con el mayor “enemigo” del norte, los Estados Unidos.
Ahora el presidente electo, Vicente Fox, no necesita iniciar su propia revolución, sino sólo continuar la iniciada por el PRI.
Para reducir los altos índices de desempleo, en el Senado argentino se está discutiendo una reforma al sector laboral que propone reducir el poder de los sindicatos y dar libertad al sector patronal para llevar a cabo contrataciones y despidos.
Esta reforma es promovida por el nuevo gobierno de centro-izquierda de Fernando de la Rua, después de varios intentos fallidos del gobierno conservador de Carlos Menem.
Pero quizá el ejemplo más claro de la teoría “De Gaulle/Argelia” y “Nixon/China” de reforma política son los cambios a las políticas gubernamentales de Alemania y de Francia, llevados a cabo recientemente.
Ambos países sufrieron de un gran desempleo y un lento crecimiento en los aňos noventa, debido en gran medida a la fuerte regulación de distintos sectores, entre ellos el laboral.
Los conservadores no lograron casi nada en cuanto a reformas de mercado se refiere, a pesar de la considerable cantidad de retórica que los caracterizó.
Los gobiernos de Jospin y de Schroeder llegaron al poder gracias a plataformas políticas que prometían la reducción del desempleo y un mayor crecimiento económico a traves del incremento del control gubernamental.
Y, de hecho, las primeras medidas tomadas por dichas administraciones sí estuvieron dirigidas a incrementar el control gubernamental, incluyendo una ley para implementar la semana laboral de 35 horas en Francia.
Sin embargo, poco tiempo pasó antes de que ambos gobiernos cambiaran de dirección con bastante disimulo.
En Alemania, Gerhard Schroeder redujo los impuestos aplicados a las compaňías, está promoviendo la creación de nuevas compaňías y prometió menores impuestos para los planes de jubilación privados.
El Primer Ministro francés, Jospin, liberó discretamente el sector laboral, permitiendo más trabajo de medio tiempo y una mayor privatización, y promovió un sistema financiero más competitivo a nivel global al reducir el control gubernamental.
Si Nixon fue capaz de buscar un acuerdo con la China comunista y De Gaulle logró la rendición de Argelia, adoptar el mercado libre y apoyar la reducción de los impuestos aplicados al sector privado es un paso relativamente pequeňo para los socialistas.
En la política, como en la vida, por lo general los ideales son sobrepasados por el interés en sí mismo.
BERLÍN – La situación de Europa es grave, muy grave.
¿Quién habría pensado que el Primer Ministro británico, David Cameron, haría un llamamiento a los gobiernos de la zona del euro para que se armaran de valor a fin de crear una unión fiscal (con un presupuesto y una política fiscal comunes y una deuda pública garantizada en común)?
Y Cameron sostiene también que la única forma de detener la desintegración del euro una mayor integración política.
¡Un Primer Ministro británico conservador!
La casa europea está ardiendo y Downing Street hace un llamamiento en pro de una reacción racional y resuelta por parte del cuerpo de bomberos.
Lamentablemente, el cuerpo de bomberos está dirigido por Alemania y su jefe es la Canciller Angela Merkel.
A consecuencia de ello, Europa sigue intentando apagar el fuego con gasolina –la austeridad impuesta por Alemania–, con lo que, en tan sólo tres años, la crisis financiera de la zona del euro ha llegado a ser una crisis existencial europea.
No nos engañemos: si se desintegra el euro, lo mismo ocurrirá a la Unión Europea (la mayor economía del mundo), lo que desencadenará una crisis económica mundial que la mayoría de las personas vivas actualmente nunca han padecido.
Europa está al borde del abismo y sin duda caerá en él, a no ser que Alemania –y Francia– cambien de rumbo.
Las recientes elecciones celebradas en Francia y en Grecia, junto con las elecciones locales celebradas en Italia y la continua zozobra existente en España e Irlanda, han mostrado que el público ha perdido la fe en la estricta austeridad que les ha impuesto Alemania.
La cura de caballo de Merkel ha chocado con la realidad… y la democracia.
Una vez más estamos aprendiendo a base de palos que, cuando se aplica en plena crisis financiera grave, esa clase de austeridad sólo conduce a la depresión.
Esa idea debería haber sido de dominio público; al fin y al cabo, fue una enseñanza &nbsp;fundamental que se desprendió de las políticas de austeridad del Presidente Herbert Hoover en los Estados Unidos y del Canciller Heinrich Brüning en la Alemania de Weimar a comienzos del decenio de 1930.
Lamentablemente, Alemania, precisamente ella, parece haberla olvidado.
A consecuencia de ello, el caos se cierne sobre Grecia, como también la perspectiva de pánicos bancarios posteriores en España, Italia y Francia… y con ello una avalancha financiera que enterraría a Europa.
¿Y después?
¿Acaso debemos desechar lo que más de dos generaciones de europeos han creado: una inversión en masa en una construcción institucional que ha brindado el período más largo de paz y prosperidad en la historia del continente?
Una cosa es segura: la desintegración del euro y de la UE entrañaría la salida de Europa del escenario mundial.
La política actual de Alemania es tanto más absurda en vista de las graves consecuencias políticas y económicas que afrontaría.
Corresponde a Alemania y a Francia, a Merkel y al Presidente François Hollande, decidir el futuro de nuestro continente.
La salvación de Europa depende ahora de un cambio fundamental en la posición en materia de política económica de Alemania y de la de Francia en materia de integración política y reformas estructurales.
Francia tendrá que aceptar una unión política: un gobierno común con control parlamentario común para la zona del euro.
Los gobiernos nacionales de la zona del euro ya están actuando al unísono como gobierno de facto para abordar la crisis.
Se debe llevar adelante y formalizar lo que está llegando a ser cada vez más cierto en la práctica.
Por su parte, Alemania tendrá que optar por una unión fiscal.
En última instancia, eso significa garantizar la supervivencia de la zona del euro con la fuerza y los activos económicos de Alemania: adquisición ilimitada de bonos estatales de los países en crisis por parte del Banco Central Europeo, europeízación de las deudas nacionales mediante eurobonos y programas de crecimiento para evitar una depresión en la zona del euro e impulsar su recuperación.
Podemos imaginar fácilmente cómo se despotrica en Alemania contra esa clase de programa. ¡aún más deuda!
¡Pérdida de control de nuestros activos!
¡Inflación!
Sencillamente, ¡no funciona!
Pero sí que funciona: el crecimiento de Alemania, basado en la exportación, se debe a esa clase de programas precisamente en los países en ascenso y los Estados Unidos.
Si China y los EE.UU. no hubieran bombeado dinero financiado en parte con deuda en sus economías a comienzos de 2009, la economía alemana habría recibido un golpe muy duro.
Ahora los alemanes deben preguntarse si ellos, que han sido quienes más se han beneficiado de la integración europea, están dispuestos a pagar el precio que entraña o preferirían dejarla fracasar.
Además de la unificación fiscal y política y políticas de crecimiento a corto plazo, los europeos necesitan urgentemente reformas estructurales encaminadas a restablecer la competitividad de Europa.
Cada uno de esos pilares es necesario para que Europa supere su crisis existencial.
¿Entendemos nosotros, los alemanes, nuestra responsabilidad paneuropea?
Desde luego, no lo parece.
De hecho, raras veces ha estado Alemania tan aislada como ahora.
Prácticamente nadie entiende nuestra dogmática política de austeridad, que contradice toda experiencia, y se considera que hemos perdido el rumbo en gran medida, si no es que vamos como en un coche en dirección contraria a la del tráfico.
Aún no es demasiado tarde para cambiar de dirección, pero ahora sólo nos quedan días y semanas, tal vez meses, en lugar de años.
Alemania se destruyó a sí misma –y el orden europeo– en dos ocasiones en el siglo XX y después convenció a Occidente de que había sacado las conclusiones oportunas.
Sólo de ese modo, reflejado con la mayor claridad en su aceptación del proyecto europeo, obtuvo Alemania la anuencia para su reunificación.
Sería a un tiempo trágico e irónico que una Alemania restaurada por medios pacíficos y con la mejor de las intenciones provocara la ruina del orden europeo por tercera vez.
MOSCÚ: La presidencia de Rusia es con frecuencia caricaturizada comparándola con la posición de un zar, pero los poderes del presidente Vladimir Putin son más limitados que los de los antiguos caciques del Politburó y autócratas del Kremlin.
Una obvia señal de esto es el tiempo que Putin invierte en viajes al extranjero que tienen poca justificación diplomática.
La diplomacia, sin embargo, le da a un presidente la oportunidad de acentuar su autoridad para futuras batallas domésticas.
Las limitantes que Putin enfrenta no son constitucionales, sino más bien representadas por las tres facciones que conforman su gobierno.
La primera de estas facciones es un grupo de hombres de San Petesburgo, miembros de la FSB (la agencia sucesora de la KGB), encabezados por el Secretario del Consejo de Seguridad, Sergei Ivanov.
La segunda consiste de economistas y abogados liberales originarios del pueblo natal de Putin, San Petesburgo, entre los cuales las luminarias dirigentes son el Ministro de Finanzas, Alexei Kudrin, y el Ministro de Economía, German Gref.
La tercera facción es un grupo "oligárquico" con tendencias empresariales dirigido por el Jefe de Personal de Putin, Alexander Voloshin, el Primer Ministro, Mikhail Kasyanov y el reservado magnate petrolero y de la industria del aluminio, Roman Abramovich, quizá el hombre más rico de Rusia a sus apenas 33 años.
Es por estas tres evidentes fallas que algunos rusos hablan de tres gobiernos distintos para seguridad, economía y política/negocios cuando describen a su país.
Naturalmente, la gente de la FSB se enfoca en la seguridad, la ley y el orden, y los liberales de San Petesburgo buscan reformas económicas de mercado.
Pero, como sucedió durante la administración de Yeltsin, es la facción oligárquica la que domina, pues controla la Presidencia, el Consejo Ministerial, dos facciones parlamentarias de centro y gran parte de las industrias petrolera, del aluminio, ferrocarrilera y nuclear.
Hasta ahora, Putin se ha comprometido con la fuerza oligárquica, reduciendo así su sello personal en la definición de políticas.
Es muy poderosa y hábil como para enfrentarla directamente.
La creación de políticas en el Kremlin es sobre todo un interludio entre las tres facciones.
Las revisiones y balances institucionales introducidos a la constitución rusa han sido neutralizados.
La corrupción rampante ha desacreditado a los gobernadores regionales como contrapeso.
Sin duda, la crisis financiera de agosto de 1998 sucedió en mayor parte porque los gobernadores brindaron grandes subsidios a empresas locales "amigables" y después demandandaron que les devolvieran el favor.
Al recortar los subsidios de los presupuestos regionales, los ingresos federales se incrementaron de 9% del Producto Interno Bruto (PIB) en 1998 a 17% del PIB este año.
No resulta sorprendente, entonces, que los gobernadores no puedan obtener apoyo popular cuando las autoridades federales les imponen estándares de responsabilidad.
La Cámara Baja del Parlamento ruso, o Duma, también se ha disuelto.
Durante el gobierno de Yeltsin los votos de los diputados eran comprados rutinariamente; ahora, la facción de la FSB del Kremlin presiona a los diputados recordándoles que en el pasado aceptaron sobornos.
Los miembros del parlamento se quejan de las "amenazas de la KGB", pero un poco de honestidad no es mucho pedir de los miembros de la Duma.
El verdadero problema para la creación de políticas es alcanzar un acuerdo entre las tres facciones de Putin.
Consideremos el desastre del Kursk, por ejemplo.
La política asumida en cuanto al submarino hundido fue definida por Sergei Ivanov.
Las otras facciones pensaron que él se merecía el hostil criticismo que surgió inmediatamente después, al inicio de los tropiezos del Kremlin, y los liberales tenían la esperanza de que esta debacle reforzara a los medios de comunicación independientes.
Como ninguna de las facciones se interesa en la milicia, la posibilidad de un incremento en los gastos de defensa ha sido insignificante; en efecto, Putin restará 600,000 hombres de las fuerzas armadas rusas.
Las tres facciones aplauden la caída de los oligarcas de los medios de comunicación, Boris Berezovsky y Vladimir Gusinsky, pero por razones distintas.
La FSB está a favor de mantener a los medios bajo el control del Kremlin.
Abramovich, traído al frente por Berezovsky, está eliminando a sus competidores.
Los liberales piensan que Berezovsky y Gusinsky son los principales actores de la corrupción y los responsables de los trastornos de la reforma de mercado intentada en 1997.
Por lo tanto, el tema principal es la libertad de los medios, teniendo a la FSB y a los liberales en bandos opuestos.
Ni la FSB ni los oligarcas se interesan por la política económica más allá de sus intereses inmediatos, abandonando este sector a los liberales, quienes hicieron una reforma radical del sector tributario, limpiaron el presupuesto del Estado y capitalizaron la economía frenando el trueque.
La reforma de las cuentas para el retiro con la introducción de cuentas de ahorro privadas y la reforma de las leyes para la propiedad de la tierra dirigida a permitir la propiedad privada parecen estar al alcance.
Los prospectos de reforma económica nunca han sido mejores que en el 2000.
El problema esencial es producir reformas bien diseñadas que sean apoyadas por funcionarios clave.
En este punto surge un problema por el hecho de que los ministros industriales continúan interfiriendo porque representan intereses de negocios o ellos mismos están en los negocios.
En septiembre pasado, el Ministro de Comunicaciones, Leonid Reiman, uno de los miembros más importantes del grupo de la FSB de San Petesburgo, le quitó sus frecuencias a dos compañías de telefonía celular para beneficiar a una compañía a la que él favorece.
Afortunadamente, su decisión fue anulada por el gobierno después de las serias protestas del público.
En el año entrante, el mayor reto de Putin será en relación al control de Gazprom, el monopolio de la industria gasera, compañía que ahora es copropiedad de sus directores y del Estado.
Rem Vyakhirev, quien ha sido su CEO por largo tiempo, dejará el puesto en mayo.
Increíble como parece, la mayor compañía de Rusia, que cuenta con un tercio de las reservas gaseras mundiales, no es rentable debido tanto a una mala dirección como a los robos cometidos.
Miles de millones de dólares son extraídos de ella cada año a traves de compañías supuestamente controladas por los directores de Gazprom.
Es claro que Putin quiere terminar con este robo de activos del Estado, así como los accionistas minoritarios están en pie de lucha, pero el insaciable Abramovich quiere obtener Gazprom y Voloshin ansía convertirse en su siguiente CEO.
¿Se enfrentará Putin con ellos?
Un drama de menor medida es el de los ferrocarriles rusos.
El Ministro de Ferrocarriles, Nikolai Aksenenko, quien pertenece a la familia oligárquica, quiere convertir el sistema ferroviario en un monopolio parecido a Gazprom, mientras que los liberales de San Petesburgo quieren dividir la red ferroviaria y crear compañías privadas competitivas.
El resultado no está claro.
Tal y como sucede con Gazprom, el sistema bancario es otro hoyo negro de la economía rusa.
Ninguna persona sensata tendría su dinero en un banco ruso.
En este caso, la piedra en el camino es Viktor Gerashchenko, un burócrata al estilo antiguo que encabeza el Banco Central Ruso y prospera en el desorden actual.
Como él no participa en la lucha por el poder y como la reforma bancaria es una tarea inmensa, nadie parece estar listo para tratar con él.
Todos los días podemos observar las tres facetas de Putin.
El futuro de su presidencia dependerá de cuáles dos lograrán unificarse y formar una facción conjunta.
Han pasado dos años desde que el Partido Comunista Chino (PCCh) reveló su nuevo credo ideológico, llamado las "Tres Representaciones".
¡Qué buena fortuna que la doctrina más sagrada, la que más abarca y es la más poderosa, construída alrededor del triunvirato de "los intereses de la mayoría del pueblo", la "cultura avanzada" y "las fuerzas productivas avanzadas", encontrase a un partido político que la representase!
Buena fortuna, claro, para el PCCh, no para China y su pueblo.
Las "Tres Representaciones" tienen varias versiones oficiales y cada cual incluye las palabras "siempre", "China" y "representación".
Su significado es claro.
Por otro lado, las frases "la mayoría del pueblo", "cultura avanzada" y "fuerzas productivas avanzadas", así como algunas otras frases que predominan en la doctrina, resultan vagas, quizá deliberadamente.
El sentido común sugiere que "la mayoría del pueblo", a quienes el PCCh supone "representar", debería incluir a los trabajadores.
Pero hace mucho tiempo que el PCCh abandonó a los trabajadores.
¿Cuántos de ellos perdieron su trabajo el mes pasado?
¿A cuántos se les forzó al retiro prematuro?
¿Cuántos accidentes hubo en las minas?
¿Cuántas protestas laborales?
¿Quién encarceló a sus organizadores?
El "Representante de las Tres Representaciones" se rehusa a responder.
Las protestas y las huelgas de los trabajadores son "revueltas".
Quienquiera que reporte tales eventos es "antirrevolucionario".
Lo mismo es verdad cuando se trata de la relación del Partido con los campesinos, quienes proveyeron los soldados y los suministros que le hicieron falta a Mao Zedong durante batallas que duraron décadas enteras.
Los campesinos apoyaron a Mao porque el PCCh les prometió tierras.
Pero Mao decidió quitarles la tierra incluso antes de que les fuese entregada.
"El problema más serio es la educación de los campesinos", dijo Mao, así que les enseñó que toda la tierra pertenece al Estado.
Los "representantes" de los campesinos son los nuevos terratenientes.
En una China en la que no hay democracia, el sentir de los estudiantes es un barómetro político clave.
A diferencia de los trabajadores o de los campesinos, entre los estudiantes se encuentran personas de todas las clases sociales, así que cualquier cosa que los movilice representa al enfoque de la sociedad en ese momento dado.
Entre el 15 de abril y el 4 de junio de 1989, los estudiantes que se manifestaban en la Plaza de Tiananmen, y sus partidarios, realizaron la encuesta de opinión más triste jamás vista en la historia de China, al expresar la voluntad común de terminar con el totalitarismo, de construir la democracia y de eliminar la corrupción.
Aquellos que defienden la sangrienta represión de esos estudiantes no tienen ningún derecho para autonombrarse representantes de la mayoría del pueblo.
Que digan que "siempre representan la dirección progresista de la cultura avanzada" no es más que otra grandiosa y vacía declaración.
La cultura china se extiende tres mil años hacia el pasado y quizá se extienda otros miles de años hacia el futuro.
¿Está destinada a ser "siempre representada" por un solo partido político?
No sé lo que sea "la dirección progresista de la cultura avanzada", pero la cultura avanzada no tuvo nada que ver con la "Campaña de Destrucción de la Mala Hierba", el "Movimiento Antiderecha" o la "Campaña de Eliminación de Demonios y de la Herejía del Mal" inspiradas por el PCCh.
Tal obscurantismo sólo genera una cultura de una uniformidad frustrante.
Como los brotes de pasto bajo las piedras, la cultura sabe cómo y en qué dirección buscar la luz.
No necesita ser "representada".
De entre las tres "representaciones" el significado más claro se extrae del compromiso del PCCh de "representar siempre las demandas de las fuerzas productivas avanzadas".
Esto significa representar los intereses de los "da-kuan", esos que se volvieron ricos de la noche a la mañana, por lo general a través de las conexiones con el gobierno.
La frase no tiene mayor significado.
La unión existente en la China actual entre el dinero y el poder se origina en la estable inflación de la burocracia.
Antes del Gran Salto Adelante los ayuntamientos apenas y podían darse el lujo de tener algunos cuantos directivos de tiempo completo.
Hoy en día, cada municipio tiene cientos de ellos.
Su salario básico es pagado por el gobierno central, pero las bonificaciones y los beneficios extra dependen de las contribuciones que las "fuerzas productivas avanzadas" realizan a nivel municipal y local.
Todas las cosas que los ricos le piden al PCCh -el arrendamiento de tierras, los préstamos con intereses bajos y la violación de leyes laborales, de estándares ambientales, de contratos y de propiedad intelectual- pueden considerarse "demandas de las fuerzas productivas avanzadas".
Incluso si la corrupción fuese menor, la idea de representar a "las fuerzas productivas más avanzadas" es errónea.
Imagínense que el Comité Olímpico representase sólo los intereses de los ganadores de medallas de oro, o que el Ministerio de Educación representase sólo a los programas de postdoctorado pero ignorase a las escuelas de educación elemental.
Que el sector de alta tecnología que se encuentra en la cúspide de la pirámide económica sí sea importante no significa que los sectores tradicionales que se encuentran en la base dejen de ser su cimiento.
¿Qué sucederá en las sunset industries con los varios cientos de millones de campesinos y trabajadores desempleados?
¿Quién enfrentará la desigualdad y los intereses sociales divergentes?
Se está forzando a que una sociedad cada vez más plural exista en una estructura pétrea que permite sólo una voz, una clase de necesidades y un tipo de intereses: la voz, las necesidades y los intereses del partido.
Pero la teoría de las "Tres Representaciones" es, de cualquier manera, necesaria, porque surgió una nueva situación.
Cuando el PCCh llegó al poder en 1948, podía argumentar que incorporaba al socialismo, al marxismo y a la misión histórica del proletariado.
Cincuenta años después, las ventajas del socialismo, la verdad del marxismo y el carácter proletario del Partido han sido ya retados irrebatiblemente.
Entonces, las "Tres Representaciones" son un intento por salvar el mandato unipartidista.
Se puede dudar del socialismo, pero no se pueden poner en duda a las "fuerzas productivas avanzadas".
Puede que uno no crea en el marxismo, pero debe creer en la "cultura avanzada".
El PCCh ya no representa a los trabajadores y a los campesinos, pero puede representar a "la mayoría del pueblo", incluyendo a los "capitalistas rojos".
Sin duda, que los miembros del PCCh que se han vuelto "revolucionariamente" ricos sigan siendo "rojos" o no es algo que se determina sólo por su aceptación del mandato unipartidista.
Dar la bienvenida a los "capitalistas rojos" no implica, por lo tanto, una democratización.
Lo más probable es que esas personas busquen fortalecer sus privilegios antes que promover el pluralismo y el gobierno de la ley.
El totalitarismo, no la reforma política, es su medio de vida.
Es esto, más que ninguna otra cosa, lo que la teoría de las Tres Representaciones abarca.
Con frecuencia se representa el sistema económico y social de Suecia, a veces llamado el "modelo sueco", ora como un ideal ora como una anormalidad, pero se trata de un sistema que ha variado considerablemente.
De hecho, hablando en términos generales, ha habido tres "modelos" suecos diferentes desde el final del siglo XIX.
El primer modelo duró desde 1870, aproximadamente, hasta el decenio de 1960.
Durante ese período "liberal", el Estado se ocupaba básicamente de la legislación en apoyo del mercado, la educación, la atención de salud y las infraestructuras.
En fecha tan avanzada como 1960, tanto el gasto total del Estado (como porcentaje del PIB) como la distribución de los ingresos eran similares a los predominantes en los Estados Unidos.
Durante ese período de un siglo, Suecia pasó de ser uno de los países occidentales más pobres a ser el tercer país en riqueza con su PIB por habitante.
Dicho de otro modo, Suecia pasó a ser un país rico antes de que se formularan sus disposiciones, sumamente generosas, relativas al Estado del bienestar.
Una segunda época duró desde 1960 a 1985.
Durante este período se mantuvo el régimen de libre comercio del período liberal –y de hecho, se intensificó con las diversas rondas de liberalización del comercio mundial–, pero la tendencia predominante era a la creación de un generoso Estado del bienestar.
A finales del decenio de 1980, el gasto público total oscilaba entre el 60 y el 65 por ciento del PIB, frente al 30 por ciento, aproximadamente, en 1960.
Además, los tipos impositivos marginales oscilaban entre el 65 y el 75 por ciento en el caso de la mayoría de los empleados con jornada completa, frente al 40 por ciento en 1960 (incluidos todos los impuestos correspondientes a los hogares).
También se redujeron los incentivos al trabajo, al ahorro y a la creación de empresas con la reducción de las diferencias salariales y también y en gran medida de los beneficios empresariales, consecuencia los dos de la existencia de unos sindicatos fuertes y centralizados.
Además, se introdujo una nueva reglamentación del mercado laboral, cuyo aspecto más importante fue la estricta legislación relativa a la seguridad del empleo aplicada a comienzos del decenio de 1970.
Se mantuvo la reglamentación de los mercados financieros impuesta durante la segunda guerra mundial.
Ese sistema económico y social es el que se suele denominar "modelo sueco".
Aunque los resultados económicos durante este período no fueron pésimos, tampoco fueron, desde luego, impresionantes.
Entre 1970 y 1995, el PIB por habitante en Suecia estuvo un 18 por ciento rezagado respecto del de los países ricos de la OCDE.
A consecuencia de ello, Suecia pasó del tercer puesto a ocupar el décimo séptimo de la OCDE desde el punto de vista del PIB por habitante.
Se puede explicar en parte por el mecanismo de "actualización", pues países tecnológicamente menos avanzados estaban importando tecnología de los más avanzados, pero eso no explica por qué 14 países no sólo alcanzaron a Suecia durante este período, sino que, además, la 
 superaron
 en PIB por habitante.
La eliminación de la reglamentación del mercado de capitales y de los controles de divisas a finales del decenio de 1980 y la entrada de Suecia en la UE a comienzos del decenio de 1990 señalaron una nueva época: el embrión de un tercer modelo sueco.
En 1991, se redujeron entre un 10 y un 20 por ciento los tipos impositivos marginales para grandes sectores de la población.
Esas reformas contaron con un amplio apoyo político y, de hecho, se iniciaron durante un gobierno socialdemócrata.
Más adelante, principalmente durante un período de gobierno de centro derecha, se desreglamentaron diversos mercados: telecomunicaciones, electricidad, transporte por carretera, taxis y, en cierta medida, ferrocarriles.
Comenzó un proceso de desreglamentación y privatización, si bien continuó con financiación mediante impuestos (de hecho, se trataba básicamente de un sistema de vales), en el sector de los "servicios humanos", en particular, los de guarderías infantiles, educación y asistencia a los ancianos.
Uno de sus objetivos era el de aumentar la competencia y la libertad de elección.
En parte a consecuencia de esas reformas, la tasa de crecimiento de Suecia se recuperó desde mediados del decenio de 1990 y en la actualidad se ha reducido la tercera parte, aproximadamente, del desfase anterior en el PIB por habitante existente desde 1970 (en comparación con otros países desarrollados).
Sin embargo, Suecia sigue caracterizándose por una gran dependencia de la asistencia social, pues en los últimos años el 23 por ciento, aproximadamente, de las personas en edad de trabajar viven de diversos tipos de prestaciones estatales, incluidos pagos por discapacidad temporal o permanente.
El nuevo gobierno de centro derecha elegido en el otoño de 2006 se ha comprometido a continuar con la liberalización económica.
Ha anunciado planes para privatizar las empresas de propiedad estatal, mejorar las condiciones de las empresas pequeñas y seguir aumentando la libertad individual de elección en el caso de los servicios humanos.
También ha abolido el impuesto sobre el patrimonio (después de que el anterior gobierno socialdemócrata hubiera abolido el impuesto de sucesiones).
Además, el gobierno ha bajado moderadamente los impuestos a los asalariados y ha reducido escalonadamente la generosidad de algunas prestaciones estatales.
Un argumento en pro de esta última política es el de mejorar el presupuesto estatal; otro, hacer que el trabajo resulte más remunerador en comparación con las prestaciones estatales.
De hecho, en relación con aspectos importantes Suecia está volviendo al régimen económico liberal que existió antes de la explosión del intervencionismo estatal en el decenio de 1960, pero hay dos salvedades básicas.
Primera, todos los partidos políticos están de acuerdo en que se deben seguir financiando todos los sistemas del Estado del bienestar con cargo a los impuestos, aunque tal vez con una aplicación más intensa de los principios del seguro en los sistemas de seguridad social.
Así, pues, aun cuando se reduzca la generosidad de las prestaciones estatales, no es probable que el gasto estatal total baje del actual 53 por ciento del PIB.
Segunda, existe coincidencia general en que el gobierno debe hacerse cargo más activamente de las cuestiones medioambientales, aunque las políticas al respecto dependen cada vez más de los instrumentos del mercado (sanciones monetarias para las perturbaciones medioambientales) en lugar de reglamentación cuantitativa.
Es evidente que algunas de esas medidas normativas pueden entrar en conflicto con el igualitarismo tradicional de Suecia, al menos a corto plazo.
Por eso, la gran cuestión subyacente a la actual ola de liberalización es si esas tendencias reformadoras son sostenibles.
En las próximas elecciones generales de 2010 se tendrá parte de la respuesta.
NUEVA YORK – Como el 20 de marzo se cumple el quinto aniversario de la invasión del Iraq encabezada por los Estados Unidos, ya es hora de hacer balance de lo ocurrido.
En nuestro nuevo libro La guerra de los tres billones de dólares , Linda Bilmes, de la Universidad de Harvard, y yo calculamos por lo bajo el costo económico de la guerra para los Estados Unidos en tres billones de dólares y para el mundo otros tres billones de dólares…  muy superiores a los calculados aproximadamente por el gobierno de Bush antes de la guerra.
El equipo de Bush no sólo engañó al mundo sobre los posibles costos de la guerra, sino que, además, ha intentado enturbiar los costos, mientras ésta seguía.
No es de extrañar.
Al fin y al cabo, el gobierno de Bush mintió sobre todo lo demás: desde las armas de destrucción en gran escala de Sadam Husein hasta su supuesta vinculación con Al Qaeda.
De hecho, sólo después de la invasión encabezada por los EE.UU. pasó a ser el Iraq un caldo de cultivo para terroristas.
El gobierno de Bush dijo que la guerra costaría 50.000 millones de dólares.
Los EE.UU. están gastando esa cantidad en el Iraq cada tres meses.
Si situamos esa cantidad en su marco, resulta que por una sexta parte del costo de la guerra los EE.UU. podrían dotarse de una base económica sólida para su sistema de seguridad social durante más de medio siglo, sin reducir las prestaciones ni aumentar las contribuciones.
Además, el gobierno de Bush redujo los impuestos a los ricos al tiempo que se lanzaba a la guerra, pese a tener un déficit presupuestario.
A consecuencia de ello, ha tenido que recurrir a un exceso de gasto público –gran parte de él financiado desde el extranjero– para sufragar la guerra.
Se trata de la primera guerra de la historia americana que no ha exigido algún sacrificio a los ciudadanos mediante un aumento de los impuestos: al contrario, se va a legar todo el costo a las generaciones futuros.
Si no cambia la situación, la deuda nacional de los EE.UU., que ascendía a 5,7 billones de dólares cuando Bush llegó a la presidencia, será dos billones de dólares mayor por la guerra (además del aumento en 800.000 millones de dólares durante el período de Bush anterior a la guerra).
¿Se trató de un ejemplo de incompetencia o de falta de honradez?
Casi seguramente de las dos cosas.
Conforme a la contabilidad de caja, el gobierno de Bush se centró en los costos actuales y no en los futuros, incluida la atención de salud y de invalidez de los veteranos de regreso a casa.
Sólo años después de haber comenzado la guerra, encargó el Gobierno los vehículos especialmente blindados que habrían salvado la vida a las numerosas víctimas por las bombas situadas al borde de las carreteras.
Como no se quería restablecer el reclutamiento obligatorio y resultaba difícil reclutar a soldados para una guerra impopular, las tropas se han visto obligadas a participar –con una tensión tremenda– en dos, tres o cuatro despliegues.
El Gobierno ha intentado ocultar los costos de la guerra al público.
Los grupos de veteranos han recurrido a la Ley de Libertad de Información para averiguar el número total de heridos: 15 veces más que el de víctimas mortales.
Ya hay 52.000 veteranos de regreso a casa a los que se ha diagnosticado el síndrome de tensión postraumática.
Los Estados Unidos van a tener que pagar indemnizaciones por invalidez al 40 por ciento, aproximadamente, de los 1,65 millones de soldados que ya se han desplegado y, naturalmente, la sangría seguirá mientras continúe la guerra y la cuenta por la atención de salud e invalidez asciende ya a más de 600.000 millones de dólares (en valor actual).
La ideología y la especulación también han desempeñado un papel en el aumento de los costos de la guerra.
Los Estados Unidos han contado con contratistas privados, que no han resultado baratos.
Un guardia de seguridad de la empresa Blackwater Security puede costar más de 1.000 dólares al día, sin incluir el seguro de vida e invalidez, que paga el Gobierno.
Cuando la tasa de desempleo en el Iraq subió hasta el 60 por ciento, contratar a iraquíes habría sido lo más sensato, pero los contratistas prefirieron importar mano de obra barata del Nepal, Filipinas y otros países.
La guerra ha tenido sólo dos vencedores: las compañías petroleras y los contratistas para la defensa.
El precio de las acciones de Halliburton, la antigua empresa del Vicepresidente Dick Cheney, se ha puesto por las nubes, pero incluso cuando el Gobierno recurrió cada vez más a contratistas redujo su supervisión.
El Iraq ha cargado con el mayor costo de esta guerra mal gestionada.
La mitad de sus médicos han resultado muertos o han abandonado el país, el desempleo representa el 25 por ciento y, cinco años después del comienzo de la guerra, Bagdad sigue teniendo menos de ocho horas de electricidad al día.
De los 28 millones de habitantes que componen la población total del Iraq, cuatro millones están desplazados y dos millones han abandonado el país.
Los millares de muertes violentas han acabado desinteresando a la mayoría de los occidentales por lo que está sucediendo: un atentado con bomba que mata a 25 personas apenas tiene ya interés periodístico, pero los estudios estadísticos de las tasas de mortalidad anteriores y posteriores a la invasión revelan parte de la desalentadora realidad.
Indican muertes suplementarias desde un nivel bajo de unas 450.000 en los 40 primeros meses de la guerra (150.000 de ellas violentas) hasta 600.000.
En vista de que tantas personas en el Iraq sufren tanto de tantas formas, puede parecer una muestra de insensibilidad examinar los costos económicos y puede parecer particularmente egocéntrico centrarse en los costos económicos para los Estados Unidos, que se lanzaron a esta guerra violando el derecho internacional, pero se trata de costos económicos enormes y representan mucho más que desembolsos presupuestarios.
El mes próximo, explicaré cómo ha contribuido la guerra a los problemas económicos actuales de los Estados Unidos.
Los americanos gustan de decir que no existe un almuerzo gratuito y tampoco –hemos de añadir– una guerra gratuita.
Los EE.UU. –y el mundo– pagarán su precio durante decenios por venir.
Es posible que los niños que nazcan en diez años vivan en un mundo donde el SIDA, la tuberculosis y la malaria estén en vías de desaparecer, pero esto sólo puede ocurrir si se hacen considerables inversiones.
Ahora.
De lo contrario, la sombría realidad actual sólo tenderá a empeorar.
Cada día, las enfermedades matan a 16.000 personas, devastando comunidades completas y sumiendo a los países más aún en la pobreza.
Si se suben las apuestas, se puede dar vuelta la situación.
Los recientes éxitos en Brasil contra el SIDA, en Mozambique contra la malaria y en China contra la TBC demuestran lo que es posible lograr a escala global si se invierte una mayor cantidad de recursos.
Existen nuevas maneras de dirigir la ayuda a donde más se la necesita.
Un instrumento clave es el Fondo Mundial de Lucha contra el SIDA, la TBC y la Malaria.
Creado en 2002 como una asociación entre los gobiernos y la sociedad civil, el Fondo Mundial es único por el modo como apunta a entregar la asistencia.
Impulsados por necesidades reales de las bases de la sociedad, los proyectos son diseñados e implementados por los destinatarios, y sus procedimientos y operaciones son transparentes.
Últimamente se ha hablado mucho acerca de la intensificación de los esfuerzos para erradicar la pobreza.
En vísperas de la Cumbre del G8 que se realizará en Escocia en julio próximo, una coalición de organizaciones no gubernamentales ha lanzado el “Llamado Mundial a la Acción contra la Pobreza”, y el Reino Unido, anfitrión de la cumbre, ha hecho de África una prioridad central.
Aprovechando este impulso, han ganado fuerza las campañas para el alivio de la deuda, la reforma al comercio y el aumento de la ayuda a los países pobres.
No obstante, aunque han aumentado notablemente las promesas de incrementar la ayuda para el desarrollo, la financiación de corto plazo es tremendamente insuficiente.
Cualquier estrategia orientada a aumentar los estándares de vida debe incluir medidas urgentes que combatan el SIDA, la TBC y la malaria.
Detener el avance de este mortífero trío de enfermedades es el punto central de la lucha mundial contra la pobreza.
Si no se enfrentan, estas enfermedades pueden no sólo minar la fuerza de las economías nacionales, sino poner en riesgo la paz y la seguridad.
El SIDA está matando a profesores y enfermeras, la policía y las fuerzas de seguridad se están viendo afectadas de manera importante, y 14 millones de niños ya han quedado huérfanos por esta pandemia.
Hoy corremos el riego de que la META de Desarrollo del Milenio, fijada por las Naciones Unidas, no pueda revertir el avance del SIDA, la TBC y la malaria para el año 2015.
Este fracaso convertiría en remotas las esperanzas de lograr las otras metas del Milenio de lucha contra la pobreza.
Es necesaria una respuesta integral al SIDA, la TBC y la malaria.
Actuar ahora significará gastar menos en el largo plazo.
Si se invierte en una prevención eficaz, en tratamientos y en investigación en 2005 y 2006, se salvarán millones de vidas, se reducirá el impacto socioeconómico de las enfermedades en los países más pobres y se eliminará la necesidad de hacer mayores gastos en estas crisis crónicas en el futuro.
El Fondo Mundial juega un papel importante en este ambiente de financiamiento, proporcionando aproximadamente un 66% de todos los fondos externos actuales para la lucha contra la TBC, el 45% de los fondos para luchar contra la malaria, y el 20% del apoyo externo para combatir el VIH/SIDA.
Desde su fundación hace tres años, el Fondo Mundial ha ido creando un impresionante historial, aprobando 310 proyectos por un total de 3,1 mil millones de dólares en 127 países y desembolsando 920 millones de dólares desde 2002.
A pesar del alcance de su misión, tiene un mínimo nivel de burocracia, lo que permite una respuesta flexible a las cambiantes necesidades.
El Fondo Mundial no es perfecto; como todas las nuevas organizaciones, está experimentando las dolencias propias de toda iniciativa que crece.
No obstante, temas tales como las políticas de adquisición, el equilibro entre eficiencia y propiedad de los proyectos, y el equilibrio entre los gobiernos y las organizaciones no gubernamentales como socios de la implementación se están abordando a través de los sistemas de administración del Fondo, que se caracterizan por ser abiertos e inclusivos.
Para que el Fondo pueda hacer realidad su potencial, necesitará 2,3 mil millones de dólares que le permitan continuar su trabajo de manera eficaz en 2005.
Esta semana se está realizando en Estocolmo la primera de dos conferencias de reabastecimiento de financiación para el mismo, con el objetivo de asegurar las promesas financieras para poder cubrir los compromisos de financiamiento de proyectos en 2006-2007, así como llenar los fondos que faltan para este año.
Desde hace mucho, los donantes han advertido sobre la necesidad de un vehículo de financiación como el Fondo Mundial, que esté dirigido por necesidades reales, se base en las reacciones locales y promueva la coordinación entre donantes.
Ahora tienen una buena oportunidad para hacer valer su palabra.
Con tantas batallas por emprender contra el SIDA, la TBC y la malaria, sería una desgracia si esta oportunidad se malgastara.
CAMBRIDGE – A finales de agosto sucedió algo que nunca pensé que vería en mi vida.
Uno de los principales  responsables del diseño de políticas públicas del imperio financiero anglo-americano abogó en efecto por un impuesto Tobin -un impuesto global a las transacciones financieras.
Se trataba del funcionario Adair Turner, director de la Oficina de Servicios Financieros del Reino Unido, el principal regulador financiero  del país.
Al expresar su preocupación por el tamaño del sector financiero y sus niveles de compensación frecuentemente obscenos, Turner dijo que creía que un impuesto global a las transacciones financieras podría ayudar a ponerles un límite.
Una declaración como esa hubiera sido inimaginable en los años previos al colapso de las hipotecas de alto riesgo.
Sin embargo, actualmente es una señal de lo mucho que han cambiado las cosas.
La idea de dicho impuesto la barajó por primera vez en los años setenta el economista galardonado con el premio Nobel James Tobin, que en una famosa frase pidió ampquot;lanzar un poco de arena al motor de las finanzas internacionales.”
Tobin estaba preocupado por las fluctuaciones excesivas de los tipos de cambio.
Decía que un impuesto a los movimientos de dinero de corto plazo en diferentes divisas restringiría la especulación y crearía un margen de maniobra para la gestión macroeconómica interna.
Desde entonces la idea se ha vuelto una causa favorita de un amplio número de ONG’s y grupos de presión que perciben en ella la doble ventaja de reducir el sector financiero e incrementar significativamente los recursos para los proyectos que apoyan –ayuda externa, vacunas, tecnologías respetuosas del medio ambiente, etc. La idea del impuesto también ha recibido el respaldo de líderes franceses (como era de esperarse) y de otros países europeos continentales.
Sin embargo, antes de que Turner hablara del tema, no habría sido posible identificar a un solo responsable del diseño de políticas de los Estados Unidos o del Reino Unido, los dos principales centros de las finanzas globales, que se expresara favorablemente al respecto.
Lo ventaja del impuesto Tobin es que desalentaría la especulación de corto plazo sin tener demasiados efectos adversos en las decisiones internacionales de inversión de largo plazo.
Consideremos, por ejemplo, un impuesto del 0.25% aplicado a todas las transacciones financieras transfronterizas.
Un impuesto así acabaría instantáneamente tanto con las operaciones diarias que buscan obtener márgenes de beneficios muy inferiores a ese porcentaje, como con las operaciones de plazo más largo diseñadas para explotar los pequeños diferenciales que hay entre los mercados.
Las actividades económicas de este tipo tienen un valor social dudoso y sin embargo consumen recursos reales en términos de talento humano, recursos computacionales y deuda.
Así pues, no deberíamos lamentar la desaparición de esas prácticas comerciales.
Mientras tanto, no se disuadiría con este impuesto a los inversionistas con perspectivas de largo plazo que busquen rendimientos significativos.
De esta manera, los movimientos de capital seguirían en la dirección correcta en el largo plazo.
El impuesto Tobin tampoco obstaculizaría los castigos de los mercados financieros a los gobiernos que manejan excesivamente mal sus economías.
Además, es innegable que con dicho impuesto se obtendría una gran cantidad de dinero.
Las estimaciones relativas a la recaudación de un impuesto pequeño a las transacciones de divisas internacionales llegan a los cientos de miles de millones de dólares anuales.
La recaudación sería incluso mayor si la base se extendiera, como Turner lo dijo implícitamente, a todas las transacciones financieras.
Cualquiera que sea el monto exacto, es seguro que las cifras en cuestión son enormes  –más que, digamos, los flujos de ayuda externa o cualquier cálculo razonable de las ganancias que se obtendrían si se completaran las negociaciones comerciales de la Ronda de Doha.
Como era de esperarse, Turner fue duramente criticado por los banqueros de Londres y del Tesoro británico.
Muchas de esas críticas no son pertinentes.
Un impuesto Tobin aumentaría el costo de las finanzas de corto plazo, dicen algunos, y de alguna manera no ven que ese es justo el propósito de un impuesto como ese.
Otros señalan que un impuesto así no podría tratar con los problemas subyacentes de los incentivos de los mercados financieros, como si tuviéramos una alternativa de efectividad comprobada para lograr ese fin.
Amenazaría el papel de Londres como centro financiero, se quejan algunos, como si la propuesta tuviera la intención de aplicarse sólo en Londres y no globalmente.
Se puede evadir fácilmente si se recurre a los centros bancarios extraterritoriales, es el comentario de otros, como si todas las regulaciones financieras no se enfrentaran al mismo desafío.
En cualquier caso, como señaló Dean Baker, del Centro de Políticas e Investigaciones Económicas de Washington, se pueden imaginar muchas cosas que harían difícil evitar el impuesto Tobin.
Supongamos, dice, que se le diera a los empleados del sector financiero que denunciaran a los jefes deshonestos el 10% de lo que el gobierno percibiera.
Ese sería un excelente incentivo para la autovigilancia.
Lo que el impuesto Tobin no hace es ayudar en el caso de desfases de plazo más largo en los mercados financieros.
Un impuesto de ese tipo no habría evitado el desequilibrio comercial entre Estados Unidos y China.
Tampoco habría impedido que el exceso de ahorro global se convirtiera en una bomba de tiempo para la economía mundial.
No habría protegido a Europa y otras naciones de la inundación de activos hipotecarios tóxicos exportados de Estados Unidos.
Y no habría disuadido a los gobiernos decididos a aplicar políticas monetarias y fiscales insostenibles financiadas con endeudamiento externo.
Para todos esos problemas necesitaremos otros remedios macroeconómicos y financieros.
Pero un impuesto Tobin es un buen punto de partida si queremos enviar un mensaje claro sobre el valor social del casino conocido como las finanzas globales.
NUEVA YORK – Ya ha quedado patente que los Estados Unidos son el principal culpable de que las negociaciones comerciales multilaterales que se iniciaron hace diez años y se conocen como la Ronda de Doha no vayan a concluir este año.
Los EE.UU. han desdeñado incluso el desesperado intento del Director General de la Organización Mundial del Comercio, Pascal Lamy, de conseguir que los Estados Miembros apoyen un acuerdo completamente desvirtuado, calificado por sus críticos de “Doha descafeinado” y que se limita a hacer algunas concesiones a los países menos adelantados.
Si bien hay actores secundarios a los que se podría señalar como los malos de la película, el embajador de los Estados Unidos ante la OMC, Michael Punke, ha adoptado el papel de Sr. No del comercio mundial, pero el problema no es Punke.
La posición negativista de los Estados Unidos procede de lo alto del Gobierno de los EE.UU., comenzando por la falta de capacidad de dirección del Presidente Barack Obama.
Desde el comienzo de su presidencia, la defensa por parte de Obama de un régimen de libre comercio ha sido insuficiente.
Ha dicho repetidas veces que las exportaciones son buenas para los EE.UU., porque crean puestos de trabajo, pero las exportaciones de los EE.UU. son las importaciones de otras naciones, por lo que el argumento de Obama equivale a decir a los otros que pierdan sus puestos de trabajo.
Debería recordar a los americanos que las importaciones también son buenas: podría perfectamente pedir a su auditorio que piense en los empleos correspondientes a los aviones de carga de UPS, los trenes de mercancías y los camiones que transportan dichas importaciones al interior de los Estados Unidos.
Sin embargo, el problema principal es el de que Obama no ha sido capaz de hacer frente a los sindicatos de los EE.UU. y acabar con su hostilidad al comercio, causada por el miedo.
Tampoco ha estado dispuesto a hacer frente a los grupos de presión de comerciantes que están dispuestos a mantener como rehén la Ronda de Doha para obtener cada vez más concesiones por parte de otros países, aun sabiendo que las negociaciones comerciales están a punto de desaparecer en el triángulo de las Bermudas de las elecciones presidenciales de 2012 en los EE.UU.
No obstante, poco hay en la oposición por parte de los temerosos sindicatos y los avariciosos grupos de presión de comerciantes que Obama no pudiera rebatir con argumentos convincentes.
Además, como ha demostrado recientemente la respetada analista de las encuestas de opinión Karlyn Bowman, el público de los EE.UU. en modo alguno se opone firmemente al comercio, cosa que en parte se debe a que en casi todos sus Estados tantos puestos de trabajo dependan hoy día –y no sólo en UPS– del comercio.
De hecho, el proteccionismo puede ser un dinosaurio electoral.
En cualquier caso, los grandes estadistas de la Historia siempre han demostrado su valía yendo contra corriente por una cuestión de principio.
Si Obama escribiera menos y leyese más, descubriría al menos dos episodios históricos de valerosa capacidad de dirección en materia de comercio dignos de su admiración y emulación.
Uno es la derogación de la legislación inglesa sobre el maíz por el Primer Ministro Robert Peel en 1848.
En la decisiva votación al respecto que puso fin a su carrera política, Peel consiguió sólo 106 votos favorables de su Partido Conservador, mientras que 222 se opusieron.
Consiguió la victoria, pero perdió el apoyo de su partido.
Como observó Lord Ashley en su diario: “[Peel] dirigió a los Tories y siguió a los Whigs”.
El otro ejemplo es el de Winston Churchill, que fue elegido diputado conservador al Parlamento por la industrial ciudad norteña de Oldham.
Después de convertirse al libre comercio en 1904, tuvo que abandonar el partido.
Entonces se unió al Partido Liberal, al aceptar la invitación de la Asociación Liberal del Manchester Nordoccidental.
Churchill estaba también a favor de la libertad de inmigración y se opuso firmemente al proyecto de ley de extranjería de 1904 (en parte porque vio rastros de antisemitismo en el miedo, infundido por la gran afluencia de inmigrantes judíos procedentes de la Europa oriental, a una “invasión extranjera”).
Churchill fue un político de principios que, como Peel, luchó contra su propio partido y, a diferencia de éste, sobrevivió para alcanzar otro triunfo político mayor, en la épica batalla contra los nazis.
Esos “rasgos de valor”, por usar la famosa expresión de John F. Kennedy, deberían inspirar a Obama en un momento en que la capacidad de dirección presidencial es una necesidad apremiante en Washington en relación con asuntos económicos decisivos.
Obama hizo campaña con el lema “Sí, podemos”, no “Sí, podemos, pero no lo haremos”.
Mientras él contempla una economía americana asediada por la ignorancia económica, yo tengo otra –y mejor– expresión para él: Nec aspera terrent, es decir, “no arredrarse ante las dificultades”.
NUEVA YORK – El régimen del Presidente Islam Karimov en Uzbekistán ha sobrevivido durante 19 años en buena medida porque recurre una y otra vez a la brutalidad policíaca y la tortura para arrancar confesiones a personas que no han cometido ningún delito y para quebrantar la voluntad de sus opositores políticos e intimidar a cualquiera que esté pensando serlo.
A veces la policía es demasiado entusiasta.
A veces las víctimas mueren.
A veces el régimen trata de ocultar los asesinatos.
Pero Karimov nunca ha condenado la tortura ni ha establecido medidas para impedirla.
Algunos casos llegan a saberse pero únicamente cuando las cosas van demasiado lejos y las víctimas de la brutalidad o la tortura mueren.
El último que salió a la luz pública fue el caso de Muzaffar Tuychiyev, un hombre joven de 30 años, en buen estado de salud cuando la policía lo detuvo la noche del 24 de marzo de 2008 en la región de Tashkent.
Lo llevaron a una estación de policía en Angren, a 100 kilómetros al sur de la capital.
La mañana siguiente, Tuychiyev estaba muerto.
Cuatro oficiales de policía están siendo enjuiciados por su asesinato.
Sus padres dicen que hay oficiales de rango más alto que quedarán libres.
Talib Yakubov, un defensor de los derechos humanos en Uzbekistán, sostiene que la tortura forma parte integrante de la política interna del régimen de Karimov.
Según él, la tortura permite al gobierno mantener al pueblo atemorizado y sometido.
El gobierno utiliza las amenazas de ataques terroristas para justificar la represión interna de los opositores políticos y la ausencia de reformas democráticas.
Pero según Yakubov, “Cientos y miles de personas admiten que son culpables de extremismo religioso y terrorismo únicamente debido a la tortura.
Sin la tortura, ninguna de ellas se habría autoincriminado”.  
En 2003, la comunidad internacional trató de persuadir a Karimov de que condenara públicamente la tortura antes de la reunión anual del Banco Europeo de Reconstrucción y Desarrollo (BERD).
Dos meses antes de esa junta, un relator especial de las Naciones Unidas publicó un documento de condena a Uzbekistán por el uso “generalizado y sistemático” de la tortura.
Ese informe desató una ola de críticas al BERD por haber decidido celebrar su reunión en Tashkent.
En respuesta, el BERD prometió presionar a Karimov para que condenara la tortura.
No es sorprendente que Karimov haya esquivado la cuestión.
Durante un discurso que pronunció en la reunión, se vanaglorió de que Uzbekistán era socio de los Estados Unidos en la guerra contra el terrorismo –y para él, la guerra contra el terrorismo equivale a una licencia para torturar a fin de mantenerse en el poder.
El 13 de mayo de 2005, cuando las tropas gubernamentales abrieron fuego desde vehículos blindados contra miles de personas que se manifestaban en la ciudad de Andijan al oriente del país contra la pobreza y los abusos del poder, hubo cientos de muertos.
A partir de entonces, la tortura en Uzbekistán se volvió rutinaria.
Nadia ha logrado hablar con una víctima de la tortura en Uzbekistán.
Muchos han muerto a causa de los suplicios.
La mayoría de los sobrevivientes languidecen en la cárcel.
Los que han salido prefieren guardar silencio con respecto a sus experiencias.
(Las investigaciones psicológicas han demostrado que la tortura provoca serios traumas a las víctimas, cuyas familias frecuentemente sufren también consecuencias negativas.)
Yo tuve la oportunidad de ver a una de las víctimas del régimen de Uzbekistán.
Rasul Haitov tenía 27 años cuando lo detuvieron en Tashkent junto con su hermano Ravshan, de 32, en octubre de 2001.
Los policías utilizaron la tortura para que admitieran que eran miembros del partido islámico Hizb-ut Tahrir.
Los oficiales los asfixiaron con bolsas de plástico.
Les clavaron agujas debajo de las uñas y después las arrancaron.
Los sodomizaron con botellas de vidrio, los golpearon con palos y los lanzaron contra las paredes de la habitación.
Ravshan murió.
Rasul apenas sobrevivió.
Cuando lo vi en un tribunal, estaba débil y frágil y parecía un anciano acabado.
Tras dos meses de tratamiento aún tenía dificultades para sentarse.
El comercio y la ayuda se han convertido en palabras de moda a nivel internacional.
Una mayor asistencia (incluyendo la condonación de la deuda) y un mayor acceso a los mercados de los países ricos para los productos de los países pobres parecen estar en el primer lugar de la agenda global.
En efecto, el debate hoy en día no es sobre qué hacer sino cuánto hacer y qué tan rápido.
En todo esto se pierden las claras lecciones de las últimas cinco décadas de desarrollo económico.
Entre las más importantes destaca que el desarrollo económico está en gran medida en manos de las naciones pobres mismas.
Los países que han tenido éxito en el pasado reciente lo han obtenido mediante su propio esfuerzo.
La ayuda y el acceso a los mercado rara vez han desempeñado un papel crítico.
Consideremos un país que tiene acceso libre y preferencial a los mercados de su vecino más grande, que además es la economía más poderosa del mundo.
Supongamos por otra parte que ese país puede enviar a millones de sus ciudadanos a trabajar del otro lado de la frontera, que recibe un volumen inmenso de inversión y que está totalmente integrado a las cadenas de producción internacionales.
Además, al sistema bancario del país lo apoya la disposición demostrada por su vecino rico de servir como prestamista de último recurso.
La globalización no puede ser mejor, ¿cierto?
Ahora consideremos un segundo país.
Este se enfrenta a un embargo comercial en el mercado más grande del mundo, no recibe ayuda extranjera ni ningún tipo de asistencia de Occidente, está excluido de organizaciones internacionales como la OMC y se le impide pedir préstamos del FMI y del Banco Mundial.
Por si esas desventajas externas no fueran suficientemente debilitadoras, esta economía también mantiene sus propios obstáculos elevados al comercio internacional (como comercio de Estado, aranceles de importación y restricciones cuantitativas).
Como el lector habrá adivinado, se trata de países reales: México y Vietnam.
México comparte una frontera de 3,000 kilómetros con los Estados Unidos, lo que le da no sólo acceso privilegiado a los mercados laboral y de bienes, sino también la facilidad de recurrir a los fondos del Tesoro de los EU (como se demostró en la crisis del peso de 1995).
En contraste, Estados Unidos mantuvo un embargo comercial contra Vietnam hasta 1994, estableció relaciones diplomáticas hasta 1995 y durante años después de eso no dio trato de nación más favorecida a las importaciones de ese país.
Vietnam sigue fuera de la OMC.
Ahora consideremos su desempeño económico.
Desde que se firmó el TLCAN en diciembre de 1992, la economía de México ha crecido a un ritmo promedio anual de apenas el 1% en términos per cápita.
Esto no sólo está muy por debajo de las tasas de las superestrellas económicas de Asia; también es una fracción del propio crecimiento de México durante las décadas que antecedieron a la crisis de la deuda de 1982 (3.6% anual entre 1960 y 1981).
Sin embargo, Vietnam creció a un ritmo anual del 5.6 % per cápita entre el inicio de sus reformas económicas en 1988 y el establecimiento de relaciones diplomáticas con los EU en 1995, y desde entonces ha seguido creciendo a un ritmo acelerado del 4.5%.
En Vietnam se dio una dramática disminución de la pobreza, mientras que en México los salarios reales cayeron.
Ambos países experimentaron marcados aumentos en comercio internacional e inversión extranjera, pero la situación es completamente distinta en lo que más importa: elevar los niveles de vida, sobre todo los de los pobres.
Lo que estos ejemplos demuestran es que los esfuerzos internos triunfan sobre cualquier cosa para determinar la fortuna económica de un país.
Todas las oportunidades que el mercado de los EU dio a México no pudieron contrarrestar las consecuencias de los errores de política interna, sobre todo la incapacidad de revertir la apreciación real del tipo de cambio del peso y de ampliar al resto de la economía las mejoras en la productividad alcanzadas en una gama limitada de actividades de exportación.
Lo que más importa es si un país adopta la estrategia de crecimiento correcta.
Sin ninguna de las ventajas de México, Vietnam aplicó una estrategia concentrada en diversificar su economía y mejorar la capacidad productiva de sus proveedores internos.
Las experiencias más amplias de la posguerra apoyan la conclusión de que las políticas internas son lo más importante.
Corea del Sur despegó a principios de la década de 1960, no cuando la ayuda externa estaba en su apogeo, sino cuando se estaba retirando gradualmente.
Taiwán no recibió ayuda externa ni acceso preferencial a los mercados.
China y la India, las dos superestrellas económicas de hoy, han prosperado en gran medida mediante esfuerzos sui generis de reforma.
Resulta tentador atribuir los raros éxitos africanos --Botswana y Mauricio-- a la demanda exterior por sus exportaciones (diamantes y vestidos, respectivamente), pero eso es sólo parte de la historia.
Obviamente ambos países serían considerablemente más pobres sin acceso a los mercados extranjeros.
Pero, como en otros casos de desarrollo exitoso, lo que los distingue no son las ventajas externas que poseen, sino su capacidad para explotarlas.
Véase lo que otros países han hecho con sus recursos naturales.
La palabra "diamante" difícilmente evoca imágenes de paz y prosperidad en Sierra Leona.
De manera similar, pocas de las zonas elaboradoras de exportaciones que proliferan en el mundo han alcanzado los resultados que se observan en Mauricio.
Nada de lo anterior absuelve a los países ricos de su responsabilidad de ayudar.
Pueden hacer que el mundo sea menos acogedor para los dictadores corruptos --por ejemplo, compartiendo más información financiera y no reconociendo los contratos internacionales que firmen.
También, aumentar el número de trabajadores de países pobres a los que se permite trabajar en países ricos y dar un mayor margen para las políticas orientadas al crecimiento mediante la relajación de las reglas de la OMC y las condiciones de los EU produciría un mayor impacto de desarrollo a largo plazo.
No es claro que ampliar el acceso a los mercados y aumentar la ayuda constituyan el uso más productivo de capital político valioso en el Norte.
El desarrollo se debe concentrar no en el comercio y la ayuda sino en mejorar el ambiente de política en los países pobres.
El procurador de Taiwán ha acusado a la esposa del Presidente Chen Shui-bien por malversación de fondos públicos.
Chen, como presidente en funciones, no puede ser acusado aunque el procurador diga que tiene evidencias para probar su culpabilidad.
Pero el legado de Chen ya estaba hecho pedazos.
Chen puede continuar en su puesto hasta que termine su período en 2008 o podría renunciar ahora para dejar a su Vicepresidente y simpatizante del pro-independentista Partido Progresista Democrático (PPD) la reconstrucción para ganar las siguientes elecciones.
Cualquiera que sea su decisión, el primer Presidente de Taiwán surgido del PPD pasará a la historia como un lamentable fracaso porque usó su administración para dividir a los ciudadanos de la isla como si sus oponentes políticos internos fueran los enemigos mortales de Taiwán.
La raíz de la muerte moral de Chen es algo que los griegos clásicos identificaron: hubris.
La popularidad de Chen entre los seguidores de su partido, cuya devoción frecuentemente rayaba en el fundamentalismo, lo transformó de ser una persona con instintos democráticos profundos al caso típico de un hombre que considera el poder y sus prerrogativas como algo que le pertenece por derecho.
Chen alguna vez tuvo valor político.
Estuvo en la cárcel hace años por sus actividades anti-Kuomintang (KMT) y se enfrentó, con todo en su contra, al Partido Comunista Chino que en vano trató de subyugarlo en las relaciones a través del Estrecho y en la política global.
El mundo ha abandonado en gran medida a Taiwán y a sus 23 millones de habitantes –la única democracia entre los mil 200 millones de chinos.
Solamente 24 países, principalmente pequeños Estados insulares, mantienen relaciones diplomáticas mientras que todas las potencias mundiales más importantes, excepto una, y todas las instituciones internacionales importantes, incluyendo a la ONU, bailan al son que toca el continente sobre el tema.
Pero la conducta de Chen no ayudó.
En efecto, incluso irritó a los Estados Unidos, el único protector militar de Taiwán, con sus frecuentes tácticas de confrontación como la de presionar por la independencia de Taiwán que va en contra de la política de “una sola China” que han adoptado los Estados Unidos desde hace tiempo.
Después de ganar la presidencia, Chen pudo haber pasado de los desplantes teatrales enfocándose en dos puntos fuertes de Taiwán: su economía y su intacta tradición cultural humanista china.
En cambio, Chen se resistió a una mayor integración a la economía global al oponerse a abrir a la participación extranjera todos los sectores económicos de Taiwán, lo que hubiera reforzado su competitividad y eficiencia.
Durante años, los industriales taiwaneses enfocados en el futuro, incluyendo a muchos empresarios de la alta tecnología, instaron a Chen a que desburocratizara y despolitizara la economía cada vez más aislada de Taiwán.
Al no poder persuadirlo, se fueron a China continental.
Imprudentemente, Chen se esforzó para no dejar pasar el capital chino continental y para mantener las barreras a otros inversionistas extranjeros buscando con ello proteger los negocios internos de sus aliados políticos.
En efecto, los indicadores de la libertad económica y de la competitividad que compilaron la Fundación Heritage, el Instituto Cato, el Foro Económico Mundial y otros muestran que la clasificación relativa de Taiwán se ha estancado o incluso ha caído durante la administración de Chen.
Esto contrasta notablemente con el continente comunista, que se ha reinventado para convertirse en una de las economías más abiertas, competitivas y dinámicas del mundo.
Como resultado, las grandes corporaciones internacionales y los bancos de Wall Street acuden en masa a China pasando por alto a Taiwán.
Lo hacen no porque Taiwán sea pequeño –véanse Hong Kong y Suiza—sino porque mantiene demasiadas restricciones en contra de las instituciones extranjeras.
La oportunidad perdida de Taiwán refleja la absoluta incompetencia, arrogancia e ignorancia de su gobierno.
Chen desperdició seis años valiosos a medida que su administración se enfrascaba principalmente en debates con los partidos de oposición mientras él complacía al ala extrema del PPD y movilizaba a su gobierno para “eliminar los elementos chinos” de la cultura taiwanesa.
En efecto, Chen incluso afirmó que los taiwaneses nunca fueron chinos.
Ordenó que el ministerio de educación revisara los textos escolares para promover la idea de que el pueblo taiwanés era fundamentalmente distinto, prácticamente una raza diferente a los chinos.
Es evidente que el odio de Chen hacia la dictadura, ya sea la comunista o la del KMT, lo consumía y limitaba su capacidad para pensar con claridad.
De hecho, la superioridad moral de Taiwán con respecto a la China continental reside no sólo en sus instituciones democráticas, sino también en su inquebrantable apego a la antigua cultura que los comunistas chinos casi lograron aniquilar después de llegar al poder en 1949.
Irónicamente, son ahora los gobernantes de China quienes se apresuran a resucitar a Confucio como el ancla moral en una cultura dominada por la búsqueda del dinero.
Chen debería haber celebrado con orgullo y mucho ruido el “carácter chino” de Taiwán, para diferenciar con ello a la isla del legado de barbarie del Partido Comunista Chino.
En cambio, el fútil esfuerzo de Chen por “eliminar el carácter chino” de Taiwán creó una sociedad que pierde tiempo en divisiones y conflictos que ponen a los “continentales” contra los “locales”.
El historial de Chen sugiere que se aferrará a su presidencia fallida.
Usará sus conocimientos jurídicos para luchar utilizando argumentos técnicos.
Pero ante el resto del mundo, Chen ha quedado como un mentiroso mezquino por una cantidad de dinero insignificante.
Él y su esposa mintieron acerca de su participación.
Sus colaboradores cercanos han confesado que falsificaron documentos y rindieron declaraciones falsas para proteger a su jefe político.
Qué final tan patético para un hombre que debió haberse convertido en uno de los líderes más importantes de la historia moderna de China.
Cuando los dioses quieren destruir a alguien, le conceden sus deseos.
Zinedine Zidane puede estar meditando hoy sobre esa muestra de la antigua sabiduría griega.
Tras anunciar que pondría fin a su carrera profesional con la Copa Mundial de Fútbol, Zidane ha visto cumplido su deseo.
Después de que Francia sobreviviese apenas a la primera ronda del campeonato, Zidane actuó al máximo de sus capacidades y condujo al equipo hasta casi conseguir una segunda Copa del Mundo, pero, en lugar de acabar su carrera con el triunfo, o al menos con una ovación, fue expulsado de la final por dar un cabezazo a un jugador italiano.
Pocos momentos ha habido tan trágicos en la historia del fútbol.
Fuera cual fuese la provocación que incitó el comportamiento de Zidane (probablemente un comentario de carácter racista), su violento acto, visto por todo el mundo, ha empañado su reputación.
La triste paradoja es que, mientras el mundo ha ido conociendo y celebrando su legendaria bondad como persona, ahora se distinguirá para siempre por un acto de agresión.
De hecho, la categoría de Zidane como campeón emblemático del deporte más popular y universal no explica totalmente por qué la gente ha estado tan obsesionada con él.
Sus cualidades humanas, tanto como su talento y sus proezas técnicas en el campo, contaron igualmente para que recibiera la aclamación popular.
El fútbol siempre ha sido así.
Para los argentinos, el diminuto Diego Maradona representó la revancha de los débiles y desheredados.
Gracias a ello, sus compatriotas disculparon su frecuente mal comportamiento una y otra vez.
Asimismo, Pelé llegó a ser el símbolo de un Brasil interracial y armonioso.
Zidane no ofreció ninguna de esas imágenes románticas.
Además, después de concluir su carrera, no es probable que llegue a ser un entrenador de su deporte, como Jean-Claude Killy, el ex esquiador alpino que fue copresidente de los Juegos Olímpicos de Invierno en 1992, o su compañero en la leyenda futbolística Michel Platini, que participó en la coordinación de la Copa del Mundo de 1998.
Al fin y al cabo, Zidane, a quien se puede considerar convincentemente el mejor futbolista del mundo, se ha despedido con un gesto que está fuera de lugar en cualquier juego.
Aun así, Zidane seguirá siendo un icono mundial por su carácter profundamente humano y su extraordinaria sencillez.
Se trata de un hombre que, pese a ser conocido en los más remotos confines del planeta, conservó la presencia y la discreción de un silencioso vecino de al lado.
En un momento en que se debate la integración en Francia, Zidane encarnó el ideal del éxito mediante el talento y el trabajo denodado... sin traicionar nunca ni a sí mismo ni sus orígenes argelinos.
Además, Zidane encarnó valores que parecen amenazados hoy día, pero a los que las personas comunes y corrientes permanecen apegadas: lealtad a la familia, diligencia y cooperación.
Se trata de un hombre que era no sólo un campeón del mundo, sino también un hijo y padre modélico.
La forma casi tímida como expresó, tras la victoria de Francia sobre España, su amor a su madre conmovió a los espectadores de todo el mundo.
Para entender la popularidad de Zidane, basta con comparar su modestia y atención a los demás con la arrogancia e indiferencia que caracterizan el comportamiento de tantas celebridades, incluidos futbolistas.
En una época en que en Francia y en el resto del mundo el abismo entre la minoría selecta y las personas comunes y corrientes nunca ha sido tan profundo, en que los menos afortunados sienten más que nunca la presunción de los opulentos, Zidane, hijo de inmigrantes despreciados, llegó a ser una estrella internacional y, sin embargo, preservó la humildad de sus orígenes.
Gracia a eso, Zidane fue no sólo admirado, sino también respetado.
Su éxito nunca redundó en perjuicio de los demás.
Al contrario, participa en actividades como, por ejemplo, la de ayudar a niños enfermos.
Es evidente que podría llegar a ser un día un extraordinario embajador de paz o en pro de los niños, colaborando con las Naciones Unidas u otra organización internacional.
Pero ahora el héroe ha caído.
Zidane no era Superman, sino un ser humano.
En un solo instante de insondable furia, su momento de gloria se transformó en otro de locura y en una maldición.
Su tragedia es en última instancia personal.
No obstante, sería una gran pérdida –para mucho más que el mundo del fútbol– que el deshonroso final de Zidane como jugador llegara a marcar su legado como hombre.
PRINCETON – Durante su mandato como presidente de Sudáfrica, Thabo Mbeki rechazó el consenso científico de que el SIDA es causado por un virus, el VIH, y que los medicamentos antirretrovirales pueden salvar las vidas de los seropositivos.
En lugar de ello, abrazó los puntos de vista de un pequeño grupo de científicos disidentes que sugerían otras causas para el SIDA.
Mbeki siguió manteniendo tercamente esta opinión a pesar de que la evidencia contra ella se fue haciendo abrumadora.
Cada vez que alguien -incluso Nelson Mandela, el heroico luchador de la resistencia contra el apartheid que se convirtiera en el primer presidente negro de Sudáfrica- cuestionó públicamente los puntos de vista de Mbeki, sus partidarios lo denunciaban con saña.
Mientras Botswana y Namibia, vecinos de Sudáfrica, proporcionaban antirretrovirales a la mayoría de sus ciudadanos infectados por VIH, no ocurría así en la Sudáfrica gobernada por Mbeki.
Un equipo de investigadores de la Universidad de Harvard ha estudiado las consecuencias de esta política.
Utilizando supuestos conservadores, estima que si el gobierno de Sudáfrica hubiera proporcionado los medicamentos adecuados, tanto a pacientes con SIDA como a mujeres embarazadas con riesgo de infectar sus bebés, se habrían evitado 365.000 muertes prematuras.
Esa cifra es un indicador revelador de los altísimos costes de rechazar la ciencia o hacer caso omiso de ella. Es comparable con las pérdidas de vidas ocurridas en el genocidio de Darfur, y representa cerca de la mitad de víctimas de la masacre de tutsis en Ruanda en 1994.
Uno de los incidentes más importantes que dieron forma al rechazo mundial al régimen segregador sudafricano fue la masacre de Sharpeville en 1961, en que la policía disparó contra una muchedumbre de manifestantes negros, matando a 69 e hiriendo a muchos más.
Mbeki, al igual que Mandela, luchó activamente contra el apartheid.
Sin embargo, el estudio de Harvard muestra que es responsable de las muertes de 5000 veces más sudafricanos que la policía sudafricana blanca que disparó en Sharpeville.
¿Cómo juzgar a un hombre así?
En su defensa se puede decir que no tenía la intención de matar a nadie.
Parece haber creído genuinamente -quizás todavía lo cree- que los antirretrovirales son tóxicos.
También podemos otorgar que Mbeki no tenía malas intenciones contra quienes sufren de SIDA.
No deseaba hacerles daño y, por esa razón, deberíamos juzgar su carácter de manera diferente a quienes sí tienen ese fin, ya sea por odio o para beneficiar sus propios intereses.
Sin embargo, las intenciones no bastan, especialmente cuando hay tanto en juego.
Mbeki es culpable, no por haber adoptado inicialmente una visión sostenida por una ínfima minoría de científicos, sino por haberse aferrado a ella sin permitir que se la sometiera a prueba en un debate justo y abierto entre expertos.
Cuando el profesor Malegapuru Makgoba, el principal inmunólogo negro de Sudáfrica, advirtió que las políticas del presidente harían de Sudáfrica el hazmerreír del mundo científico, la oficina de Mbeki lo acusó de defender ideas occidentales racistas.
Desde la salida de Mbeki en septiembre, el nuevo gobierno sudafricano de Kgalema Motlanthe ha dado rápidos pasos para implementar medidas eficaces contra el SIDA.
El ministro de salud de Mbeki, que se hizo conocido por sugerir que el SIDA se podía curar mediante ajo, jugo de limón y betarragas, fue despedido raudamente.
La tragedia es que el Congreso Nacional Africano, el partido político predominante de Sudáfrica, dependía tanto de Mbeki que no fue depuesto hace varios años, como debería haber sido.
Las lecciones de esta historia son aplicables a siempre que la ciencia es pasada por alto en la formulación de políticas públicas.
Esto no significa que siempre que haya una opinión mayoritaria en la comunidad científica, ésta será correcta.
La historia de la ciencia muestra claramente lo contrario.
Como los demás seres humanos, los científicos pueden ser influidos por una mentalidad de rebaño y el temor a verse marginados.
El error culposo, especialmente cuando hay vidas en juego, no es estar en desacuerdo con los científicos, sino rechazar la ciencia como método de investigación.
Mbeki debe de haber sabido que, si sus opiniones poco ortodoxas acerca del SIDA y la eficacia de los antirretrovirales fueran incorrectas, sus políticas terminarían conduciendo a una gran cantidad de muertes innecesarias, y saber eso lo ponía bajo la mayor obligación de permitir que toda la evidencia se presentara y examinara de manera equitativa, sin temores ni favoritismos.
Puesto que no fue así, Mbeki no puede eludir la responsabilidad de cientos de miles de muertes.
Ya seamos personas individuales, jefes de grandes empresas o líderes de gobierno, hay muchas áreas en las que no podemos saber lo que debemos hacer sin contar con un cuerpo de evidencia científica que nos sirva de guía.
Mientras más responsabilidad tengamos, hay mayores probabilidades de que sean trágicas las consecuencias de tomar una decisión errónea.
De hecho, cuando vemos las consecuencias posibles del cambio climático causado por las actividades humanas, la cantidad de vidas humanas que se pueden perder por decisiones erróneas empequeñece la cifra de vidas perdidas en Sudáfrica.
Como si las recientes rencillas sobre Irak no fueran suficiente, las relaciones entre Estados Unidos y Europa se están envenenando poco a poco debido a políticas económicas divergentes.
En efecto, las diferencias entre las estrategias económicas de ambos bandos están en el punto más alto en dos décadas. 
A primera vista, la profundidad de esta "brecha entre políticas" parece sorpresiva.
Las previsiones económicas para el resto del año y para 2004 han mejorado recientemente tanto en los EU como en Europa.
Además, ambos se enfrentan a un reto similar: fomentar la recuperación económica.
Pero las acciones (o falta de acciones) de sus gobiernos dan la impresión de que ninguno de los bandos se da cuenta de los problemas que el otro encara. 
Cuando se adoptó el euro, la mayoría de los miembros de la UE (Alemania en particular) esperaban poder manejar sus políticas económicas con mayor autonomía y menor presión de los EU.
Así, el marco actual en la zona del euro, con su mezcla única de política monetaria conjunta y responsabilidad nacional sobre la política fiscal, no se construyó para facilitar la coordinación macroeconómica con los EU. 
Pero la percepción de muchos observadores estadounidenses fue distinta.
Ellos consideraban que la implicación central del euro era una exigencia de que Europa se deshiciera de su supuesto papel de beneficiario sin obligaciones en la economía internacional, papel que dejaba a los EU cargando con el peso de los ajustes de política para promover el crecimiento global.
Europa se vería obligada, inevitablemente, a coordinar sus políticas con Estados Unidos. 
Estos dos puntos de vista estaban destinados a entrar en conflicto, y ahora ya lo hicieron.
Las tensiones ocultas durante el largo boom de la era de Clinton crecieron a lo largo de 2001, cuando Estados Unidos intentó atacar su desaceleración económica mediante una rápida flexibilización de sus políticas monetaria y fiscal.
A medida que los grandes déficits presupuestales regresaron, también retornó el escepticismo europeo en cuanto a la sustentabilidad del creciente déficit externo de Estados Unidos y del sobrevaluado dólar. 
Mientras tanto, los críticos estadounidenses consideraban que la zona del euro era excesivamente cautelosa por rebajar lentamente las tasas de interés y mantener las limitaciones fiscales del Pacto de Estabilidad y Crecimiento.
En un principio, los europeos subestimaron la desaceleración a la que se enfrentaban.
Posteriormente, se vieron limitados por los frenos que el Tratado de Maastricht impone a sus reacciones fiscales; las economías grandes de Europa continental no habían llevado a cabo una consolidación presupuestal suficiente durante los años de crecimiento.
Tanto la política monetaria como la fiscal facilitaron el crecimiento, pero Europa no ayudó gran cosa para corregir el desequilibrio externo de Estados Unidos. 
Por supuesto, la zona del euro es un protagonista tan grande que ya no puede dejarle la responsabilidad de promover el crecimiento global a los Estados Unidos.
Pero los esfuerzos de los EU para alentar a los europeos a adoptar su enfoque pragmático y discrecional sobre política económica inevitablemente llevaron a la frustración: los problemas a los que se enfrentan las economías europeas son distintos a los que aquejan a los EU (como también lo son las percepciones sobre los retos). 
De hecho, las razones principales del enorme giro en las finanzas públicas de los EU (del superávit en 2000 a un déficit de más del 4% en 2003-04) tienen poco qué ver con la estabilización.
Además de los costos de la guerra en Irak y otras preocupaciones de seguridad, así como fallas en los controles del gasto previos, los recortes a los impuestos en los EU tienen objetivos estructurales y distributivos, más que metas de corto plazo.
Un estímulo de corto plazo no habría otorgado los mayores beneficios a los más ricos, cuyo gasto es menos sensible a los impuestos. 
Los recortes deben apoyar la demanda privada este año y el que viene, pero al costo de posponer las mejoras en el ahorro y el endeudamiento privado.
Aunque el dólar se ha estado depreciando durante un año, el crecimiento sostenido de la demanda interna probablemente impulsará al déficit en cuenta corriente por encima del 5% del PIB.
A medida que el déficit crezca, es probable que la depreciación del dólar se reanude, a pesar del lento desempeño de las demás economías principales del mundo. 
¿Aceptarán los EU una desaceleración prolongada después de 2004, y podría Europa hacer una mayor contribución al crecimiento global?
Tal vez no.
La otra cara de la moneda del énfasis de los EU en los medios propios más que en la asistencia directa pública es que el empleo debe mantenerse a niveles elevados (sin importar qué partido esté en el poder), mientras que la mayor parte de los países europeos esán dispuestos a aceptar tasas de desempleo del 8% o más.
Así, es probable que los EU opten por el crecimiento. 
A pesar de los tres años de crecimiento lento, la brecha entre la producción potencial y la real en las economías más grandes de Europa continental es actualmente menor que en los EU.
Los recortes del impuesto al ingreso para estimular la demanda de trabajo e inversión son deseables, dadas las altas tasas en las economías más grandes de Europa. 
Pero es poco probable que, si hay que dar marcha atrás en los recortes a los impuestos (debido principalmente a la presión demográfica sobre las pensiones públicas y la atención a la salud), se estimule la demanda, a medida que los consumidores pierden la confianza en la capacidad del gobierno para controlar los déficits.
Europa necesita reformas estructurales y un manejo fiscal más estricto, no una inflación. 
Los países de la UE están acelerando por fin la implementación de sus reformas estructurales, pero el punto de partida se ha vuelto menos favorable y la resistencia política demasiado arraigada, como lo ponen de manifiesto los recientes conflictos sobre las reformas de las pensiones francesas y del mercado laboral alemán.
Una mayor depreciación del dólar, así como un crecimiento más lento en los EU, debilitarán las exportaciones de la UE, el único componente relativamente exitoso de la demanda en Europa. 
La divergencia entre las políticas y su horizonte de tiempo se verá velada por las mejores perspectivas de crecimiento tanto en Europa como en los EU para el próximo año.
Pero las perspectivas a mediano plazo indican un enfrentamiento transatlántico que potencialmente podría crear tantos desacuerdos como las disputas sobre la guerra en Irak. 
Si eso sucede, la ronda de negociaciones comerciales internacionales de Doha podría ser la primera en sufrir las consecuencias.
Será más difícil resistir el proteccionismo en ambos lados del Atlántico.
Los EU no se pueden permitir una sangría masiva y sostenida de la demanda a través del déficit externo, mientras que las quejas sobre la pérdida de competitividad se intensificarán en la UE.
Es difícil imaginar que el enfrentamiento macroeconómico que viene se calmará rápida y tranquilamente. 
¿Cómo deberíamos evaluar el estado de las actuales relaciones trasatlánticas?
Haciendo un guiño a Wall Street, podemos decir que la Alianza está al alza, Europa no sube ni baja y que claramente Estados Unidos va a la baja.
La Alianza está al “alza” por una razón clave: la mejora de las relaciones de Francia con EE.UU. tras la elección de Nicolas Sarkozy como presidente francés.
Por primera vez desde que Charles de Gaulle creara la Quinta República, la prioridad de Francia ya no es existir en oposición a los Estados Unidos.
Las señales de este cambio son profundas y hasta espectaculares.
Desde un endurecimiento de la posición de Francia acerca de Irán a una real mejora en las relaciones con Israel, por no mencionar gestos simbólicos como las vacaciones de verano de Sarkozy en los Estados Unidos o la llegada del Ministro de Relaciones Exteriores Bernard Koucher a Bagdad, se trata de una nueva Francia, una que considera seriamente volver a la estructura militar integrada de la OTAN.
El cambio de Francia es el resultado tanto del cálculo político como de una emoción muy sentida.
Para Sarkozy, los franceses no son antiestadounidenses, sino sencillamente anti-Bush.
En su voluntad de romper con el pasado -en particular con el legado de Jacques Chirac- y al dar un giro internacional a su &quot;mandato por un cambio&quot;, Sarkozy está allanando el camino para los Estados Unidos post-Bush que pronto llegarán.
Sabe que el &quot;regreso de Francia&quot; como un actor influyente en Europa presupone una Francia más cercana a Estados Unidos, lo que la acercará automáticamente a Alemania y Gran Bretaña, por no mencionar a Polonia e Italia.
De manera emocional también, “Sarkozy el estadounidense, Sarkozy el hacedor”, que quiere ser juzgado por sus acciones, tiende a verse a si mismo como una encarnación gala del sueño americano.
Es hijo de inmigrantes, el afuerino cuyo ascenso es la prueba viviente de la apertura francesa.
También en EE.UU. la actitud hacia la OTAN ha cambiado mucho.
El fracaso en Iraq, el riesgo de una &quot;iraquización&quot; de Afganistán y la nueva asertividad de Rusia han hecho que Estados Unidos pase del arrogante aislacionismo que caracterizó la mayor parte de la presidencia de Bush a un redescubrimiento del valor de la Alianza.
Estados Unidos necesita aliados y no le preocupa la potencial fortaleza que puedan tener éstos de manera independiente.
Como lo expresara un importante diplomático estadounidense: &quot;Lo último que me preocupa cuando me despierto a las tres de la mañana es que Europa se esté volviendo demasiado fuerte&quot;.
Sin embargo, el reacercamiento entre Francia y Estados Unidos no debería ocultar otras realidades.
En primer lugar, en Afganistán la OTAN corre el peligro de sufrir su primera derrota militar.
¿De dónde vendrán las tropas que se necesitan?
Y un miembro clave de la alianza, Turquía, puede estar a punto de embarcarse en una peligrosa aventura en el norte kurdo de Iraq.
En segundo lugar, no se puede hablar de la OTAN sin hacer notar que los dos pilares de la Alianza –Europa y Estados Unidos- no están en muy buena forma.
Si Europa “no está al alza ni a la baja”, una razón es Sarkozy.
Puede que el nuevo presidente francés signifique noticias estimulantes para la Alianza, pero su política europea es fuente de preocupación para Europa.
Si bien plantea que Europa es su prioridad, sus métodos parecen contradecir sus intenciones.
La difícil química personal que tiene con la Canciller alemana Angela Merkel se ve reforzada por sus constantes ataques al Banco Central Europeo y a su presidente, Jean-Claude Trichet.
No se puede al mismo tiempo defender la Alianza en nombre de Europa y debilitar a Europa con arranques de populismo y nacionalismo económico.
Los tres nuevos líderes clave de Europa –el británico Gordon Brown, Merkel y Sarkozy- pertenecen a una generación que ya no se siente motivada emocionalmente por el proyecto de integración europea.
Sus vínculos con Europa, si es que de verdad existen, son racionales en el mejor de los casos, no emocionales.
¿Pero será suficiente la fría racionalidad para crear un pilar de seguridad en Europa en el contexto de la Alianza?
En cuanto a Estados Unidos, está &quot;a la baja&quot; tanto en términos de poder ideológico &quot;blando&quot; como poder militar &quot;duro&quot;.
Sigue siendo por lejos el país más poderoso del mundo, especialmente en términos militares, pero se enfrenta a cuestionamientos fundamentales acerca del uso y la utilidad de la fuerza en una época en que el poder es relativo.
Hoy, tanto los estadounidenses como los europeos deben demostrar modestia.
A diferencia de la época en que se creó la Alianza, se ha formado un mundo multipolar en que ha disminuido la importancia relativa de Occidente en términos demográficos y económicos, y en la que debe competir con modelos autoritarios exitosos como China o incluso Rusia.
En este nuevo contexto, la solidaridad es más crucial que nunca.
En Europa la opinión acerca de Estados Unidos sigue siendo en gran parte negativa, y seguirá siéndolo al menos hasta las elecciones presidenciales de 2008.
De manera similar, las percepciones estadounidenses sobre Francia y Europa están mejorando con lentitud.
Sólo respetando nuestros valores en común y no exacerbando nuestras diferencias Occidente podrá reinventarse a si mismo.
Puede que la Alianza esté al &quot;alza&quot;, pero sus perspectivas siguen siendo inciertas.
Comparados con la tensión que existe en las comunidades musulmanas de toda Europa, los musulmanes de los Estados Unidos son un grupo más satisfecho.
Según las conclusiones de un reciente estudio de Pew Forum, los musulmanes de Europa “tienen una situación económica peor que la de la población general, se encuentran frustrados en materia de oportunidades económicas y socialmente aislados”, mientras que la mayoría de los musulmanes estadounidenses dicen que “sus comunidades son lugares excelentes o buenos” para vivir; el 71 por ciento dice que, si trabaja, puede tener éxito en los EE.UU. Los niveles de ingresos y de titulados universitarios coinciden con el término medio.
El 63 por ciento de los musulmanes estadounidenses afirman no sentir un conflicto entre la devoción religiosa y la vida en la sociedad moderna.
Aunque el 53 por ciento de los musulmanes de los EE.UU. creen que la vida resulta más difícil después de los ataques terroristas de 2001, la mayoría cree que la culpa es del Gobierno, no de sus vecinos.
De hecho, el 73 por ciento dijo que nunca había sufrido discriminación mientras vivía en los Estados Unidos.
Además, el 85 por ciento dijo que los atentados suicidas raras veces o nunca están justificados y sólo el uno por ciento dijo que la violencia para defender el islam era “con frecuencia” permisible, En Europa, porcentajes significativamente mayores creen que los atentados suicidas están “con frecuencia” o “a veces” justificados.
“Lo que se ve”, según Amaney Jamal, asesor de Pew, “es el gran éxito de la población musulmana estadounidense en su asimilación socioeconómica.
Sin embargo, la “asimilación” no es lo que triunfa.
“Asimilarse” significa disolverse entre el conjunto de la población que recibe la denominación de ciudadano medio, pero los musulmanes americanos no lo hacen, pues siguen siendo devotamente musulmanes en un país abrumadoramente cristiano.
Más que asimilarse, los musulmanes de los Estados Unidos participan en la vida económica, política, educativa y social.
Podría tratarse de un proceso de autoselección; sólo los musulmanes más instruidos emigran a los Estados Unidos, pues los deficientes servicios sociales existentes en ese país sólo permiten sobrevivir a los mejor preparados.
Sin embargo, incluso los musulmanes de clase media de Gran Bretaña acaban marginados y, a diferencia de los musulmanes pobres de Europa, los musulmanes pobres de los Estados Unidos no expresan marginación ni simpatía por Al-Qaeda.
Se puede aducir que sólo los pobres deseosos de disfrutar de las duras pero amplias posibilidades de la vida estadounidense emigran a los EE.UU. Sin embargo, eso no explica por qué esos inmigrantes pobres siguen siendo religiosos; si desean el éxito al estilo estadounidense, deberían apresurarse a “asimilarse”.
¿Por qué a los musulmanes de los EE.UU. les va bien sin por ello dejar de ser devotos y llevar una indumentaria distintiva?
¿Por qué pueden participar sin asimilarse?
Dos factores parecen importantes: en primer lugar, unos ámbitos económicos, políticos y educativos relativamente porosos de la vida americana que permiten a los inmigrantes entrar en ellos.
Pese a la discriminación y la pobreza que con frecuencia sufren los inmigrantes al principio, las barreras a la participación económica y política son relativamente superables.
El segundo factor es la pluralista esfera pública de los Estados Unidos, un ámbito no carente de religión, pero con muchas religiones, que tienen relieve público y actúan en la vida civil como base de instituciones, publicaciones y símbolos que influyen en los valores y la conducta.
Los Estados Unidos no son una sociedad secular; son una sociedad religiosamente pluralista con estructuras políticas y jurídicas seculares.
De hecho, las instituciones seculares de los Estados Unidos fueron concebidas para apoyar el pluralismo.
Permiten a las personas de muchos credos colaborar con ellas: un ámbito de trabajo de muchos credos.
La prohibición de una religión estatal, junto con la libertad de conciencia, preserva la pluralidad de la religión en la vida civil.
Esa concepción fue consecuencia no sólo del principio ilustrado, sino también de la necesidad: los Estados Unidos necesitaban convencer a la gente para que cruzara el océano y afrontase las penalidades de la vida de la frontera y, más adelante, la industrialización.
La libertad de practicar la religión propia era propaganda en pro de los Estados Unidos.
El beneficio de aquella generosidad accidental fue el pacto americano: los inmigrantes deben participar en la refriega económica y política de la nación, pero sin una gran “red” de servicios sociales.
Por otra parte, pueden entrar.
Y no sólo pueden conservar su credo privado, sino también practicarlo en público.
La tolerancia de la religión de los demás es el precio pagado por la tolerancia de la propia.
A medida que aumentaba la participación, había una tendencia a la disminución del prejuicio.
No ha interesado a nadie perturbar durante mucho tiempo ese pragmatismo consistente en vivir y dejar vivir.
Un resultado del pacto es la paradójica “familiaridad con la diferencia”.
Como los inmigrantes participan en los ámbitos económicos y políticos, los americanos están acostumbrados a tratar con clases diferentes de personas y por eso distinguen las diferencias que podría perjudicar al país de las que no.
De hecho, los americanos están familiarizados con la diferencia o al menos no suelen sentir pánico al respecto.
Incluso después de 2001, sólo hubo unos pocos incidentes antimusulmanes.
Sin embargo, Europa exige una mayor asimilación y ofrecer una economía y una política menos porosas.
Eso significa menos participación y, por tanto, menos familiaridad con las diferencias en el país anfitrión.
Por parte de los inmigrantes, hay más resentimiento contra el anfitrión, más lasitud en materia de economía y política, posible violencia o la insistencia en mantener las diferencias simbólicas, lo que resulta irónico en una sociedad menos capaz de aceptarlos precisamente por su incomodidad con la diferencia.
En eso consiste, en pocas palabras, el debate sobre el velo en Europa..
No se refiere a ninguno de los obstáculos a la participación o a las reacciones de los inmigrantes ante ellos, pero exige una asimilación simbólica.
Pero esas exigencias son un callejón sin salida.
Para salir de él, se necesita una mayor participación en la economía y la política, pero también menos exigencia de asimilación a toda costa.
Todas las religiones que descienden de Abraham tienen mecanismos internos para el cambio que les permiten afrontar las nuevas circunstancias de formas que la comunidad confesional puede respetar.
Tanto el fundamentalismo como las exigencias de asimilación -¡sed como nosotros, ahora mismo!- anulan dichos mecanismos.
Se debe permitir que funcionen, pero Europa exige la asimilación antes de la participación en una economía en la que los inmigrantes no pueden entrar, en cualquier caso.
Lamentablemente, ése es un camino para el gueto.
NUEVA YORK – La crisis económica mundial va a acompañarnos durante una generación, no simplemente un año o dos, porque en realidad es una transición hacia la sostenibilidad.
La escasez de materias primas y los daños causados por el cambio climático en los últimos años han contribuido a la desestabilización de la economía mundial que ha provocado la crisis actual.
Unos desorbitados precios de los alimentos y los combustibles e importantes desastres naturales han desempeñado un papel importante en el socavamiento de los mercados financieros, el poder adquisitivo de las familias  e incluso la estabilidad política.
Visto así, una política esencial que los países desarrollados y en desarrollo deben aplicar para superar la crisis es la de construir infraestructuras idóneas para el siglo XXI.
Algunas de ellas son: una red eléctrica eficiente alimentada  por energía renovable; redes de fibra e inalámbricas que transmitan la telefonía y la conexión de banda ancha a la red Internet; sistemas de agua, riego y alcantarillado que utilicen y reciclen eficientemente el agua potable; sistemas públicos de tránsito urbano e interurbano; carreteras más seguras; y redes de zonas naturales protegidas que conserven la biodiversidad y los hábitats de las especies protegidas.
Esas inversiones son necesarias a corto plazo para compensar la reducción del gasto mundial en bienes de consumo que subyace a la recesión mundial y –lo que es más importante– son necesarias a largo plazo, porque un mundo atestado con 6.800 millones de personas (y en aumento) no puede, sencillamente, sostener el crecimiento económico, a no ser que adopte tecnologías sostenibles que economicen unos recursos naturales escasos.
En la práctica, la crisis mundial significa que en el mundo en desarrollo se están limitando las inversiones sostenibles en lugar de aumentarlas.
Al perderse el acceso a los préstamos bancarios internacionales, las flotaciones de los bonos y la inversión extranjera directa, ahora se están aparcando los proyectos de infraestructuras de los que se hablaba en el pasado, lo que amenaza la estabilidad política y económica de docenas de países en desarrollo.
De hecho, en todas las partes del mundo hay una enorme acumulación de inversiones atrasadas en infraestructuras decisivas.
Ha llegado la hora de hacer un esfuerzo mundial concertado para ejecutar dichos proyectos.
No es algo fácil de hacer.
La mayoría de las inversiones en infraestructuras requieren la dirección por parte del sector público para crear asociaciones con el sector privado.
Lo habitual es que el sector público concierte acuerdos contractuales con empresas privadas no solo para construir las infraestructuras, sino también para explotarlas como monopolio regulado o en régimen de concesión.
Los Estados suelen carecer de la capacidad técnica necesaria para formular semejantes proyectos, lo que crea posibilidades de favoritismo y corrupción cuando se conceden contratos importantes. Es probable que se lancen esa clase de acusaciones contra los gobiernos, aun cuando no sean ciertas, si bien con demasiada frecuencia lo son.
Aun así, la acumulación de semejantes proyectos atrasados está haciendo estragos ahora en la economía mundial.
Las mayores ciudades del mundo son una combinación de atascos de tráfico y contaminación.
La atmósfera se está llenando de gases que provocan el efecto de invernadero por la intensa utilización de combustibles fósiles.
La escasez de agua está afectando prácticamente a todos los centros económicos importantes, desde Norteamérica hasta Europa, África, la India y China.
Así, pues, los gobiernos deben fortalecer sus ministerios de infraestructuras (incluidos el agua y el saneamiento, la energía eléctrica, las carreteras y las tecnologías de la información y la comunicación), así como sus bancos nacionales de desarrollo, para que puedan formular adecuadamente proyectos y programas de infraestructuras a largo plazo.
La capacidad para contrarrestar la crisis de forma constructiva mediante asociaciones mayores entre el sector público y el privado determinará el éxito posterior de los países y las regiones.
Resulta interesante que los Estados Unidos estén a punto de crear un Banco Nacional de Infraestructuras por primera vez.
No obstante, los asesores económicos americanos y europeos creen por lo general que un intenso y corto estímulo será suficiente para restablecer el crecimiento económico.
Se equivocan.
Lo que hará falta es una revisión de la economía mundial para orientarla hacia la sostenibilidad.
Además, las autoridades del mundo rico creen que pueden seguir desatendiendo al mundo en desarrollo o dejándolo abandonado a su suerte en los mercados mundiales.
Ésa es también una receta para un fracaso e incluso un futuro conflicto mundiales.
Los países desarrollados tendrán que hacer mucho más para ayudar a los países pobres mediante la transición hacia la sostenibilidad.
Mientras la mayor parte de la legislación sobre el “estímulo” ha sido hasta ahora a corto plazo y dirigida hacia dentro, un aumento de la financiación para unas estructuras sostenibles en los países pobres daría un potente impulso a las economías del mundo rico.
Los países desarrollados deben acceder a encauzar ahorros considerables hacia los países en desarrollo para financiar el aumento de las inversiones sostenibles.
Se puede hacerlo directamente con carácter bilateral, por ejemplo, mediante préstamos a largo plazo de los organismos de crédito a la exportación de los países desarrollados.
También se puede hacerlo multilateralmente, aumentando las corrientes de inversión en infraestructuras del Banco Mundial y los bancos de desarrollo regional (incluidos el Banco Interamericano de Desarrollo, el Banco Europeo de Inversiones, el Banco Africano de Desarrollo y el Banco Asiático de Desarrollo).
Se deben utilizar los dos cauces.
Tampoco reconocen los países desarrollados que, sin una financiación mucho mayor de unas infraestructuras sostenibles en el mundo en desarrollo –en particular, las de generación y transmisión de electricidad sostenible–, un acuerdo mundial sobre el cambio climático este año (ni en ningún momento cercano) será imposible.
El mundo rico espera en cierto modo que los países pobres limiten su utilización de los combustibles fósiles sin una nueva e importante ayuda financiera ni fuentes energéticas sostenibles.
En casi todas las propuestas de los países ricos sobre metas, límites, compromisos y permisos relativos a los gases que provocan el efecto de invernadero, apenas hay una palabra sobre la ayuda a los países pobres para financiar la transición a las tecnologías sostenibles.
La reunión del G-20 en Londres el 2 de abril infunde esperanzas de que se haga un verdadero esfuerzo mundial para reparar la desfalleciente economía mundial.
Ése es el momento y el lugar para lanzar el impulso mundial hacia la sostenibilidad.
Si no afrontamos ese imperativo, la crisis mundial pondrá en peligro el mundo durante los años futuros.
LONDRES – Todos los acontecimientos que definen una época son el resultado de coyunturas -la correlación de acontecimientos normalmente inconexos que sacuden a la humanidad y la sacan de la rutina-.
Estas coyunturas crean lo que el autor Nassim Nicholas Taleb llama ampquot;Cisnes Negrosampquot; -acontecimientos impredecibles con un amplio impacto-.
Una pequeña cantidad de Cisnes Negros, cree Taleb, ampquot;explican casi todo lo que sucede en nuestro mundoampquot;.
La prosperidad de la primera era de la globalización antes de 1914, por ejemplo, resultó de una constelación exitosa de acontecimientos: la caída de los costos del transporte y las comunicaciones, los avances tecnológicos de la segunda revolución industrial, el estado pacífico de las relaciones internacionales y la exitosa gestión por parte de Gran Bretaña del patrón oro.
Por el contrario, en los años entre guerras, la política internacional ponzoñosa se combinó con los desequilibrios económicos globales para crear la Gran Depresión y preparar la escena para la Segunda Guerra Mundial.
Ahora consideremos las recientes innovaciones financieras.
A horcajadas de la nueva tecnología informática y de telecomunicaciones, se creó un mercado gigantesco de instrumentos derivados.
Las obligaciones de deuda colateralizada (CDOs, tal su sigla en inglés), principalmente vinculadas a hipotecas, convirtieron a una nueva población de aspirantes a propietarios en supuestos merecedores de crédito, permitiéndoles a los bancos originadores vender deuda ampquot;de alto riesgoampquot; a otros inversores.
Antes de la titulización, los bancos por lo general conservaban las hipotecas; ahora podían borrarlas de sus libros.
Pero el crédito titulizado que se eliminaba del balance de un banco normalmente terminaba en los libros de otro banco.
Lo que resultó fue un sistema maravilloso para diversificar riesgo bancario individual, pero sólo magnificando el riesgo de impago de todos los bancos que tenían lo que se dio en llamar deuda ampquot;tóxicaampquot;.
Como todos los derivados se basaban en los mismos activos, si algo le sucedía a esos activos, todos los bancos que poseyeran la deuda se encontrarían en la misma situación.
Lo que hizo posible la propagación de los derivados fue la facilidad con la que se podía expandir el volumen de deuda para un determinado conjunto de activos reales.
Este escalonamiento se vio ampliado por el uso de permutas de riesgo crediticio (CDS, tal su sigla en inglés), que ofrecían un seguro ficticio contra el impago.
Dado que se podía vender una cantidad ilimitada de CDSs contra cada prestatario, la oferta de permutas pudo crecer mucho más rápidamente que la oferta de bonos.
Las CDSs magnificaron la dimensión de la burbuja acelerando enormemente la velocidad de la circulación monetaria.
El mercado de CDOs creció de 275.000 millones de dólares a 4,7 billones de dólares entre 2000 y 2006, mientras que el mercado de CDSs creció cuatro veces más rápido, de 920.000 millones de dólares en 2001 a 62 billones de dólares para fines de 2007.
Las CDSs fueron el instrumento a través del cual los derivados pudieron abrirse camino en las carteras de los bancos de todo el mundo.
Sin embargo, la dependencia de toda la estructura de precios en constante aumento de la vivienda rara vez se hizo explícita.
Si el mercado inmobiliario empezaba a fallar, estas garantías de seguridad de papel se convertirían, según las palabras de Warren Buffet, en ampquot;armas financieras de destrucción masivaampquot;.
Ahora bien, la intermediación financiera nunca habría ocasionado un desastre (ni habría llegado tan lejos) si no hubiera sido por los desequilibrios globales que surgieron de los déficits comercial y presupuestario gemelos de Estados Unidos, financiados en gran medida por los ahorros chinos.
Se suponía que los tipos de cambio flotantes impedirían que los países manipularan sus monedas, pero, al acumular grandes cantidades de letras del Tesoro de Estados Unidos, los países del este asiático, especialmente China, mantuvieron sus tipos de cambio artificialmente bajos.
Este ampquot;exceso de ahorrosampquot; del este asiático permitió un exceso de consumo alimentado por deuda en Estados Unidos, Gran Bretaña y gran parte del mundo occidental.
Sin embargo, el matrimonio entre los ahorros chinos y el consumo norteamericano tuvo un error fatal: creó deudas no pagaderas.
Las inversiones chinas cada vez más cobraron la forma de compras oficiales de letras del Tesoro de Estados Unidos.
Estas inversiones no crearon nuevos recursos para ofrecer los medios de pago.
Como contraparte de la acumulación de deuda estadounidense se produjo la reubicación de gran parte de la capacidad industrial norteamericana en China.
Los ahorros chinos no pasaron a crear nuevos activos, sino especulación financiera y orgías de consumo.
El ampquot;excedenteampquot; de ahorros chinos hizo posible la expansión crediticia de Estados Unidos entre 2003 y 2005, cuando la tasa de los fondos federales (la tasa de interés interbancaria a la que los bancos norteamericanos se prestan mutuamente) se mantenía en el 1%.
El dinero ultra barato produjo una oleada de préstamos hipotecarios de alto riesgo -un mercado que colapsó cuando los tipos de interés aumentaron marcadamente después de 2005, alcanzando el 5%-. La crisis financiera de 2008 fue el inicio de un proceso de desapalancamiento altamente doloroso, pero inevitable.
Esta interpretación de los orígenes de la crisis económica actual es cuestionada por la escuela del ampquot;exceso de dineroampquot;.
En su opinión, hubo una causa y sólo una sola causa de la crisis: la creación excesiva de crédito que tuvo lugar cuando Alan Greenspan era presidente de la Reserva Federal de Estados Unidos.
Esta opinión se basa en la teoría ampquot;austríacaampquot; de bonanza y crisis, y también en la explicación de Milton Friedman de la Gran Depresión de 1929.
Fue errónea entonces y es errónea hoy.
Esta línea de razonamiento presupone que los mercados son perfectamente eficientes. Si las cosas salen mal, debe de ser por errores en la política.
Esta opinión también es autocontradictoria, ya que si los participantes del mercado son perfectamente racionales y están perfectamente informados, no habrían sido engañados por una política consistente en hacer que el dinero resultara más barato de lo que realmente era.
Greenspan es el sacrificio que ofrecen al dios del mercado.
Esto sugiere una razón más fundamental para la crisis económica: el dominio de la escuela de economía de Chicago, con su fe en las propiedades autorregulatorias de los mercados sin restricciones.
Esta idea justificó, o racionalizó, la desregulación de los mercados financieros en nombre de la llamada ampquot;hipótesis del mercado eficienteampquot;.
Esto condujo directamente a la propagación de modelos de gestión de riesgo financiero que, al excluir la posibilidad de impago, subestimaron groseramente la cantidad de riesgo en el sistema.
Si vamos a jugar el juego de la culpa, culpo a los economistas más que a los banqueros por la crisis.
Ellos establecieron el sistema de ideas que aplicaron banqueros, políticos y reguladores.
John Maynard Keynes escribió que ampquot;los hombres prácticos que se creen absolutamente inmunes a las influencias intelectuales normalmente son esclavos de algún economista muertoampquot;.
Gran parte de la cosecha de economistas de hoy no están muertos, pero siguen trabajando en la vecindad ideológica de Chicago.
Sus suposiciones deberían exponerse sin piedad, ya que estuvieron a punto de destruir nuestro mundo.
ESTRASBURGO – En un día de invierno de 2004, un joven ruso llamado Pavel Shtukaturov descubrió que un juez lo había privado del derecho a hablar por sí mismo.
Privado de capacidad legal, le impidieron actuar de manera independiente, o como fuera, en la mayoría de los aspectos de la vida.
Ya no pudo trabajar, viajar, elegir su lugar de residencia, comprar o vender propiedades o incluso casarse.
El juez le quitó estos derechos sin ni siquiera informarle –por cierto, Pavel sólo lo descubrió un año después-.
Cuando buscó un abogado para defender sus derechos, su madre, quien había sido nombrada su tutora legal, lo hizo encerrar en un hospital psiquiátrico durante siete meses.
Este giro kafkiano de los acontecimientos fue posible porque Pavel tiene problemas de salud mental en un sistema que se niega a proteger sus derechos.
En Rusia, aproximadamente 125.000 personas con discapacidades mentales están confinadas en instituciones –de por vida-.
Existen otras 165.000 camas en hospitales psiquiátricos, con unas 650.000 hospitalizaciones por año.
Pero estas estadísticas no cuentan la historia real.
Sólo rara vez historias como la de Shtukaturov salen a la luz.
Es sorprendente lo poco que se sabe sobre el tratamiento de la gente con problemas de salud mental en Rusia.
No existen cuerpos de inspectores independientes que supervisen estos hospitales para proteger los derechos de los pacientes y no hay servicios de defensoría en nombre de la gente con discapacidades mentales.
Es más, la mentalidad de muchos directores de hospitales es tan cerrada como las instituciones mismas.
De manera que la victoria de Shtukaturov ante la Corte Europea de Derechos Humanos el 27 de marzo ofrece esperanza de que se haya alcanzado un punto de inflexión.
En 2004, cuando Shtukaturov de casualidad descubrió la decisión del juez, buscó en Google la manera de llegar al único abogado en Rusia que trata temas referidos a la salud mental y los derechos humanos.
El abogado aceptó representarlo.
Pero cuando luego fue internado en un hospital psiquiátrico, el gobierno ruso se negó a permitirle al abogado tener acceso a su cliente.
Las apelaciones en las cortes rusas fracasaron y el hombre presentó un caso ante la CEDH en marzo de 2006.
La corte determinó que la dolorosa situación de Pavel violaba varios artículos del Convenio Europeo para la Protección de los Derechos Humanos y Libertades Fundamentales, del que Rusia es firmante.
Este es el primer caso en que la CEDH se ocupó seriamente de la privación de la capacidad legal –la cual muchas veces facilita los abusos en lugar de proteger a la gente de ellos.
Según la corte, privar a alguien de la capacidad legal constituye una interferencia “muy seria” del derecho de una persona a la vida privada.
En Rusia, la única opción legal en estos casos es la “custodia total”, que se aplica indefinidamente y no puede ser disputada por el adulto en cuestión.
La corte dictaminó que la custodia total era una respuesta “desproporcionada” en el caso de Shtukaturov y su sentencia reconoció la importancia de proporcionar alternativas personalizadas para la gente que requiere una atención temporaria o a largo plazo.
Los legisladores rusos deberían seguir el ejemplo de la decisión de la CEDH y trabajar para crear en la ley y la práctica rusas mecanismos alternativos como directivas anticipadas, instrumentos legales y apoyo en la toma de decisiones.
La Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad –un nuevo tratado sobre derechos humanos que Rusia ayudó a redactar, pero que todavía no ha firmado- exige estas alternativas y representa una oportunidad para que Rusia emprenda reformas cruciales sobre derechos humanos en esta materia.
La historia de Shtukaturov es única sólo porque él pudo encontrar la manera de llegar a un abogado.
La CEDH ya aclaró el camino para las decenas de miles de otras personas en Rusia que sufren abuso en manos del propio sistema de salud mental que supuestamente está para ayudarlas.
Al asumir el cargo, el nuevo presidente de Rusia, Dmitry Medvedev, debería ordenar un proceso de revisión independiente para ayudar a poner fin al patrón de estigmatización y discriminación del país contra las personas con discapacidad.
Se dice que el reciente acuerdo comercial entre Chile y los Estados Unidos es el primer instrumento importante de su tipo desde que se firmara el Tratado de Libre Comercio de América del Norte (TLCAN) hace diez años.
No obstante, mientras que ciertos círculos estadounidenses lo celebran, presenta muchos de los problemas que caracterizan a los acuerdos comerciales que se han firmado con anterioridad, problemas que generan mucho descontento hacia la globalización.
En efecto, en algunos aspectos es un paso hacia atrás.
Una fuente del descontento hacia la globalización es que priva a los países de su libertad para proteger a sus ciudadanos y a su economía.
Por lo visto, los intereses especiales de los países industriales tienen preferencia sobre intereses más amplios.
Además, estos acuerdos comerciales frecuentemente son asimétricos: el Norte, que conserva barreras comerciales y subsidia a sus propios agricultores, insiste en que el Sur abra sus mercados y elimine los subsidios.
En ciertos aspectos, el acuerdo con Chile fue innovador; en la dirección equivocada.
No logró aprovechar las oportunidades que ofrecía un comercio más abierto con un mercado emergente que tiene un servicio público sofisticado y altamente calificado.
Algo particularmente irónico fue la disposición diseñada para restringir el uso por parte de Chile de controles para los flujos de capital especulativo de corto plazo.
Chile utilizó esas medidas con efectividad y eficiencia a principios de los noventa.
Hay estudios que indican que esas restricciones no afectaron los flujos de capital de largo plazo.
Al contrario, tal vez promovieron la entrada de capital, puesto que los fondos que de otra manera habrían entrado sobre una base de corto plazo tuvieron que permanecer más tiempo.
Durante este periodo de restricciones a los flujos de capital, Chile creció rápidamente, a un promedio anual de 7%.
Más aún, las restricciones al capital significaron que cuando América Latina entró en recesión y depresión unos años después, a medida que el capital especulativo huía de casi todos los países de la región, Chile se salvó casi por completo (por supuesto, sufrió las consecuencias de la caída en los precios del cobre; los controles de capital no pueden resolver todos los problemas).
Hoy en día, Chile no impone ninguna barrera a la entrada de capitales.
¿Por qué, entonces, preocuparse de que el nuevo acuerdo comercial limite algo que Chile no está haciendo? En efecto, el problema actual no es la entrada excesiva de capitales.
Los mercados internacionales han dado la espalda en gran medida a los mercados emergentes, de modo que ahora no es necesario restringir el ingreso de capitales.
Sin embargo, en el futuro eso puede cambiar.
Mientras tanto, hay muchas evidencias que sugieren que esos capitales significan riesgos sin recompensa: conducen a un aumento de la inestabilidad, no a un aumento del crecimiento.
Además, los países que tienen fuertes deudas a corto plazo arriesgan su autonomía política.
Si surge un líder que no sea del agrado de Wall Street, los mercados pueden aumentar las tasas de interés a niveles exorbitantes, poniendo en riesgo de bancarrota al país, a menos que el pueblo elija a un líder del gusto de la comunidad financiera.
El reciente susto en Brasil antes de la elección del presidente Lula es un buen ejemplo de ello.
El nuevo tratado entre Estados Unidos y Chile también representaba una oportunidad.
Los acuerdos de libre comercio no garantizan el libre comercio.
Esto se debe a que los EU utilizan otras muchas medidas proteccionistas para bloquear las mercancías extranjeras.
Después de la firma del ALCAN, Estados Unidos tomó medidas para restringir el ingreso de tomates y aguacates y de los camiones de carga.
Chile se enfrenta ahora a acciones similares, como ya le ha sucedido con anterioridad, en lo que se refiere a algunos productos de exportación importantes como el vino y el salmón.
Si Chile encuentra otras mercancías que puedan competir con los productores estadounidenses, es muy probable que también se enfrenten a restricciones.
La filosofía subyacente del gobierno de los EU es que los productores estadounidenses son mejores que los de cualquier país.
Por ello, si un país le gana la competencia a las empresas estadounidenses, debe ser porque está llevando a cabo prácticas desleales.
No obstante, esta forma de pensar desafía a la teoría económica básica y al sentido común, que sostienen que el comercio se basa en que cada país exporte los productos que reflejan sus ventajas relativas (o comparativas).
Demasiados estadounidenses piensan que mientras que el comercio es bueno, ¡las importaciones son malas!
Un verdadero acuerdo de libre comercio arrancaría con la premisa de que no importa dónde se produzca una mercancía: las prácticas comerciales desleales son desleales, ya sea que el productor sea estadounidense o chileno.
A lo largo de los años, Estados Unidos ha desarrollado un cuerpo legal bien formulado para determinar qué es una práctica comercial desleal al interior de los EU; por ejemplo, qué son los precios depredadores y cómo decidir si están ocurriendo.
Las leyes se basan en principios económicos.
Aunque imperfectas, son mucho mejores que las llamadas leyes del "comercio justo" que se aplican al comercio internacional, pero que no son nada más que un proteccionismo rampante.
Si esas leyes se aplicaran dentro de los Estados Unidos, la mayoría de las compañías estarían llevando a cabo prácticas desleales.
La idea no es puramente académica: Australia y Nueva Zelanda hicieron algo así en su tratado de libre comercio.
La razón por la que eso no se hizo en el caso de los EU y Chile también es clara: a los intereses proteccionistas en los Estados Unidos poco les importa un tratado que encarne un comercio verdaderamente libre y justo.
(Mientras que Chile podría, en principio, tomar medidas proteccionistas similares en contra de los EU, existe una asimetría total de poder.
Si Estados Unidos impusiera aranceles por dumping al salmón chileno, ello podría arruinar esa industria; Chile no podría llevar a cabo ninguna acción en contra de algún sector industrial de los EU que tuviera más que un impacto mínimo sobre las empresas de ese país).
Así, quienes celebran el nuevo acuerdo comercial EU-Chile deberían ser más cautelosos.
Podría inhibir la capacidad de Chile para protegerse en contra de los caprichos de los mercados de capital y podría no conducir a un comercio libre y justo.
MADRID – En última instancia, la economía, en especial las teorías económicas, siempre conducen hacia imperativos políticos.
Es por esta razón que el rápidamente cambiante panorama político de Europa, reformado por insurrecciones electorales en Francia y en Grecia en contra de la austeridad fiscal respaldada por Alemania, también está destinado a afectar las políticas económicas de Europa.
Dicho imperativo ha estado en funcionamiento durante el desarrollo de la historia europea posterior a la segunda guerra mundial.
De hecho, por si solo el desplazamiento de Europa de lo que fue la modesta unión aduanera de la Comunidad Económica Europea hacia el mercado único y la moneda común de la actual Unión Monetaria Europea fue un movimiento fundamentalmente político, y por supuesto un movimiento con implicaciones estratégicas.
Francia quería doblegar el poder alemán al atarlo al proyecto europeo, y Alemania estaba dispuesta a sacrificar al marco alemán a fin de lograr que Francia acepte a una Alemania unificada, misma que se había constituido en la pesadilla de Europa en los años precedentes a dicha unificación.
Sin duda, una Alemania económicamente robusta&nbsp; es vital para el proyecto europeo, aunque sea sólo porque la historia ha demostrado cuán peligrosa puede ser una Alemania infeliz.&nbsp; De hecho, fue gracias al euro, y al mercado cautivo europeo que viene junto al euro, que Alemania hoy en día es el segundo mayor exportador del mundo (China superó a Alemania en el año 2009).
Sin embargo, a Europa siempre le ha sido difícil llegar a aceptar a una Alemana excesivamente segura de sí misma, por no decir arrogante.
La actual crisis política en Europa demuestra que las recetas de austeridad dictadas a la endeudada periferia de Europa por la canciller Ángela Merkel, independientemente de cuán sensatas podrían ser de manera abstracta, se muestran como una imposición por parte de Alemania.
La preocupación para muchos no es sólo el histórico “problema alemán” que tiene Europa, sino también la probabilidad de que Alemania pueda llegar a exportar al resto de Europa los fantasmas de políticas radicales y nacionalismo violento que su éxito económico hizo que se difundan domésticamente.
Una vez que la crisis se convirtió en una triste realidad cotidiana para millones de desempleados, en particular para la que parece ser una generación perdida de jóvenes europeos sin empleo, las instituciones de la UE también se convirtieron en blanco de la ira popular.
Sus insuficiencias – encarnadas en un engorroso sistema de gobierno, y en cumbres diplomáticas interminables y no concluyentes – y su falta de legitimidad democrática están siendo repudiadas por millones de votantes en todo el continente.
La experiencia de Europa ha demostrado que es políticamente insostenible subordinar a la sociedad a teorías económicas.
La vulnerabilidad y frustración que emergen cuando el sistema político fracasa en lo referente a ofrecer soluciones se constituyen en las bases sobre las cuales, de manera constante, surgen movimientos radicales con la finalidad de ofrecer soluciones fáciles.
Como concomitante de este tipo de cortocircuito entre líderes de los partidos mayoritarios y votantes, siempre se encuentran políticas que tienden a reafirmar la identidad étnica, y a hacer surgir sentimientos ultranacionalistas y&nbsp; de intolerancia absoluta.
El ex presidente francés Nicolás Sarkozy terminó tratando de apelar, de manera desesperada, a estos mismísimos sentimientos como un último esfuerzo para evitar su muerte política.
Lo que hemos visto en toda Europa en los últimos tiempos es una rebelión de los votantes en contra de la política convencional.
En la primera ronda de las elecciones presidenciales francesas, la extrema derecha y la extrema izquierda recibieron más del 30% de los votos, y el Frente Nacional anti-Unión Europea de Martine Le Pen amenazó con suplantar al partido de centro-derecha Unión por un Movimiento Popular y constituirse en el nuevo partido político dominante que representa a la derecha del país.
En Grecia, la peligrosa fragmentación del sistema de partidos políticos en una serie de grupos más pequeños, junto con la sólida aparición de una nueva izquierda anti-austeridad –&nbsp; encarnada en el partido “Tsipras” liderado por Syriza Alexis –&nbsp; y de una derecha neo-nazi, ha sumido a la gobernabilidad en un estado de parálisis total.
Irónicamente, la relajación del dogma de austeridad que las protestas civilizadas de los partidos dominantes en la Europa periférica no pudieron alcanzar podría producirse como resultado de las políticas arriesgadas propuestas por la izquierda radical griega.
A través de su patente rebelión contra la austeridad dictada por Alemania, y al hacer que el retiro griego de la zona euro sea una posibilidad creíble, Syriza logra que se encuentre más cerca que nunca el colapso caótico del euro en la periferia de Europa y posiblemente más allá de dicha periferia.
Al afirmar de manera insistente que se debe elegir entre dos ámbitos, ya sea los nuevos términos para el rescate griego o un escenario apocalíptico, Syriza podría estar creando la posibilidad de que se lleve a cabo una resolución cuasi-keynesiana de la crisis europea.
El partido político Tsipras podría ser considerado como “impetuoso” por sus adversarios, los partidos mayoritarios Pasok, partido de centro-izquierda, y Nueva Democracia, partido de centro-derecha; sin embargo, su planteamiento no es irracional.
La lectura de la realidad que realiza Tsipras es bastante sobria: el plan de austeridad se ha convertido en una autopista que llevaría a sus compatriotas al infierno social, y que probablemente condenaría a Grecia a permanecer durante largos años en un estado de depresión empobrecedora, durante los cuales se encontraría permanentemente endeudada, además que tal plan podría conducir a una ruptura de la democracia.
Con el tiempo, la ahora legendaria obstinación de Merkel podría tener que sucumbir ante los imperativos de la política.
Una cosa es hacer caso omiso al llamamiento a políticas económicas más flexibles&nbsp; realizado por José Manuel Barroso, presidente de la Comisión Europea, y otra muy distinta desestimar, porque sí, el poderoso mensaje proveniente de los votantes franceses y griegos.
Tampoco se torna en un leve dolor de cabeza político para Merkel tener que hacer frente a una alianza anti-austeridad entre el primer ministro italiano Mario Monti y el nuevo presidente francés François Hollande.
La capacidad de España para soportar una “cura” de austeridad que sólo la hunde más profundamente en la recesión también debe tener sus propios límites.
Por todo lo expuesto, ahora el Ministerio Federal de Finanzas de Alemania, que se muestra como el guardián de la rectitud fiscal, está considerando medidas como ser el uso del Banco Europeo de Inversiones para fomentar el crecimiento, la emisión de “bonos de proyecto” de la Unión Europea para financiar inversiones en infraestructura, y permitir que los salarios en Alemania aumenten a un ritmo más rápido en comparación con los del resto de Europa.
La inminente, y de hecho inevitable, victoria de la política sobre las teorías económicas recalcitrantes podría estar muy cerca.
NUEVA YORK – Era principios de junio de 1989.
Václav Havel había salido de la cárcel apenas unos días antes y, sin embargo, rebosaba de lo que ahora parece casi una certeza profética.
Miles de sus compatriotas habían escrito cartas pidiendo su liberación en un momento en que mostrar solidaridad con el disidente más famoso de Checoslovaquia era un acto claro y peligroso de desobediencia civil.
“Nosotros los checoslovacos finalmente estamos encontrando nuestro arrojo”, dijo, como si percibiera la nueva disposición de su pueblo a confrontar a los guardianes de su Estado policiaco comunista.
“Tarde o temprano, cometerán un error, tal vez golpeando a alguien.
Entonces 40,000 personas llenarán la Plaza de Wenceslao.”
Cuatro meses después, en la semana siguiente a la caída del Muro de Berlín gracias al poder del pueblo, la revolución llegó a Praga.
Los estudiantes organizaron un mitin en el cementerio de Vyšehrad,donde se encuentran lastumbas de Smetana y Dvořák, en una fortaleza que domina la ciudad.
Mientras marchaban hacia la Plaza de Wenceslao con velas en las manos, la policía antidisturbios los interceptó y muchas personas –hombres, mujeres, niños- fueron brutalmente golpeadas.
Quienes cayeron fueron pateados y apaleados donde yacían.
La noche del 17 de noviembre –“el viernes negro”, como rápidamente se le llamó- encendió a Checoslovaquia.
El día siguiente, miles de checoslovacos salieron a las calles.
Como Havel lo había previsto, su trabajo (y el del pequeño círculo de disidentes que lo rodeaba) sería avivar esa chispa, atizar el fuego- y dirigirlo.
Veinte años más tarde, no podemos más que maravillarnos de la forma tan brillante en que lo hicieron.
Praga fue la revolución más feliz de 1989, un delirio de buenos sentimientos.
La “Revolución de Terciopelo”, como Havel la llamó, fue una gran obra teatral, un espectáculo geopolítico que se desarrolló con viñetas, escenas y actos, con apariciones de rostros famosos del pasado, incluyendo a Alexander Dubcek y Joan Baez.
Los disidentes recién salidos de prisión y los exilados eminentes súbitamente regresaron a casa.
El tema musical fue elVelvet Underground.
El escenario, la Linterna Mágica, el teatro clandestino que era el cuartel general de Havel.
El telón de fondo fue Praga, increíblemente hermosa y romántica, la ciudad de las cien torres, con casas e iglesias de color ocre, con una luminosidad cambiante al atardecer, con la luz de la luna reflejada en el Moldava.
La audiencia, por supuesto, fue el mundo.
Vimos en la televisión lo que estaba sucediendo.
Vimos a la gente, reunida en la Plaza de Wenceslao, cientos de miles, agitando llaves y campanas en un adiós al comunismo lleno de buen humor: “Ya se acabó”.
Fue tan puro, tan limpio.
Fue el clímax del relato, el Año de la Caída, un hito en la historia, un cliché transmutado en la verdad.
Sabíamos que nuestros héroes ganarían.
Todos los que participaron se sintieron rejuvenecidos, como si el mundo hubiera vuelto a crearse súbita, misteriosa, eufóricamente.
A Disney no se la habría podido ocurrir una transformación más seductora.
Ahí estaban nuestros hijos, tomando las calles.
Ahí estaban nuestros hijos, ensangrentados y golpeados.
Ahí estaban nuestros hijos, victoriosos por fin.
Fue útil que esta revolución se haya dado en cuestión de días, un milagro de compresión.
Cuando se les hizo frente, los comunistas dejaron el poder casi a la carrera.
Un organizador del mitin del 17 de noviembre me dijo que en el momento que vio que llegaban 20,000 personas, cuando él esperaba algunos cientos, supo que ese día todo había terminado.
De ser así, el desenlace se dio el 29 de diciembre, cuando Václav Havel se convirtió en el nuevo presidente de una Checoslovaquia libre.
Para mí, el momento decisivo fue el undécimo día.
Medio millón de personas se habían congregado en el parque Letná de Praga para escuchar a Havel.
Hasta el día de hoy se me llenan de lágrimas los ojos cada vez que lo recuerdo.
Cuando Havel terminó, una ligera nieve comenzó a caer y, como si esa hubiera sido la señal, el público tomó sus lugares.
Uno por uno, formando una sola fila, tomados de la mano comenzaron a caminar hacia la Plaza de Wenceslao, a más de dos kilómetros de distancia, siguiendo a una desvencijada carreta tirada por caballos adornada con alas de ángeles.
Fue tan delicado, tan fuerte e irresistible.
Lentamente la procesión avanzó por las veredas del bosque de Letná, cubierto ya de blanco.
Lentamente pasó por las calles medievales que están detrás del Castillo de Praga hasta llegar frente al palacio presidencial.
No hubo cantos, no hubo gritos, ninguna señal de confrontación.
Solo la fila ininterrumpida de personas tomadas de las manos que caminaban silenciosamente en la blanca oscuridad, la fila que serpenteaba varias veces afuera de las imponentes rejas.
Desde el Castillo, la fila descendía por las empinadas colinas de Malá Strana, pasaba por la gran catedral barroca, con sus torres iluminadas en la noche nevada, seguía por la calle Mostecká, con sus cafés y restaurantes, cruzaba el reluciente Moldava por el Puente de Carlos, con sus estatuas de 400 años de reyes y salvadores religiosos checos, continuaba por las estrechas calles de la Ciudad Vieja y llegaba finalmente a la Plaza de Wenceslao, donde yo vi a tres policías que se unieron a la procesión, con sus gorras puestas con desparpajo y bailando con sus botas de cuero negro.
Y la procesión seguía llegando, zigzagueando por la nieve. Todo el mundo agitaba los brazos, saltaban, estaban felices.
Los primeros ya habían llegado a la Plaza.
Los últimos seguían esperando pacientemente en el parque.
De la mano, dividieron la ciudad en dos.
De la mano trazaron una línea.
De este lado estaba el pueblo; del otro, sus opresores.
Todos tuvieron que elegir.
Desde lo alto de la ciudad, yo miraba a la gente que bailaba por las calles.
Praga yacía a la distancia, iluminada y luminosa en la nieve.
Nunca en mi vida he visto algo tan hermoso.
Dudo que vuelva a ver algo así.
NUEVA YORK – Ahora somos todos keynesianos.
Incluso la derecha en Estados Unidos se sumó al bando keynesiano con un entusiasmo desenfrenado y en una escala que, en algún momento, habría sido verdaderamente inimaginable.
Para quienes nos adjudicábamos alguna conexión con la tradición keynesiana, éste es un momento de triunfo, después de que nos dejaran en el desierto, prácticamente ignorados, durante más de tres décadas.
En un nivel, lo que está sucediendo ahora es un triunfo de la razón y la evidencia sobre la ideología y los intereses.
La teoría económica se había dedicado a explicar durante mucho tiempo por qué los mercados sin obstáculos no se autocorregían, por qué se necesitaba regulación, por qué era importante el papel que jugaba el gobierno en la economía.
Pero muchos, especialmente la gente que trabaja en los mercados financieros, presionaban por una suerte de &quot;fundamentalismo de mercado&quot;.
Las políticas erróneas resultantes -impulsadas, entre otros, por algunos miembros del equipo económico del presidente electo de Estados Unidos, Barack Obama- ya antes habían infligido enormes costos a los países en desarrollo.
El momento de iluminismo se produjo recién cuando esas políticas empezaron a generar costos en Estados Unidos y otros países industriales avanzados.
Keynes sostenía no sólo que los mercados no se autocorregían, sino que, en una crisis pronunciada, la política monetaria probablemente resultara ineficiente.
Se necesitaba una política fiscal.
Pero no todas las políticas fiscales son equivalentes.
En Estados Unidos hoy, con una montaña de deuda inmobiliaria y un alto nivel de incertidumbre, los recortes impositivos probablemente resulten ineficientes (como lo fueron en Japón en los años 1990). Gran parte, si no la mayor parte, del recorte tributario norteamericano del pasado mes de febrero fue destinado al ahorro.
Con la enorme deuda que deja atrás la administración Bush, Estados Unidos debería estar especialmente motivado para obtener el mayor estímulo posible de cada dólar invertido.
El legado de sub-inversión en tecnología e infraestructura, especialmente del tipo verde, y la creciente brecha entre los ricos y los pobres, requieren una congruencia entre el gasto a corto plazo y una visión a largo plazo.
Eso exige la reestructuración de los programas tanto tributario como de gasto.
Bajarles los impuestos a los pobres y aumentar los beneficios de desempleo al mismo tiempo que se aumentan los impuestos a los ricos puede estimular la economía, reducir el déficit y disminuir la desigualdad.
Reducir el gasto en la guerra de Irak y aumentar el gasto en educación puede incrementar la producción en el corto y largo plazo y, al mismo tiempo, reducir el déficit.
A Keynes le preocupaba la trampa de la liquidez -la incapacidad de las autoridades monetarias para inducir un incremento en la oferta de crédito a fin de aumentar el nivel de actividad económica-.
El presidente de la Reserva Federa de Estados Unidos, Ben Bernanke, hizo un esfuerzo por evitar que se culpara a la Fed de agravar esta crisis de la misma manera que se la responsabilizó por la Gran Depresión, asociada con una contracción de la oferta monetaria y el colapso de los bancos.
Y aún así deberíamos leer la historia y la teoría con cuidado: preservar las instituciones financieras no es un fin en sí mismo, sino un medio para alcanzar un fin.
Lo importante es el flujo de crédito y la razón por la cual el fracaso de los bancos durante la Gran Depresión fue importante es que participaban en la determinación de la capacidad crediticia; eran los depositarios de información necesaria para el mantenimiento del flujo de crédito.
Sin embargo, el sistema financiero de Estados Unidos cambió drásticamente desde los años 1930.
Muchos de los grandes bancos de Estados Unidos salieron del negocio del &quot;préstamo&quot; y se metieron en el &quot;negocio con movimiento&quot;.
Se centraron en comprar activos, reempaquetarlos y venderlos, al mismo tiempo que marcaron un récord de incompetencia a la hora de evaluar el riesgo y analizar la capacidad crediticia.
Se invirtieron cientos de miles de millones de dólares para preservar estas instituciones disfuncionales.
Ni siquiera se hizo nada para reencauzar sus estructuras perversas de incentivos, que alentaban el comportamiento cortoplacista y la toma de riesgos excesiva. Con recompensas privadas tan marcadamente diferentes de los retornos sociales, no sorprende que la búsqueda del interés personal (codicia) condujera a consecuencias tan destructivas desde un punto de vista social.
Ni siquiera velaron por los intereses de sus propios accionistas.
Mientras tanto, es muy poco lo que se está haciendo para ayudar a los bancos que efectivamente hacen lo que se supone que deben hacer los bancos –prestar dinero y evaluar la capacidad crediticia.
El gobierno federal asumió billones de dólares en pasivos y riesgos. Al rescatar al sistema financiero, tanto como en política fiscal, necesitamos preocuparnos por el “retorno de la inversión”.
De lo contrario, el déficit –que se duplicó en ocho años- aumentará aun más.
En septiembre, se decía que el gobierno recuperaría su dinero, con intereses.
A medida que se incrementó el rescate, cada vez resulta más evidente que éste era simplemente otro ejemplo más de una mala apreciación del riesgo por parte de los mercados financieros –como vienen haciendo consistentemente en los últimos años-.
Los términos de los rescates de Bernanke y Paulson eran desventajosos para los contribuyentes y, aún así, a pesar de su volumen, hicieron poco para reactivar el préstamo.
La presión neoliberal para una desregulación también satisfacía a algunos intereses.
A los mercados financieros les fue bien a través de la liberalización del mercado de capitales.
Permitirle a Estados Unidos vender sus productos financieros riesgosos y participar en una especulación en todo el mundo puede haber beneficiado a sus compañías, aunque esto les impusiera grandes costos a otros.
Hoy, el riesgo es que se utilice y se abuse de las nuevas doctrinas keynesianas para satisfacer algunos de estos mismos intereses.
¿Acaso quienes presionaron por la desregulación hace diez años aprendieron la lección?
¿O simplemente querrán imponer reformas cosméticas –el mínimo requerido para justificar los rescates de mega-billones de dólares?
¿Hubo un cambio de parecer o solamente un cambio de estrategia?
Después de todo, en el contexto de hoy, perseguir políticas keynesianas parece incluso más rentable que ir detrás del fundamentalismo de mercado.
Hace diez años, en el momento de la crisis financiera asiática, se discutió mucho sobre la necesidad de reformar la arquitectura financiera global.
Poco se hizo.
Es imperativo que no sólo respondamos adecuadamente a la crisis actual, sino que emprendamos reformas a largo plazo que serán necesarias si queremos crear una economía global más estable, más próspera y equitativa.
MÚNICH – La canciller alemana Angela Merkel fue capaz de resistir la presión de los países del sur de Europa, y no habrá eurobonos.
Para los mercados es una desilusión, pero para que estos países se reconstituyan no hay otro modo que insistir con paciencia en la necesidad de pasar por una etapa de disciplina fiscal y olvidarse de restricciones presupuestarias demasiado permisivas.
Quienes invirtieron en las economías europeas que atraviesan dificultades ya tienen suficiente.
La decisión que tomaron los líderes de la eurozona el 21 de julio, en el sentido de permitir al Fondo Europeo de Estabilidad Financiera recomprar los viejos títulos de deuda, sin otro límite que la propia capacidad del fondo, equivale en cierto modo a la emisión de eurobonos.
Y además, el Banco Central Europeo continuará alegremente su política de ayuda financiera basada en otorgar préstamos a los miembros de la eurozona con problemas y comprar sus bonos públicos.
Pero los países del sur de Europa insisten en la adopción plena de un sistema de eurobonos, para librarse de las primas que los mercados les exigen pagar sobre las tasas de Alemania.
Su insistencia es comprensible, ya que uno de los factores decisivos detrás de la entrada de estos países a la zona euro fue la esperanza de que se produciría una convergencia de los tipos de interés; esperanza que durante algo más de una década, entre 1997 y 2007, se hizo realidad.
Para el Estado italiano, la convergencia significó una reducción de los pagos al servicio de la deuda en el mediano plazo de hasta el 6% del PIB.
De este modo, Italia podría haber devuelto toda su deuda pública hace algo más de una década y media, pero en cambio, optó por dilapidar la ventaja que le otorgaban los tipos de interés.
En la actualidad, la relación entre la deuda y el PIB de Italia se encuentra en 120%, tan alta como estaba cuando el país ingresó a la eurozona a mediados de la década de 1990.
Ahora que los diferenciales (spreads) vuelven a crecer, empiezan los problemas y se pide la adopción de un sistema de eurobonos, con la esperanza de que cuando los préstamos cuenten con la garantía de otros países, los tipos de interés bajarán otra vez.
¿Pero quiénes saldrán de garantes?
Tanto Francia como Alemania tienen una relación entre deuda y PIB muy superior al 80%, un valor no muy lejano al de Italia y mucho mayor que el de España.
El mero hecho de agrupar las deudas no hará que desaparezcan.
Cada persona tiene el deber ineludible de honrar sus propias deudas, y lo mismo vale para los países.
Dicho sea de paso, todo este alboroto en torno de los tipos de interés es un poco exagerado.
Las tasas que pagan en la actualidad países como Italia y España son apenas la mitad de lo que eran en 1995, antes de que se establecieran los tipos de conversión dentro de la eurozona; del mismo modo, los diferenciales actuales respecto de Alemania son apenas dos tercios de lo que eran entonces.
No hay indicios que permitan suponer un mal funcionamiento de los mercados, que los llevara a sobreestimar las diferencias de capacidad crediticia entre los países.
Los diferenciales son necesarios para tener bajo control el flujo de capitales dentro de la eurozona.
Antes de la introducción del euro, esa función limitadora la cumplía la incertidumbre cambiaria, que le ahorró a Europa afrontar desequilibrios externos desmesurados.
Ahora que el riesgo cambiario ya no existe, la única defensa que queda contra un movimiento de capitales excesivo (con los consiguientes desequilibrios externos) es la existencia de tipos de interés diferenciados según la calificación crediticia de los países.
Si los inversores cuentan con protección ilimitada y no corren ningún riesgo de asumir su parte en posibles pérdidas, los capitales seguirán fluyendo sin impedimentos de un extremo al otro de la eurozona, y los desequilibrios perdurarán.
Durante muchos años, Italia se desentendió de los límites de endeudamiento estipulados por el Tratado de Maastricht y el Pacto de Estabilidad y Crecimiento.
Sólo cuando hace poco los tipos de interés comenzaron a aumentar ligeramente, el gobierno se decidió por fin a implementar sin más dilaciones un programa de austeridad, con el apoyo de todos los partidos políticos.
De modo que a los límites legales de endeudamiento no se los respeta, pero a los mercados, sí; y la introducción de eurobonos eliminaría esa función disciplinadora.
Hasta cierto punto, lo mismo vale para los paquetes de rescate de la UE y las intervenciones del BCE.
Estas medidas podían tener su razón de ser durante la recesión del bienio 2008-2009, pero ahora se han vuelto contraproducentes, porque debilitan la función de control de los mercados.
Reemplazar el crédito privado que se retira del mercado con crédito público equivale a perpetuar los desequilibrios externos dentro de la eurozona.
Incluso en la actualidad, tras cuatro años de crisis, no hay señales de que los países pródigos de la periferia meridional de Europa hayan iniciado una devaluación en términos reales mediante el recorte de salarios y precios.
Pero eso es condición necesaria para reducir los desequilibrios externos y la dependencia del crédito extranjero.
Los rescates prolongan la crisis, porque equivalen a un intento de mantener los precios de los activos por encima de los valores de equilibrio del mercado; esto crea un riesgo unilateral de desvalorización cuyo único límite es la capacidad de los fondos de ayuda para asumirlo.
Esto nos recuerda los tiempos de los regímenes de fijación, cuando los bancos centrales trataban inútilmente de estabilizar los tipos de cambio por encima de sus valores de equilibrio.
El único resultado, igual que ahora, era agravar las turbulencias de los mercados.
Es tiempo de que Europa enfrente la realidad y emprenda los dificultosos procesos de ajuste de la economía real que se necesitan para volver a equilibrar la eurozona.
Aunque los eurobonos aliviarían los síntomas actuales, si no se trata la enfermedad subyacente, los países aquejados (y con ellos, toda la eurozona) terminarán mucho peor que ahora.
WASHINGTON, D.C.: En la cumbre de líderes de la Unión Europea (UE) en Niza se lograron pocos de los objetivos fijados, pero sí se presionó para la creación de una identidad militar de la UE, la Iniciativa de Defensa Europea (IDE).
Este movimiento, sin embargo, está empezando a generar preocupación, tanto en la Organización del Tratado del Atlántico Norte (OTAN) como en los Estados Unidos (EUA).
Desde hace tiempo el principio fundamental de la política exterior estadounidense ha sido apoyar cualquier acción que fomente una mayor integración de la UE.
Si tales acciones pudieran afectar algunos intereses del país norteamericano, el remedio es buscar una revisión a detalle, sin oponerse a la iniciativa en sí.
A diferencia de los "Tories" británicos, algunos "Gaullistas" franceses y muchos daneses y suecos, los estadounidenses no le temen al posible surgimiento de los Estados Unidos de Europa, sin duda un competidor potencial, pero también un socio muy necesario en la escena mundial.
Cuando la IDE tuvo su inicio, la respuesta de EUA no fue distinta.
Aunque algunos declarados defensores franceses de la IDE no intentaron ocultar su deseo de reemplazar a la OTAN en su totalidad, pues consideraban que esta era la única forma de emancipar a Europa de la hegemonía estadounidense, no fue así como se presentó y se discutió la IDE oficialmente en los consejos de la UE.
Esta versión oficial de la IDE sería un auxiliar de la OTAN, no un competidor, y su propósito era proveer fuerzas europeas para operaciones de paz menos complicadas que no requerían de la participación de fuerzas de combate norteamericanas.
La diplomancia estadounidense, por lo tanto, no hizo nada para oponerse a la IDE y hasta dio la bienvenida a la posibilidad de que ésta indujera a las elites políticas de Europa a apoyar un mayor presupuesto militar, reduciendo la carga de EUA.
La aparentemente interminable fuerza de paz de Bosnia es un ejemplo de esto.
Que la IDE brindara más tropas para permitir que el "US Army" retirara sus 4,600 soldados, le vendría muy bien a Estados Unidos porque sus fuerzas armadas son muy demandas en otros lugares del mundo.
Pero en las últimas semanas de la administración de Clinton, la actitud de su país hacia la IDE cambió.
Durante su última visita a la OTAN, el Secretario de la Defensa, William Cohen, reemplazó la cortés aprobación de principios con expresiones de preocupación que fueron casi como una franca oposición.
La razón es simple: dinero.
En lugar de aumentar los recursos de la seguridad europea, parece que ahora la IDE los reducirá.
Medido en dólares de 1999, a un valor constante (antes del efecto distorsionador de la caída del euro), los Estados miembros de la UE, en combinación, gastan ahora unos $156 mil millones en defensa, mucho menos que en el último año de la Guerra Fría, 1985, cuando el total era de $216 mil millones.
A pesar de haber recolectado los dividendos de tiempo de paz desde hace mucho tiempo, los mayores participantes de la IDE están todavía reduciendo sus gastos en defensa: entre 1998 y 1999, Francia, Alemania, Italia y el Reino Unido reducieron sus gastos combinados en defensa por $10 mil millones más.
En otras palabras, no hay dinero extra para pagar la IDE, pero hay nuevos requerimentos de todos tipos.
El más obvio de dichos requerimentos es el nuevo Estado Mayor Europeo que se está formando ahora en Bélgica, cuyo trabajo será una réplica de lo que la OTAN ya hace, pero añadirá todavía una burocracia más, con su apoyo administrativo, pagos y pensiones extra para el servicio en el extranjero, documentación masiva en dos idiomas y más.
Puede que estos desembolsos no sean muy grandes, pero se suman a la gran cantidad de gastos militares europeos que ya son consumidos por los ministerios de defensa de cada país, los cuarteles centrales de cada servicio y la plétora de burocracias de apoyo.
Éstas, en efecto, siguen siendo casi tan grandes como en 1985, cuando el número de personas en uniforme, las aeronaves, los buques de guerra, los vehículos blindados y la artillería eran casi dos veces más que hoy en día.
Sin embargo, el costo invisible es mucho más amplio: los 60,000 efectivos asignados a la IDE ya están organizados para las acciones conjuntas bajo el comando de la OTAN.
Ahora se les debe reorganizar para funcionar bajo el nuevo Estado Mayor, el cual ya está planeando sus propios ejercicios con todos los costos de transporte, combustible y pertrechos de diversa índole que esto implica.
Muy pocos oficiales franceses han participado en comandos de la OTAN, razón suficiente para que lo ya aprendido del trabajo conjunto en casi medio siglo de experiencias con la OTAN, tenga que volverse a aprender.
Lo que hace falta urgentemente en Europa son menores gastos burocráticos y más tropas bien entrenadas.
A excepción de las fuerzas británicas y algunas muy pequeñas unidades de elite de otros lugares, la mayoría de las tropas europeas no están bien entrenadas para el combate o ni siquiera para mantener la paz en lugares peligrosos.
Esto fue obvio en Kosovo, en donde los soldados y los oficiales enviados por casi todos los países fueron incapaces de llevar a cabo misiones básicas de infantería como las patrullas nocturnas con equipos de pocos hombres, las cuales fueron esenciales para controlar la depredación de los combatientes del Ejército Albanés de Liberación de Kosovo.
La IDE no va a proveer más tropas ni más entrenamiento de combate (los ejercicios conjuntos son sobre todo ritualistas), pero requerirá de más gastos para la burocracia.
Para EUA, esto significa que las fuerzas europeas de la OTAN serán de hecho debilitadas por la IDE, incrementando la carga potencial que las fuerzas de combate del país norteamericano deben soportar.
Ni siquiera el más cortés de los diplomáticos de Estados Unidos podría darle la bienvenida a esto.
PARÍS – En Europa las elecciones presidenciales de Estados Unidos se siguen con un interés apasionado.
Se ven como una larga saga llena de sorpresas.
De este lado del Atlántico algunos incluso envidian las calidades humanas e intelectuales de los tres candidatos restantes y se oyen cosas como “¿podríamos tomar prestado a alguno de sus candidatos?”.
Muchos europeos piensan que los tres candidatos son excelentes y que, a diferencia de elecciones anteriores, Estados Unidos sufre de un exceso de calidad.
Pero el interés de los europeos en estas elecciones presidenciales no puede ocultar el hecho de que no es claro lo que se espera de ellas.
Los europeos quieren unos Estados Unidos más “normales”, más cercanos a sus valores, pero a la vez les preocupa que unos Estados Unidos más modestos exigirían más de ellos en la esfera del poder militar “duro”.
Estados Unidos como modelo o Estados Unidos como protector – este “dilema europeo” es nuevo en sí mismo.
En los años posteriores a la Segunda Guerra Mundial, la mayoría de los europeos consideraban a Estados Unidos tanto su protector contra los objetivos expansionistas de la Unión Soviética como el actor externo clave para la reconstrucción moral y económica de su continente profundamente herido.
Este ya no es el caso.
La caída de la URSS, las heridas que Estados Unidos se ha provocado a sí mismo –particularmente en Iraq—y el surgimiento espectacular de Asia han cambiado las percepciones europeas sobre aquel país.
Estados Unidos ya no es el protector o el modelo que solía ser, ni está sólo en términos de influencia y poder.
Incluso se puede decir que la Unión Europea se ha convertido poco a poco en una fuerza “normativa” en el mundo como reacción a la evolución del poder de Estados Unidos.
Europa sabe desde hace mucho que nunca podrá equilibrar a Estados Unidos en la esfera del “poder duro”; pero, ante la disminución del “poder suave” de ese país, fue más importante que nunca encarnar el rostro “humano” y respetuoso de la ley de Occidente.
En este sentido, Europa ha llegado a considerarse, al menos en parte, como un sueño alternativo para todos los que han dejado de soñar con Estados Unidos.
Pero visto desde dentro, el modelo de la UE es menos convincente.
Por lo tanto, muchos europeos siguen sintiendo nostalgia por unos Estados Unidos como modelo.
Para estos europeos, Barack Obama, con su campaña de la “esperanza”, es el candidato ideal para restablecer, como por arte de magia, el poder suave de Estados Unidos.
Después de todo, él mismo encarna el sueño americano.
Pero algunos europeos prefieren a Hillary Clinton o incluso a John McCain, porque les preocupan las consecuencias para los socios europeos de Estados Unidos de un candidato más limitado y menos experimentado.
Les preocupa no sólo su capacidad sino la vieja cuestión trasatlántica de “compartir la carga”.
La duda implícita en las reservas de algunos europeos en cuanto a Obama se puede formular en una pregunta: “¿Tendremos que hacer más en Afganistán y otros lugares?”.
¿Podría el restablecimiento de la reputación internacional de Estados Unidos resultar negativo para Europa al erosionar su nuevo monopolio de la representación de los valores occidentales y forzarla a que retome sus obligaciones de poder duro?
¿Podría ser que un candidato del miedo –McCain o, cada vez más, Clinton—sea mejor para los intereses de Europa que un candidato de la esperanza?
Con Obama en el poder sería más difícil para los europeos –al menos al principio—acusar a Estados Unidos, aun si la “nueva Francia” de Nicolás Sarkozy ya se ha alejado de esa fácil tentación.
Pero también sería más difícil rechazar un llamado para compartir más la carga en el mundo.
Esta visión “defensiva” de las relaciones trasatlánticas es problemática.
Lo mejor para Europa y para el mundo son unos Estados Unidos con confianza en sí mismos, que se deshagan de su cultura del miedo y redescubran las raíces de su cultura de la esperanza.
Esos son los Estados Unidos de Obama.
Por supuesto, mientras mayores sean las expectativas, mayor es el riesgo de desilusión.
Pero después de ocho años del auto aislamiento de Estados Unidos impuesto por Bush, es un riesgo que vale la pena correr.
Aun si Estados Unidos ya no es la única superpotencia del mundo, sigue siendo la “nación indispensable”.
Por ello, los europeos tienen razón al sentirse fascinados por las elecciones presidenciales en Estados Unidos.
Independientemente de quién gane, las consecuencias del resultado se sentirán en todo el mundo.
Apenas medio año después de haber asumido el cargo de Primer Ministro de Japón, Shinzo Abe está provocando ira en toda el Asia y sentimientos encontrados en el país que es su aliado clave, Estados Unidos.
Pero, ¿usará la administración Bush su influencia para apartar a Abe del comportamiento provocador?
El antecesor de Abe, Junichiro Koizumi, fue un líder que rompió moldes y revivió la economía de Japón, reformó el sistema de ahorro postal y destrozó el sistema de facciones del Partido Democrático Liberal que ha gobernado durante mucho tiempo.
Pero Koizumi también legitimó un nuevo nacionalismo japonés, irritando a China y Corea del Sur con sus visitas anuales al santuario de Yasukuni.
Abe, si acaso, está aún más comprometido con la construcción de un Japón seguro de sí mismo y sin arrepentimientos.
Cualquiera que crea que la controversia sobre Yakusuni es un oscuro tema histórico con el que los chinos y coreanos golpean a Japón para sacar provecho político probablemente no haya estado mucho tiempo ahí.
El problema no son los doce criminales de guerra que están enterrados en el santuario; el verdadero problema es el museo militar Yushukan contiguo.
Al pasar por los Zeros Mitsubishi, los tanques y las ametralladoras que se exhiben en el museo, uno se encuentra una historia de la Guerra del Pacífico que restaura “la verdad de la historia moderna japonesa” y que se apega a la narrativa nacionalista: Japón, víctima de las potencias coloniales europeas, sólo buscaba proteger al resto de Asia de ellas.
La ocupación de Corea por Japón, por ejemplo, se describe como una “asociación”; en vano busca uno algún testimonio de las víctimas del militarismo japonés en Nanjing o Manila.
Podríamos defender al museo como representante de un punto de vista entre muchos en una democracia plural.
Pero no hay otro museo en Japón que ofrezca una visión alternativa de la historia de Japón en el siglo XX.
Sucesivos gobiernos japoneses se han ocultado tras el hecho de que es una organización religiosa privada la que opera el museo para eludir la responsabilidad por las opiniones que ahí se expresan.
Esa es una postura poco convincente.
De hecho, a diferencia de Alemania, Japón nunca ha aceptado la responsabilidad que le corresponde por la Guerra del Pacífico.
Aunque en 1995 el Primer Ministro socialista Tomiichi Murayama se disculpó oficialmente con China por la guerra, Japón nunca ha tenido un verdadero debate interno sobre su grado de responsabilidad, y nunca ha hecho un esfuerzo decidido para propagar una versión alternativa a la de Yushukan.
Mi contacto con la derecha japonesa se dio a principios de los años 1990, cuando participé en un par de páneles en Japón con Watanabe Soichi, a quien mi editor japonés había elegido (sin yo saberlo) para que tradujera mi libro El fin de la historia y el último hombre a ese idioma.
Watanabe, profesor en la Universidad de Sophia, era colaborador de Shintaro Ishihara, el político nacionalista que escribió The Japan that Can Say No (El Japón que puede decir no) y que ahora es gobernador de Tokio.
En el curso de un par de encuentros, le escuché explicar ante públicos numerosos cómo a la gente de Manchuria se le llenaban los ojos de lágrimas de agradecimiento hacia Japón cuando el Ejército de ocupación de Guangdong salió de China.
Según Watanabe, la Guerra del Pacífico se reducía a una cuestión de raza, puesto que Estados Unidos estaba decidido a mantener oprimido a un pueblo no blanco.
De esa forma, Watanabe es el equivalente de quienes niegan el Holocausto pero, a diferencia de sus contrapartes alemanas, atrae fácilmente públicos numerosos y favorables (con frecuencia recibo libros de autores japoneses que “explican” que la Masacre de Nanjing es un gran engaño).
Además, recientemente ha habido varios incidentes inquietantes en los que los nacionalistas han utilizado la intimidación física contra los críticos de las visitas de Koizumi a Yasukuni, como las bombas incendiarias lanzadas a la casa del ex candidato a Primer Ministro Kato Koichi (por otra parte, el editor del Yomiuri Shimbun , que normalmente es conservador, atacó las visitas de Koizumi a Yasukuni y publicó una serie fascinante de artículos sobre la responsabilidad por la guerra).
Eso deja a Estados Unidos en una posición difícil.
Varios estrategas estadounidenses están ansiosos por rodear a China con una barrera defensiva tipo OTAN basándose en el Tratado de Seguridad Estados Unidos-Japón.
Desde los últimos días de la Guerra Fría, Estados Unidos ha estado alentado a Japón a que se rearme y ha apoyado oficialmente una propuesta de revisión del artículo 9 de la constitución de la posguerra, que le prohíbe a Japón tener un ejército o participar en guerras.
Pero Estados Unidos debe tener cuidado con lo que pide.
La legitimidad de toda la posición militar estadounidense en el Lejano Oriente está construida sobre la base del ejercicio de la función soberana de autodefensa de Japón por Estados Unidos.
Una revisión unilateral japonesa del artículo 9 en el contexto del nuevo nacionalismo aislaría a Japón de prácticamente toda el Asia.
La revisión del artículo 9 ha sido desde hace mucho parte de la Agenda de Abe, pero que la promueva dependerá en gran medida del tipo de asesoría que obtenga de sus amigos cercanos en Estados Unidos.
El Presidente Bush no quiso comentarle nada sobre el nuevo nacionalismo japonés a su “buen amigo Junichiro” en agradecimiento por el apoyo de Japón en Iraq.
Ahora que Japón ha retirado su pequeño contingente de tropas, tal vez Bush hablará claro con Abe.
“Solamente pedimos una cosa, que nos regresen lo que nos quitaron….Si Polonia no hubiera vivido lo que vivió entre 1939 y 1945, sería un país de 66 millones de personas”.
Así habló el Primer Ministro polaco Jaroslaw Kaczynski en la víspera de la reciente cumbre de la Unión Europea, cuando buscó obtener mayor peso para su país en las votaciones al interior de la UE invocando el recuerdo de la guerra de Hitler contra Polonia.
Sin embargo, las palabras de Kaczynski contradicen lo que sucedió en Paris el 14 julio de este año.
Con motivo del aniversario de la toma de la Bastilla, un pequeño contingente polaco marchó por los Campos Elíseos junto con las fuerzas de otros contingentes nacionales de la UE, incluyendo el alemán, como muestra de unidad europea.
Este contraste resume perfectamente la confusión de la Polonia actual –un país que presume de tener uno de los niveles más altos de aceptación popular de la UE entre todos los países miembros y donde sin embargo la defensa de los intereses “nacionales” se ejerce de la forma más ardiente.
Polonia ya no es “el patio de juegos de Dios” para utilizar la famosa frase de Norman Davie.
En cambio, parece más un patio de niños: una extraña mezcla de complejos de inferioridad y superioridad.
El problema es que la injustificada falta de confianza de Polonia la está conduciendo hacia una forma extremadamente desagradable de intolerancia hacia los demás.
Para entender lo que salió mal en Polonia podría resultar útil hacer una comparación con España.
En el siglo XIX, los extremos meridional y oriental de Europa estaban unidos por una decadencia común.
Polonia había dejado de ser una nación independiente, víctima de la codicia de sus vecinos poderosos; España era un país que ya no importaba.
Esta decadencia doble era objeto de debates frecuentes por parte de los historiadores de todo el continente.
Generalmente subrayaban el fracaso de ambos países para ajustar sus sistemas políticos a los requerimientos de los tiempos.
Actualmente, parece que tanto España como Polonia están experimentando un renacimiento, gracias al marco de la unidad europea.
Sus economías están prosperando.
La democracia se ha restaurado después de medio siglo de interrupción dictatorial.
Con todo, la seguridad optimista de la España de hoy está totalmente ausente en Polonia.
¿Se deberá esto a que los sufrimientos de Polonia fueron aún más terribles que los de España?
¿Será que es más difícil salir de un régimen totalitario que de uno autoritario?
¿Se deberá a que España ha tenido 20 años más para que la UE la vacune contra las tentaciones del nacionalismo?
Probablemente todas estas explicaciones tienen algo de cierto.
Y quizá haya otro factor: hay más orgullo y menos dudas en la cultura española que en la polaca.
Lo que parece claro es que Polonia puede elegir actualmente entre dos senderos.
Puede seguir desempeñando el papel de “factor de irritación” en la Unión.
Pero en ese caso, al menos debe hacerlo bien.
El gobierno de Polonia no puede querer resistir las presiones energéticas de Rusia y rechazar al mismo tiempo los ofrecimientos de ayuda de Alemania.
Después de todo, Alemania es un aliado y socio más confiable que Ucrania, y al que algunas personas en Varsovia consideran como un contrapeso potencial ante Rusia.
Las cargas del pasado no deben nublar las realidades del presente.
Adherirse a la UE significa integrar a la política de un país una lógica en la que predomina el concepto de la reconciliación.
En este sentido, Alemania, después de haber sofocado la maldad del nacionalismo agresivo, queda como el país más “europeo” de Europa.
Negar esto, intentar deshacer la reconciliación polaco-alemana, es dañar los intereses nacionales fundamentales de Polonia.
Al contrariar a Alemania, en efecto a toda la UE, Polonia está simplemente alentando a una Rusia revisionista.
Si los líderes actuales de Polonia quieren volver a jugar los juegos de equilibrio de poder del siglo XIX, deben entender donde está el verdadero peso del poder en Europa.
La otra senda que Polonia puede tomar es la de España.
Javier Solana, el máximo representante de la UE en asuntos de política exterior, simboliza el papel que los españoles están desempeñando en la construcción de la identidad internacional de Europa.
La influencia de España es, en gran medida, el resultado de su confianza nacional.
Demográfica y estratégicamente, Polonia es por mucho el más importante de los nuevos miembros de la UE.
El ex presidente francés Jacques Chirac, con su aparente desprecio por estos nuevos miembros, ya no está.
Nadie está buscando insultar gratuitamente al pueblo polaco.
Sólo los polacos pueden dañar la reputación e influencia de Polonia, y hay que decir que últimamente lo han hecho de manera sobresaliente.
En los últimos cinco años, en los que he estado dando clases en el Colegio de Europa en Natolin, cerca de Varsovia, he sido testigo de primera mano de los notables avances de Polonia.
Lamentablemente, hay una “desconexión” entre el progreso económico del país y el discurso y la conducta de sus políticos.
Varsovia rebosa de energía positiva.
El famoso plomero polaco es garantía de trabajo de alta calidad en toda Europa.
En todas partes, desde Londres hasta París, pasando por Roma, los artesanos polacos están contribuyendo de manera decisiva al embellecimiento de Europa, utilizando las habilidades que en el pasado aplicaron a la construcción de ciudades como Cracovia o San Petersburgo.
El problema depende de quién lo contemple.
Si Polonia estuviera menos temerosa, injustificadamente, por su futuro, estaría menos obsesionada con un pasado que no se irá.
Esperemos que esta sea sólo una fase temporal y que la comprensión de los logros reales de Polonia prevalezca sobre la hipersensibilidad de sus líderes actuales. ya que la “verdadera Polonia” que surgió después de 1989 es mucho más prometedora que su encarnación política.
Cuando ocurre un desastre, la llegada de ``consejeros bien capacitados'' es tan característica del escenario de los hechos como el arribo de los servicios de emergencia.
¿Qué es lo que hacen en realidad estos consejeros ?
Usualmente, efectúan alguna forma del llamado ``debriefing'' (consulta después de los sucesos) o ``critical incident stress debriefing'' (consulta para el alivio del estrés después de un suceso de gran impacto).
Pero, ¿ayudan realmente estas sesiones? 
El ``debriefing'' es invariablemente una sesión corta y por lo general única, una intervención que se realiza con tantas personas como sea posible, después de que han sufrido una situación traumática.
Implica relacionar el examen de esta situación con educación acerca de las respuestas emocionales que se esperan y la afirmación de que son normales.
Con esto se espera reducir la angustia emocional aguda y prevenir el surgimiento de desórdenes siquiátricos después del trauma. 
Muchas organizaciones ofrecen ``debriefing'' como parte de su respuesta a incidentes traumáticos, como es el caso de los efectivos policiales que participan en situaciones donde se ha hecho uso de armas de fuego, o personal bancario que ha sido testigo de un asalto.
En algunas instituciones las intervenciones son obligatorias, quizás por el deseo de reducir la angustia sicológica, pero también por la creencia de que esto reducirá el riesgo de ser objeto de litigios judiciales. 
Hay muchas razones que explican por qué se ha generalizado tanto la creencia en la efectividad de esta práctica.
Al enfrentar desastres, todos experimentamos la necesidad de hacer algo.
La idea de que hablar acerca del trauma debe ser mejor que ``reprimirlo'' o ``negarlo'' va en la línea de una larga tradición de tratamiento sicológico: ``mejor afuera que adentro''.
Muchos de quienes han sido sometidos al ``debriefing'' valoran la experiencia positivamente. 
Pero, ¿funciona?
Hay sólo una manera de saber realmente si una intervención hace más bien que mal: hacer ensayos controlados de forma aleatoria.
Los estudios realizados hasta el momento no muestran evidencias de que estas intervenciones aporten beneficio alguno. 
Tal vez el proceso del ``debriefing'', parte de cuyo objetivo es advertir a los participantes acerca de las reacciones emocionales que se espera que se desarrollen en las siguientes semanas y meses, en realidad aumente dichos síntomas.
Quizás para algunas personas 
 no
 hablar sea la respuesta más apropiada.
De hecho, es posible que los mecanismos de defensa sicológica existan precisamente porque no siempre ``es mejor afuera que adentro''. 
Hablar con un extraño que uno nunca ha visto ni volverá a ver puede impedir los procesos normales de recuperación brindados por nuestras propias redes sociales: familia, amigos, sacerdotes, doctores, que pueden ser capaces de poner al trauma en su contexto.
Quizás el ``debriefing'' sirva meramente para profesionalizar la congoja y la angustia, parte de un proceso más general que ha tenido lugar hoy en día, mediante el cual se ha profesionalizado la adversidad. 
Por supuesto, cuando se desafía una creencia muy aceptada, surgen varias objeciones, como que la evidencia es para el tipo errado de ``debriefing'', que los ensayos no fueron bien hechos, que hay elementos de esta práctica que todavía podrían funcionar, que no se pueden pasar por alto los testimonios de quienes están seguros de haber sido ayudados por esta intervención, etc. Esto es inevitable, pero no nos debería distraer de los hallazgos principales. 
De modo que debemos reevaluar cómo respondemos al trauma.
No puede haber duda de que quienes intentan ayudar a la gente que ha sufrido situaciones de desastre y trauma tienen nobles motivos, pero eso no es suficiente.
Es el momento de que se advierta a quienes reciben u ofrecen el ``debriefing'' que el proceso tiene la capacidad de hacer tanto bien como mal.
La aplicación obligatoria de esta intervención, aún en uso en algunas organizaciones, debe terminar. 
Pero, ¿deberíamos ser escépticos acerca de todos estos ``tratamientos conversacionales''?
A diferencia del ``debriefing'', hay una abrumadora evidencia de que algunos tratamientos conversacionales, tales como la terapia cognitiva o la terapia de comportamiento cognitivo, son eficaces cuando se aplican a desórdenes como la depresión, el pánico o el estrés post-traumático (PTSD, por sus siglas en inglés).
Entonces, ¿cuál es la diferencia entre estas terapias conversacionales y la moda del ``debriefing''? 
Dos cosas.
Primero, a diferencia del ``debriefing'' estas intervenciones no se aplican sobre personas normales que han estado expuestas a la adversidad, sino sobre quienes tienen desórdenes siquiátricos definidos.
En segundo lugar, son intervenciones para las cuales se ha recibido una acabada formación, aplicadas por terapeutas con habilidades profesionales bien definidas y reguladas, que son sicólogos clínicos o siquiatras.
También se efectúan a lo largo de un periodo de tiempo.
Desgraciadamente, los tratamientos efectivos en salud mental no son ni rápidos ni fáciles de aprender. 
Hay una paradoja final.
Cuando ocurre un desastre, la experiencia de todos los profesionales de la salud es que se ven abrumados por ofrecimientos de ayuda.
Tras la matanza en la escuela secundaria de Columbine, EE.UU., hace unos años, la escuela recibió más de 3.000 ofrecimientos de personas que deseaban ir y aplicar ``debriefing'' a los niños. 
Pero son los traumas mundanos y que no son dignos de las primeras planas los que causan verdaderos daños.
Los ancianos que han sufrido un robo en su hogar.
La esposa que ha caído en una depresión por la infidelidad de su marido.
El gerente de banco que no puede ir a trabajar porque sufre ataques de pánico.
O el adolescente afectado por un desorden obsesivo compulsivo.
Para ellos raramente es fácil encontrar terapeutas y terapias sicológicas de calidad, incluso si en todos estos casos no está en discusión la evidencia de su efectividad. 
De modo que deberíamos examinar con mucha atención cómo manejamos nuestros recursos.
Parece mejor concentrarse en entregar tratamientos efectivos al menor número de personas que realmente los necesitan, y no a los grupos más numerosos que no tienen necesidad de ellos. 
La historia del ``debriefing'' nos enseña una saludable lección.
Primero, la gente es más resistente de lo que creemos.
Segundo, no importa lo bien intencionados que sean nuestros intentos de reducir la angustia y prevenir desórdenes siquiátricos y no importa cuán evidente sea a primea vista el valor de la intervención, necesitamos pruebas claras y contundentes de sus beneficios.
Toda intervención de atención de salud tiene la capacidad de hacer bien o mal, y en ocasiones el equilibrio entre ambos extremos puede llegar a sorprendernos. 
Las cosas más importantes de la vida -como la vida misma- no tienen precio.
Pero eso no significa que los asuntos que tienen que ver con la preservación de la vida (o el estilo de vida), como la defensa, no deberían ser objeto de un análisis económico frío y duro.
Poco antes de la actual guerra en Iraq, cuando el economista de la administración Bush, Larry Lindsey, sugirió que los costos podrían estar entre los 100 y 200 mil millones de dólares, otros funcionarios rápidamente objetaron.
Por ejemplo, el Director de la Oficina de Administración y Presupuesto, Mitch Daniels dio la cifra de 60 mil millones de dólares.
Hoy parece que las cifras de Lindsey estaban muy subestimadas.
Preocupado por que la administración Bush pudiera estar engañando a todo el mundo sobre los costos de la guerra en Iraq, tal como lo había hecho con las armas de destrucción masiva de ese país y sus vínculos con Al Qaeda, me asocié con Linda Bilmes, una experta en presupuestos de Harvard, para analizar el asunto.
Incluso nosotros, como oponentes a la guerra, nos sorprendimos de lo que encontramos ya que los cálculos, conservadores a moderados, van desde un poco menos del billón de dólares hasta más de los 2 billones.
Nuestro análisis inicia con el presupuesto de 500 mil millones de dólares de los que habla públicamente la Oficina de Presupuesto del Congreso, que de cualquier manera es diez veces superior a lo que la administración dijo que costaría la guerra.
Sus estimaciones se quedan tan cortas porque las cifras reportadas no incluyen siquiera el costo presupuestal total al gobierno.
Y los costos presupuestales son apenas una fracción de los costos para la economía en su conjunto.
Por ejemplo, la administración Bush ha hecho todo lo que ha podido para ocultar la enorme cantidad de veteranos que han regresado con heridas graves -16 mil hasta ahora, incluyendo 20% con lesiones cerebrales serias.
Por lo tanto, no es sorprendente que la cifra de 500 mil millones de dólares no tome en cuenta la incapacidad y los costos de por vida que el gobierno tendrá que pagar en los años que vienen.
La administración tampoco quiere reconocer los problemas de reclutamiento y de retención de las fuerzas armadas.
El resultado son cuantiosos bonos por re-enlistamiento, mejores beneficios y mayores costos de reclutamiento – que han aumentado 20% tan sólo de 2003 a 2005.
Además, la guerra es muy desgastante para el equipo, y habrá que reemplazar una parte..
Estos costos presupuestales (sin contar los intereses) ascienden a 652 mil millones de dólares en nuestro cálculo conservador y a 799 mil millones de dólares en el moderado.
Cabe suponer que ya que el gobierno no ha limitado otros gastos o aumentado los impuestos, los costos se han financiado contrayendo deuda, y los costos de los intereses de esa deuda suman otros 98 mil millones de dólares (conservador) a 385 mil millones de dólares (moderado) a los costos presupuestales.
Por supuesto, la mayor parte de los costos de las lesiones y las muertes está a cargo de los soldados y sus familias.
Pero las fuerzas armadas pagan prestaciones por incapacidad que son muy inferiores al valor de los ingresos perdidos.
De igual manera, los pagos por los que mueren suman solamente 500,000 dólares lo que es muy inferior a los cálculos normales del costo económico de por vida de una muerte, al que a veces se hace referencia como el valor estadístico de una vida (de 6.1 a 6.5 millones de dólares).
Pero los costos no terminan ahí.
La administración Bush argumentó alguna vez que la guerra en Iraq sería buena para la economía, y un vocero incluso sugirió que era la mejor manera de asegurar precios bajos del petróleo.
Como en muchos otros casos, las cosas han resultado ser diferentes: las compañías petroleras son las grandes ganadoras, mientras que las economías de Estados Unidos y del mundo han salido perdiendo.
Siendo extremadamente conservadores, calculamos el efecto total en la economía si atribuimos sólo 5 o 10 dólares del aumento a la guerra.
Al mismo tiempo, el dinero que se ha gastado en la guerra pudo haberse utilizado de otra forma.
Calculamos que si se hubiera destinado una parte de ese dinero a la inversión interna en caminos, escuelas e investigación, se habría estimulado más a la economía estadounidense en el corto plazo, y su crecimiento se hubiera fortalecido en el largo plazo.
Hay otra serie de costos, algunos potencialmente muy grandes, aunque cuantificarlos es problemático.
Por ejemplo, los estadounidenses pagan alrededor de 300 mil millones de dólares anuales por el "valor de opción" de la preparación militar –estar listos para luchar en el momento que se necesite.
El hecho de que los estadounidenses estén dispuestos a pagarlo sugiere que el valor de opción supera los costos.
Pero no hay duda de que el valor de opción se ha deteriorado enormemente y es probable que así permanezca por varios años.
En resumen, incluso nuestro cálculo "moderado" puede subestimar significativamente el costo del involucramiento de Estados Unidos en Iraq.
Y nuestro cálculo no incluye ninguno de los costos relacionado con la enorme pérdida de vidas y propiedades en el propio Iraq.
No intentamos explicar si se engañó deliberadamente al pueblo estadounidense en cuanto a los costos de la guerra, o si la profunda subestimación de la administración Bush se debe atribuir a la incompetencia, como afirma vehementemente que fue el caso con las armas de destrucción masiva.
Tampoco tratamos de evaluar si hubiera habido maneras más efectivas de financiar la guerra.
Las pruebas recientes de que las muertes y lesiones se habrían reducido enormemente si se hubiera provista a las tropas de mejor blindaje personal, indican que la parquedad en el corto plazo puede llevar a costos en el largo plazo.
Ciertamente, cuando el momento de emprender una guerra es cuestión de elección, como en este caso, una preparación inadecuada es aún menos justificable.
Pero tales consideraciones parecen estar más allá de los cálculos de la administración Bush.
Los elaborados análisis de costo-beneficio de los proyectos importantes han sido práctica común en el departamento de defensa y en otras partes del gobierno durante casi medio siglo.
La guerra en Iraq fue un "proyecto" inmenso y sin embargo ahora parece que el análisis de sus beneficios fue muy erróneo y el de sus costos casi no existió.
No podemos más que preguntarnos: ¿Había maneras alternativas de utilizar una porción de los 1-2 billones de dólares que ha costado la guerra que hubieran fortalecido la seguridad, fomentado la prosperidad y promovido la democracia?
EXETER – Mucha gente pregunta cuán seguros estamos sobre la ciencia del cambio climático.
El análisis más definitivo de la evidencia científica ha de encontrarse en el trabajo del Panel Intergubernamental sobre el Cambio Climático (IPCC, tal su sigla en inglés) y su último informe de relevancia publicado en 2007.
Yo tuve el privilegio de presidir o copresidir las evaluaciones científicas del Panel entre 1988 y 2002.
Muchos cientos de científicos de diferentes países participaron como colaboradores y revisores de estos informes, que probablemente sean las evaluaciones internacionales más integrales y minuciosas sobre cualquier tema científico que alguna vez se hayan llevado a cabo.
En junio de 1995, justo antes de la cumbre del G-8 en Escocia, las Academias de Ciencia de las 11 economías más grandes del mundo (el G-8 más India, China y Brasil) emitieron un comunicado respaldando las conclusiones del IPCC e instando a los gobiernos mundiales a emprender una acción urgente para abordar el cambio climático.
Los principales científicos del mundo no podrían haberse expresado de manera más contundente.
Desafortunadamente, fuertes intereses personales han invertido millones de dólares en difundir desinformación sobre el cambio climático.
Primero, intentaron negar la existencia de cualquier evidencia científica sobre el calentamiento global.
Más recientemente, en gran parte han aceptado la realidad del cambio climático antropogénico (fabricado  por el hombre), pero sostienen que sus impactos no serán grandes, que podemos ampquot;esperar a verampquot; y que, en cualquier caso, siempre podemos solucionar el problema si resulta ser sustancial.
La evidencia científica no respalda estos argumentos.
Se necesita una acción urgente tanto para adaptarse al cambio climático que es inevitable como para reducir las emisiones de gases de tipo invernadero, especialmente CO2, para impedir un mayor deterioro en la medida de lo posible.
En la Cumbre de la Tierra en Río de Janeiro en 1992, las naciones del mundo adhirieron a la Convención Marco sobre el Cambio Climático (CMNUCC), cuyo objetivo es ampquot;estabilizar la concentración de gases de tipo invernadero en la atmósfera a un nivel que no cause una peligrosa interferencia con el sistema climático…, que permita que los ecosistemas se adapten naturalmente al cambio climático, que asegure que la producción de alimentos no resulte amenazada, y que le permita al desarrollo económico proceder de manera sustentableampquot;.
Llegado el caso, este tipo de estabilización incluso frenaría un mayor cambio climático.
Hoy se admite que un daño generalizado debido, por ejemplo, a un aumento del nivel del mar y a olas de calor, inundaciones y sequías más frecuentes e intensas ocurrirá incluso aunque se trate de pequeños aumentos de la temperatura promedio global.
Por lo tanto, es necesario que se hagan grandes esfuerzos para mantener el incremento de la temperatura global promedio por debajo de los 2°C en relación a su nivel preindustrial.
Si queremos tener una buena posibilidad de alcanzar este objetivo, no debe permitirse que la concentración de CO2 supere las 450 partes por millón (hoy está cerca de 390 ppm).
Esto implica que antes de 2050 las emisiones globales de CO2 deben reducirse a menos del 50% del nivel de 1990 (actualmente están 15% por sobre ese nivel), y que las emisiones promedio en los países desarrollados tienen que reducirse en por lo menos el 80% del nivel de 1990.
El Reino Unido ya se ha comprometido a un objetivo vinculante de reducción de las emisiones en esos valores, y el presidente Barack Obama ya ha manifestado su intención de que Estados Unidos también se proponga ese objetivo.
Un requerimiento claro es que se interrumpa la deforestación tropical, responsable del 20% de las emisiones de gases de tipo invernadero, en la próxima década o dos.
Con respecto a las emisiones resultantes de la quema de combustibles fósiles, la Agencia Internacional de Energía (AIE) en sus ampquot;Perspectivas de Tecnología Energéticaampquot; describió en detalle las tecnologías y acciones que son necesarias en los diferentes países y sectores para alcanzar estos objetivos.
En el corto plazo, la AIE señala que será necesaria una acción muy fuerte y determinada para asegurar que las emisiones globales de CO2 dejen de aumentar (el incremento actual es más del 3% por año), alcancen un pico aproximadamente en 2015 y luego declinen sostenidamente hacia el objetivo de 2050.
La AIE también señala que los objetivos se pueden alcanzar sin un perjuicio económico inaceptable.
De hecho, la AIE enumera muchos beneficios que pueden materializarse si se siguen sus recomendaciones.
Lo que se requiere ahora es reconocer que el cambio climático antropogénico afectará seriamente a nuestros hijos y nietos, a los ecosistemas mundiales y a las comunidades más pobres del mundo, y que la gravedad del impacto puede aliviarse sustancialmente si se emprende una acción hoy mismo.
BRUSELAS – A la hora de discutir sobre Afganistán, muchos periódicos siguen sugiriendo que algunos de los aliados de Europa en la OTAN tienen un desempeño pobre en Afganistán, y que no pueden o no quieren hacer un mayor esfuerzo.
Naturalmente, estos aliados sienten que sus esfuerzos no son bien valorados.
¿Qué es una carga justa y equitativa?
Ante todo, el debate sobre cómo distribuir la carga no debería reducirse exclusivamente a los niveles de fuerzas de hoy en Afganistán, porque, no importa cuán importantes sean estos niveles de fuerzas, sólo cuentan parte de la historia.
De modo que permítanme ampliar el debate y ofrecer una perspectiva más holística al abordar tres elementos interconectados: la transformación de la defensa, las operaciones y el contexto más amplio de los esfuerzos de la comunidad internacional.
La transformación de la defensa es un aspecto clave de la distribución de la carga.
Es una regla de oro dentro de la alianza que el grueso de las fuerzas y capacidades de la OTAN son propiedad de las naciones individuales -la flota de aviones del Sistema Aéreo de Control y Alerta (AWACS) de la alianza- es una rara excepción-.
Como no espero que las naciones abandonen este principio, la OTAN seguirá dependiendo de los aliados individuales y su voluntad de comprometer recursos.
Contrariamente a la opinión popular, el tipo de fuerzas y capacidades que necesita la OTAN no está tan disponible en los inventarios nacionales como uno podría pensar.
Grandes proporciones de las fuerzas armadas de los aliados de la OTAN siguen siendo más apropiadas para una defensa territorial estática que para el tipo de operaciones expedicionarias que se necesitan en Afganistán.
Y, cuando sí existen las fuerzas y las capacidades correctas, las operaciones lideradas por las Naciones Unidas, la Unión Europea y las coaliciones ad hoc , así como los requisitos nacionales, ejercen una demanda adicional sobre estos activos.
Desarrollar las capacidades expedicionarias necesarias es una característica importante del proceso de transformación de la OTAN.
Pero no es posible convertir fuerzas territoriales en fuerzas expedicionarias de la noche a la mañana, y los costos de transformación muchas veces deben competir con los costos que implica desplegar fuerzas para las operaciones.
Muchos aliados enfrentan el dilema de gastar dinero en operaciones o invertir en nuevos programas de adquisición.
Es más, el hecho de que muchos aliados no respeten el objetivo del 2% del PBI para sus presupuestos de defensa exacerba este dilema, a la vez que amplía la brecha de capacidad con aquellos aliados que están invirtiendo en fuerzas utilizables y desplegables.
Pero, si bien no existe un sustituto para los presupuestos de defensa apropiados, se podría obtener un rédito mayor de los niveles de gasto actuales, especialmente mediante un enfoque más inteligente para la adquisición de defensa.
Desafortunadamente, a pesar de los esfuerzos de la OTAN y de la UE, el sector de defensa de Europa sigue fragmentado, lo cual deriva en una duplicación, en una competencia estéril entre demasiados sistemas rivales y en significativas brechas de capacidad o incompatibilidades.
En Afganistán, por ejemplo, los sistemas nacionales para un rastreo de fuerzas amigas, vitales para impedir ataques accidentales a las propias fuerzas o aliados, no son compatibles.
Por lo tanto, se ha tenido que invertir tiempo y dinero adicional en la adquisición de estas capacidades.
En Europa, muchos presupuestos nacionales de defensa ya no pueden sustentar fuerzas nacionales hechas y derechas y también una industria de defensa nacional.
Sólo una cooperación multinacional y transatlántica más inteligente nos dará fuerzas capaces de hacer frente a los desafíos de seguridad de hoy.
En una alianza fundada sobre el principio de ampquot;todos para uno y uno para todosampquot;, es vital ver que todas las naciones contribuyan equitativamente en las operaciones.
Por lo tanto, la OTAN desarrolló un mecanismo de distribución de carga para evaluar los compromisos de suministro de personal por parte de los respectivos miembros para actividades operativas críticas en relación a su ingreso nacional bruto.
Esta suerte de aritmética tiene la ventaja de ofrecer algunos indicios sobre la distribución de la carga, pero también quedó demostrado que la distribución de la carga no se puede capturar plenamente en gráficos y hojas de cálculo.
¿Cómo se decide cuál es una contribución justa de un país de 50 millones de personas comparado con un país que sólo tiene cuatro millones de habitantes?
¿Cómo se puede evaluar una contribución de infantería liviana frente a la provisión de elementos esenciales como helicópteros o tanques de recarga de combustible aire-aire?
¿Sobre qué período de tiempo se hacen los cálculos?
El financiamiento común, donde todos los miembros pagan una parte según su PBI, es un instrumento que se puede utilizar para alcanzar una distribución de la carga más equitativa.
Tradicionalmente, la OTAN aplicó una política de ampquot;cada uno se hace cargo de sus propios costos ampquot;: cada miembro absorbía todos los gastos correspondientes al aporte operativo que hacía para una operación de la Alianza.
Durante los últimos años, se ha actualizado la política de financiamiento de la OTAN de manera de permitir el uso del financiamiento común como un incentivo para la provisión de ciertas capacidades a nivel de teatro de operaciones, como instalaciones médicas, tropas de manejo de aeropuertos y suministros o inteligencia.
La distribución de la carga es una cuestión sensible, tanto para la OTAN como para la comunidad internacional, y a veces las pasiones son encendidas.
Si se da un paso atrás y se observa el panorama más amplio, resulta evidente que no es sólo una cuestión de brindar las capacidades correctas, sino también de tener el dinero y la voluntad política para desplegarlas.
Ninguna medida individual puede resolver el problema de la distribución de la carga.
Pero el espectro de iniciativas en vías de ejecución hoy dentro de la OTAN debería ayudar: los esfuerzos de transformación para aumentar el conjunto de fuerzas utilizables y desplegables; un mayor uso de iniciativas multinacionales; una mayor dependencia del financiamiento común para contribuir a la generación de fuerzas; y un enfoque integral para compartir las cargas de manera más equitativa en toda la comunidad internacional.
Una alianza como la OTAN, a diferencia de muchas ampquot;coaliciones de voluntadampquot;, tiene estructuras de consulta política, mecanismos de planificación comprobados, un efectivo comando y control y la legitimidad que alienta a las naciones a contribuir a una operación.
La solidaridad de la Alianza no es sólo un eslogan.
La sensación de cumplir con nuestras obligaciones y compromisos con otros aliados, de quienes depende en definitiva nuestra propia seguridad, es un motivo sólido para una distribución equitativa de la carga.
Una distribución de la carga totalmente justa quizá no sea posible, pero una organización de seguridad como la OTAN sin duda nos permite acercarnos más a ese objetivo que cualquier otra estrategia.
ATENAS – Cuando la gente y los países negocian, suelen referirse a sus intereses como si fueran las únicas cuestiones que podrían generar un acuerdo.
Al emitir su veto en la cumbre de la Unión Europea en diciembre en Bruselas, el primer ministro británico, David Cameron, dijo: "Lo que se ofrece no está dentro de los intereses de Gran Bretaña, de modo que no lo acepté", como si el acuerdo hubiera dependido exclusivamente de si se satisfacían o no sus intereses.
Así y todo, tal vez alcanzar un acuerdo nunca había sido el objetivo de Cameron.
Si bien los resultados "donde todos salen ganando" cada vez más se consideran el objetivo máximo de toda negociación, ¿qué sucede si las partes negociadoras contemplan un resultado donde todos ganan pero que, en realidad, afecta a quienes no participan en las conversaciones o va contra la ley?
¿Qué pasa si el resultado es beneficial pero contrario a los principios de las partes negociadoras?
Imaginemos que estamos en una mesa de negociación y queremos que la otra parte esté de acuerdo con nosotros.
Una estrategia que podría funcionar sería resaltar que el resultado es beneficial para todos los involucrados.
Pero el resultado que proponemos tal vez no sea justo, o realista, o quizás estemos mintiendo de manera consciente.
Así las cosas, aunque esté basada en intereses, una propuesta de estas características no será aceptada fácilmente.
De hecho, cuando analizamos cuántas cuestiones hay que considerar, resulta obvio que la negociación es un tipo de comunicación que implica mucho más que intereses.
Los principios, la moralidad y el simple respeto por la verdad guían un acuerdo tanto como los intereses.
Algunos dirían que los negociadores exitosos requieren sólo tacto -la capacidad de usar principios para ocultar los verdaderos intereses propios-.
Si esto fuera así, Estados Unidos estuvo acertado cuando le declaró la guerra a Irak en base a la amenaza planteada por el régimen de Saddam Hussein.
Pero hoy la opinión generalizada sostiene que la manera en que Estados Unidos negoció entrar en guerra fue un error -un error que le costó una enorme credibilidad como socio negociador.
Por cierto, Estados Unidos suele defender principios elevados, como la libertad y la democracia, y los incorpora exitosamente en su política exterior.
Al defender la ayuda económica a Europa después de la Segunda Guerra Mundial, el general George C. Marshall, entonces secretario de Estado norteamericano, ofreció un discurso inspirador en el que sostenía que la política estadounidense no está dirigida contra "ningún país o doctrina, sino contra el hambre, la pobreza, la desesperación y el caos".
El Plan Marshall tenía que ver tanto con los principios como con proteger los intereses estadounidenses.
Aunque la retórica del gobierno de Cameron parezca estar centrada en "intereses", sus posiciones de negociación también reflejan principios más elevados, como sucede con las de otros países.
Las Naciones Unidas y otras organizaciones dan testimonio del compromiso de los países con los principios de justicia y solidaridad, y con su voluntad de dejar de lado sus agendas acotadas para servir a causas más nobles.
La negociación debería abordar estas causas tanto como los intereses.
Nada de esto pretende negar que los intereses, después de todo, efectivamente juegan un rol en las negociaciones, o que los intereses puedan afectar la moralidad.
Immanuel Kant opinaba lo contrario -que la moralidad debería estar libre de intereses no universales-.
Pero el filósofo contemporáneo Jürgen Habermas sostiene que las normas morales son válidas siempre y cuando la gente las acepte libremente después de haber considerado las consecuencias de su implementación para satisfacer intereses.
Por supuesto, la consideración de intereses significa simplemente eso: se los debe tener en cuenta; no se los tiene que satisfacer en su totalidad.
En algunos casos, la defensa de intereses por sí sola podría parecer apropiada -por ejemplo, en ciertas transacciones comerciales-.
Cuanto más complicada una negociación, sin embargo, más difícil resulta ignorar cuestiones complejas como valores y normas o la importancia de ser sincero.
Como decía Aristóteles: "aquello que es verdad y mejor naturalmente es siempre más fácil de demostrar y más factible de persuadir".
El no ofrecer argumentos y razones apropiados para una posición negociadora podría llevar a una interrupción de la comunicación entre las partes.
Si las negociaciones verdaderamente necesitan una argumentación apropiada de este tipo, seguramente tiene sentido que muchas diferencias se resuelvan fuera del contexto de las negociaciones.
De la misma manera, ciertas "negociaciones" no son en absoluto negociaciones, sino que se las entiende mejor como procesos de extorsión y chantaje.
En el mundo globalizado de hoy, la verdadera negociación es necesaria.
Los países y los pueblos forman una red interconectada de intereses que no se pueden desentrañar fácilmente ni satisfacer de manera aislada.
Resolver las disputas requiere principios aceptados mutuamente que guíen la manera en que interactúan individuos y países.
La negociación es el camino hacia una resolución exitosa de los conflictos, pero se la debe llevar a cabo según las reglas básicas de una comunicación verdadera y abierta.
Los países y los pueblos deberían dejar de debatir los intereses que suelen dividirlos y empezar a discutir los principios que los unen.
Siempre que la comunicación se lleve a cabo de manera sincera y con respecto por los valores, las normas y los hechos objetivos, las negociaciones podrán alcanzar un consenso y un acuerdo.
Cuando las dictaduras caen, ¿cómo pueden las sociedades curar sus heridas?
Cada vez más se piensa que a través de las comisiones de la verdad.
Pero, ¿cuándo trabajan mejor y qué estructuras y reglas hacen que funcionen más eficazmente?
¿Cuándo son un medio para descubrir la verdad y recuperar la paz social y cuándo son simplemente artificios para que los políticos evadan sus responsabilidades y sus deudas con el pasado?
Serbia pondrá a prueba todos estos asuntos.
El órgano establecido por el Presidente Vojislav Kostunica para examinar los crímenes del pasado reciente de Yugoslavia es como el exitoso modelo sudafricano en un aspecto: su nombre es “Comisión de la Verdad y la Reconciliación”.
El parecido termina ahí.
La Comisión de la Verdad y la Reconciliación de Sudáfrica se estableció mediante legislación, después de una cuidadosa reflexión en el parlamento y de amplias discusiones a lo largo del país.
Catorce meses pasaron, desde que el Ministro de Justicia, Dullah Omar, anunció las intenciones del gobierno de establecer una comisión, hasta que el Presidente Nelson Mandela aprobó la ley.
El mandato y los procedimientos de operación de la Comisión se describieron con claridad.
Se estableció un calendario para que la Comisión presentara sus informes.
Se adoptaron medidas para asegurar que la Comisión obtuviera el testimonio tanto de los acusados como de las víctimas.
Aunque el gabinete sudafricano decidió que las audiencias donde los acusados confesaran sus crímenes deberían ser cerradas, el Parlamento modificó esa decisión para que lo hicieran en público.
Se asignaron fondos para las actividades de la Comisión.
Después de la aprobación de la ley, el Presidente Mandela nombró a un comité para que le auxiliara en la elección de las personas que debían participar.
Se propusieron 299 nombres.
El comité sostuvo audiencias públicas y seleccionó 25 para enviárselos al Presidente Mandela.
El escogió a 17 y designó al Arzobispo Desmond Tutu, un hombre ampliamente reconocido como la conciencia moral de Sudáfrica, para que presidiera la Comisión.
El contraste en Yugoslavia es muy marcado.
El Presidente Kostunica estableció la Comisión yugoslava con un mandato muy vago, sin procedimientos, presupuesto, calendario ni presidente.
El Parlamento no tuvo nada que ver.
El Presidente yugoslavo actuó por su cuenta.
El establecimiento de la Comisión recibió poca cobertura en la prensa yugoslava.
La manera en la que Kostunica creó la Comisión indica al pueblo que no se trata de algo serio.
Las renuncias recientes de dos de los más respetados miembros de la Comisión dejaron al descubierto las fallas fundamentales de ese órgano.
Pusieron en tela de juicio el que una comisión carente de autoridad para obtener los testimonios de las víctimas pueda lograr avances hacia la comprensión de los crímenes y de las raíces de las guerras en las vecinas Croacia, Bosnia-Herzegovina y Kosovo.
Las renuncias también demostraron que algunos serbios prominentes tienen sus dudas sobre el proceder equivocado de Kostunica.
Una auténtica comisión de la verdad podría jugar un papel útil en Yugoslavia.
El Tribunal Criminal Internacional para la ex Yugoslavia en la Haya ha acusado públicamente a Slobodan Milosevic y a un reducido número de serbios de crímenes cometidos a gran escala.
Le guste o no, es probable que el Presidente Kostunica no pueda escapar a su obligación de entregarlos para ser juzgados.
No debe engañarse con la certificación que el Presidente Bush dio a Yugoslavia después del arresto de Milosevic bajo cargos de corrupción.
De hecho, el apoyo interno e internacional al Tribunal de la Haya está creciendo y Milosevic, el General Ratko Mladic y otros acusados que ahora protege el gobierno Yugoslavo tendrán que enfrentarse a los cargos por los horribles crímenes que se cometieron bajo su liderazgo durante las guerras que ellos iniciaron la década pasada.
No obstante, una investigación más amplia, realizada por una comisión de la verdad bien diseñada, podría funcionar como complemento a los juicios penales para que los serbios se enfrenten a su propia responsabilidad política por esos crímenes.
No es del todo claro cómo debería de funcionar una comisión de la verdad yugoslava.
Su tarea más difícil será la de obtener el testimonio de las víctimas.
¿Por qué habrían de ir croatas, musulmanes bosnios y albano kosovares a hablar sobre los crímenes que cometieron en su contra las fuerzas militares y paramilitares controladas por Belgrado?
¿Qué incentivo podría dárseles para que testificaran?
¿Podría la Comisión obtener los testimonios fuera de Yugoslavia?
Si no puede obtener el testimonio de las víctimas, ¿qué otros medios podrían utilizarse para documentar los crímenes que debe considerar?
Las comisiones de la verdad jugaron un papel valioso en algunos países latinoamericanos, aun cuando no pudieron obtener los testimonios de los acusados, pero no existen precedentes de alguna comisión que funcione adecuadamente sin escuchar a las víctimas.
A mediados de mayo, se celebrará en Belgrado una conferencia pública sobre las comisiones de la verdad, patrocinada por Radio B-92, una estación de Belgrado que se distinguió por su franqueza durante los años de Milosevic y que se sigue manteniendo independiente.
Algunos de quienes tuvieron puestos clave en la Comisión sudafricana y en comisiones de la verdad en todo el mundo asistirán a la conferencia.
Se tiene prevista también la participación del Presidente Kostunica.
Haría bien en cancelar la comisión que nombró, prestar atención a los participantes en la conferencia de la B-92 y después empezar de nuevo.
La extraordinaria respuesta internacional a los tsunamis que devastaron el sur de Asia es un fenómeno político excepcional.
Aunque todavía es muy pronto para predecir todos los efectos, algunas consecuencias positivas ya se han hecho evidentes, al igual que otras preocupantes y algunas cuyo impacto se desarrollará con el tiempo.
Una consecuencia útil es que los bajos niveles de asistencia de los países ricos hacia los menos afortunados han recibido mayor atención.
Claramente el comentario de Jan Egeland, el funcionario de las Naciones Unidas encargado de la asistencia humanitaria, de que los países occidentales eran tacaños se hizo sentir, sobre todo en los Estados Unidos.
En ese momento, la administración Bush apenas había prometido una miserable asistencia de 35 millones de dólares.
Si bien condenó el comentario de Egeland, Bush rápidamente multiplicó diez veces la ayuda prometida.
Además, reclutó a los ex presidentes George Bush y Bill Clinton para que encabezaran un esfuerzo de recaudación de fondos privados.
Eso concuerda perfectamente con la respuesta habitual a las críticas del nivel de asistencia estadounidense: que la filantropía privada rebasa la asistencia oficial.
Dependiendo de los fondos que se incluyan, eso es cierto, aunque los británicos, los holandeses, los alemanes, los franceses y otros europeos también son donantes generosos, a pesar de que no tienen los beneficios fiscales que fomentan la filantropía privada en los EU.
Además, al igual que la asistencia oficial de los EU, una proporción relativamente pequeña de la filantropía privada estadounidense es la que se destina normalmente a los países más pobres.
En contraste, los países más generosos --Noruega, Suecia, Dinamarca, Holanda y el pequeño Luxemburgo-- dan más proporcionalmente que la asistencia gubernamental y privada juntas de los Estados Unidos, y la mayor parte de su ayuda va a los países más pobres del mundo.
Después de los tsunamis es posible que los EU y otros países ricos rediseñen sus programas de asistencia y que, probablemente, aumenten su ayuda a quienes más lo necesitan.
Tal vez incluso algunos de los gobiernos con riquezas petroleras se avergüencen por la atención dada a su tacañería a la hora de ofrecer asistencia.
Pero también existe el riesgo de que la asistencia para las víctimas de los tsunamis esté distrayendo la ayuda de otros desastres que son de naturaleza más crónica y que no se prestan a la cobertura sensacionalista de los medios.
Al anunciar que dejaría de aceptar donaciones para las víctimas de los tsunamis después de haber recaudado 40 millones de euros, Médicos sin Fronteras subrayó la urgente necesidad de fondos para catástrofes provocadas por el hombre como las de Darfur en Sudán y para la República Democrática del Congo.
En años recientes han muerto muchas más personas en los conflictos de Sudán y el Congo que los que perecieron por los tsunamis.
Algunas fueron víctimas directas de las luchas en esos países, mientras que un número mucho mayor murió de hambre y las enfermedades relacionadas con la guerra.
De manera similar, la cantidad de los desplazados por la violencia es un múltiplo de quienes perdieron sus hogares y sus negocios debido a los tsunamis.
Sin embargo, MSF apenas pudo recaudar 650,000 euros en dos meses de solicitar fondos para Darfur, mientras que recibió 40 millones de euros para las víctimas de los tsunamis en sólo ocho días.
En vista del número limitado de personal calificado que tienen las organizaciones humanitarias, después del dinero se podrían hacer contribuciones con recursos humanos.
Otra pregunta que seguramente pesará en los próximos meses es si la asistencia está politizada y libre de corrupción.
La politización es importante porque los dos países más afectados, Indonesia y Sri Lanka tienen conflictos armados en las regiones golpeadas por los tsunamis.
La provinica de Aceh en Indonesia estaba cerrada en gran medida a los extranjeros.
Estaba gobernada por el ejército indonesio que se enfrascó en una brutal guerra civil contra los separatistas del Movimiento Aceh Libre.
Igualmente, el norte de Sri Lanka es el principal campo de batalla del viejo conflicto entre las fuerzas gubernamentales y los Tigres de la Liberación de Tamil Eelam.
A pesar de los avances en la solución de esa lucha, la violencia continua y podría volver a estallar.
Alemania, donde la ayuda pública y privada para las víctimas de los tsunamis ha llegado a 1.1 mil millones de dólares (lo que lo convierte en el mayor donador internacional) dice que le gustaría que la ayuda se utilizara para fomentar acuerdos de paz.
Una meta encomiable, pero no se nos ocurre un modelo exitoso.
Es más común una situación como la de la ex Yugoslavia.
Durante las guerras en Croacia y Bosnia la ONU fue la responsable de la asistencia humanitaria y también se dedicó al mantenimiento de la paz.
Sin embargo, nunca pudo utilizar la primera para avanzar en la última.
No sería la primera vez que un gobierno diera mal uso a la ayuda para las víctimas de un desastre.
Un ejemplo notorio es el de Nicaragua después del terremoto que destruyó la capital, Managua, en diciembre de 1972.
El dictador nicaragüense, Anastasio Somoza, desvió gran parte de la asistencia internacional destinada a los sobrevivientes hacia sus propios bolsillos y los de sus secuaces.
Al hacerlo generó apoyo popular para las guerrillas sandinistas de izquierda que lo derrocaron años más tarde.
Los tsunamis son una oportunidad para que la ONU recupere la autoridad moral que perdió recientmente.
Golpeada por el escándalo iraquí del programa "petróleo por alimentos" y por malas conductas de funcionarios que van desde el ex Primer Ministro holandés Ruud Lubbers (ahora Alto Comisionado para los Refugiados), quien se enfrenta a acusaciones de acoso sexual, hasta las violaciones cometidas por sus tropas de mantenimiento de la paz en el Congo, la ONU tiene la oportunidad de restablecer su reputación si administra de manera eficaz los esfuerzos de asistencia.
Hacerlo requiere poner al mando a la persona adecuada --alguien como Paul Hoffman, el industrial estadounidense que administró el Plan Marshall hace más de medio siglo para posteriormente encabezar el Programa de Desarrollo de la ONU.
También es necesario asegurarse de que esa persona obtenga el personal y el apoyo político necesarios para hacer bien el trabajo.
DAVOS – El mundo entero celebra la revolución democrática de Túnez, que ha desencadenado una cascada de acontecimientos en otras partes de la región –en particular en Egipto– con consecuencias incalculables. Los ojos del mundo están puestos ahora en ese pequeño país de diez millones de habitantes para aprovechar las enseñanzas que se desprendan de su reciente experiencia y ver si los jóvenes que derribaron a un autócrata corrupto pueden crear una democracia estable y que funcione.
En primer lugar, las enseñanzas.
Para empezar, no basta con que los gobiernos contribuyan a un crecimiento suficiente.
Al fin y al cabo, el PIB creció un cinco por ciento, aproximadamente, en Túnez a lo largo de los 20 últimos años y se citaba con frecuencia a ese país, porque podía alardear de una de las economías con mejores resultados, en particular dentro de esa región.
Tampoco es suficiente seguir los dictados de los mercados financieros internacionales: así se pueden conseguir buenas calificaciones de los bonos y agradar a los inversores internacionales, pero eso no significa que se esté aumentando el número de puestos de trabajo creados o el nivel de vida para la mayoría de los ciudadanos.
De hecho, en el período anterior a la crisis de 2008 resultó evidente la falibilidad del mercado de bonos y de las agencias de calificación.
Que ahora no vean con buenos ojos el paso de Túnez del autoritarismo a la democracia no redunda en su crédito... y no se debería olvidar nunca.
Ni siquiera puede bastar que se imparta una buena instrucción.
En todo el mundo, los países están esforzándose por crear puestos de trabajo suficientes para quienes se incorporan por primera vez al mercado laboral.
Sin embargo, un elevado desempleo y una corrupción omnipresente constituyen una combinación explosiva.
Los estudios económicos muestran que lo verdaderamente importante de los resultados de un país es que haya una sensación de equidad y juego limpio.
Si, en un mundo con escasez de puestos de trabajo, quienes tienen conexiones políticas los consiguen y si, en un mundo de riqueza limitada, los funcionarios gubernamentales acumulan masas de dinero, el sistema inspirará indignación ante semejantes iniquidades y contra los perpetradores de esos “delitos”.
La indignación contra los bancos de Occidente es una versión más suave de la misma exigencia básica de justicia económica que vimos por primera vez en Túnez y ahora en toda la región.
Pese a las virtudes de la democracia –que, como ha demostrado lo sucedido en Túnez, es mucho mejor que la opción opuesta–, debemos recordar los fallos de quienes se declaran partidarios de ella, porque la democracia es algo más que elecciones periódicas, aun cuando se celebren de forma justa.
La democracia en los Estados Unidos, por ejemplo, ha ido acompañada de una desigualdad cada vez mayor, hasta el punto de que el uno por ciento superior recibe una cuarta parte, aproximadamente, de la renta nacional... y la riqueza está distribuida de forma aún más inequitativa.
De hecho, la mayoría de los americanos actuales están económicamente peor que hace un decenio, pues casi todos los beneficios del crecimiento económico acaban en manos de quienes se encuentran en la cima de la renta y de la distribución de la riqueza, y el resultado de la corrupción al estilo americano puede representar regalos de billones de dólares a las empresas farmacéuticas, la compra de elecciones con contribuciones en gran escala a las campañas y reducciones de impuestos para los millonarios, mientras que se reduce la asistencia médica para los pobres.
Además, en muchos países la democracia ha ido acompañada de luchas civiles, faccionalismo y gobiernos con un funcionamiento deficiente.
A ese respecto, lo sucedido en Túnez ha comenzado con una nota positiva: una sensación de cohesión nacional debida al logrado derrocamiento de un dictador que se había granjeado un aborrecimiento generalizado.
Túnez debe esforzarse por mantener esa sensación de cohesión, que requiere un compromiso con la transparencia, la tolerancia y la proscripción de la exclusión, tanto política como económicamente.
La sensación de juego limpio requiere voz y voto, que sólo se puede lograr mediante el diálogo público.
Todo el mundo insiste en el Estado de derecho, pero importa mucho la clase de él que se establezca, pues se pueden utilizar las leyes para garantizar la igualdad de oportunidades y la tolerancia o para mantener desigualdades y el poder de minorías dominantes.
Tal vez no pueda Túnez impedir que los intereses especiales se apropien de su gobierno, pero, si sigue sin haber una financiación pública de las campañas &#160;electorales y no se aplican cortapisas a los grupos de presión y a las conexiones entre los sectores público y privado, no sólo será posible esa desviación, sino que ocurrirá con seguridad.
El compromiso de dar transparencia a las subastas de privatización y las licitaciones competitivas para la adjudicación de contratos públicos reduce el alcance del sistema de captación de rentas.
Hay que adquirir la capacidad para adoptar muchas medidas equilibradoras: un gobierno demasiado poderoso podría violar los derechos de los ciudadanos, pero un gobierno demasiado débil no podría adoptar las medidas colectivas necesarias para crear una sociedad próspera y no excluyente o para impedir que los débiles e indefensos sean víctimas de los poderosos agentes económicos privados.
América Latina ha mostrado que los límites de los mandatos de quienes ocupan cargos políticos resultan problemáticos, pero también que la inexistencia de limitación de los mandatos es aún peor.
Así, pues, las constituciones deben ser flexibles.
Consagrar modas en materia de política económica, como ha hecho la Unión Europea, cuyo banco central ha prestado atención exclusivamente a la inflación, es un error, pero ciertos derechos, políticos (libertad de religión, expresión y prensa) y económicos, deben estar absolutamente garantizados.
Un buen comienzo para el debate de Túnez es el de decidir, al formular su nueva constitución, qué derechos va a reconocer, además de los consagrados en la Declaración Universal de Derechos Humanos.
Túnez ha tenido un comienzo asombrosamente bueno.
Su pueblo ha actuado con determinación y seriedad al establecer un gobierno provisional, cuando tunecinos de talento y acreditados se han apresurado a ofrecerse para servir a su país en esta crítica coyuntura.
Serán los propios tunecinos quienes crearán el nuevo sistema, que habrá de indicar cómo podría ser una democracia del siglo XXI.
Por su parte, la comunidad internacional, que con tanta frecuencia ha apuntalado regímenes autoritarios en nombre de la estabilidad (o conforme al principio de que “el enemigo de mi enemigo es mi amigo”) tiene claramente el deber de prestar la asistencia que Túnez necesite en los próximos meses y años.
WASHINGTON – Las dramáticas revueltas en Túnez, Egipto y Libia han funcionado como catalizador de un despertar árabe más generalizado que ha sacudido los fundamentos del orden político del Medio Oriente que existía desde finales de los años setenta.
Si bien es muy temprano para pronosticar los resultados finales, ya se vislumbran algunas consecuencias regionales importantes.
En primer lugar, las revueltas son una espada de dos filos para Irán.
El régimen iraní podría beneficiarse de la expulsión o el debilitamiento de los líderes y regímenes pro occidentales de Egipto, Jordania y Arabia Saudita, pero el aliento inicial que dio Irán a los levantamientos democráticos en Túnez y Egipto tuvo consecuencias inesperadas.
Los funcionarios iraníes tuvieron que cambiar el tono cuando su propio pueblo comenzó a pedir los mismos derechos democráticos, lo que sugiere que el país podría enfrentarse a presiones más fuertes en favor de la democracia y el cambio político a mediano y largo plazo.
En segundo lugar, los desórdenes amenazan con aislar más a Israel.
Con la partida de Mubarak, Israel ha perdido a su socio regional más importante.
En efecto, dado el grave deterioro de las relaciones del país con Turquía, la salida de Mubarak lo priva de sus dos aliados más claros en la región.
Aunque el régimen militar interino de Egipto ha prometido que respetará el acuerdo de paz de 1979, un gobierno nuevo, más democrático, podría adoptar otra posición.
En tercer lugar, las presiones por el cambio democrático han reforzado significativamente la influencia regional de Turquía.
Mientras que los Estados Unidos y la Unión Europea tomaron una actitud cautelosa al principio, el primer ministro turco Recep Tayyip Erdogan apoyó abiertamente las manifestaciones por la democracia de la Plaza Tahrir – decisión que aumentó el prestigio de Turquía entre la oposición democrática de Egipto y en otros lugares de la región.
Muchos árabes consideran que el tipo de Islam moderado que practica el partido gobernante de Turquía, el Partido de la Justicia y el Desarrollo (AKP), podría ser un modelo para el Medio Oriente.
Muchos turcos han comenzado a ver las cosas del mismo modo.
En una entrevista reciente, Erdogan indicó que Turquía podría ser una “fuente de inspiración” para los países del Medio Oriente, porque ha demostrado que el Islam y la democracia pueden convivir en armonía.
A primera vista, el modelo turco –que hace hincapié en la secularidad y la democracia—tiene un atractivo evidente en una región agobiada por gobiernos corruptos, autócratas, incompetentes e ineficientes.
Pero la experiencia histórica y la evolución política de Turquía presentan diferencias importantes con respecto a las de los países árabes.
Como resultado, su modelo no se puede trasplantar fácilmente.
El Islam turco es más moderado y plural que en cualquier otro lugar del Medio Oriente y, al menos desde finales del período otomano, Turquía ha intentado fusionar el Islam y la occidentalización.
Esto distingue a Turquía de la mayor parte de los demás países musulmanes del Medio Oriente y le ha permitido evitar las agudas dicotomías y rupturas y la violencia que han caracterizado a la modernización política en otros lugares de la región.
El Islam moderado del AKP surgió en gran medida como respuesta a factores internos, particularmente los efectos acumulativos de varias décadas de democratización y transformación socioeconómica que crearon una nueva clase empresarial en Anatolia que era económicamente liberal pero social y políticamente conservadora.
Esta clase, uno de los principales pilares del apoyo electoral del AKP, no existe en otros lugares del Medio Oriente.
Además, el modelo turco se debe en gran parte al liderazgo de Kemal Ataturk, el fundador de la República Turca.
Ataturk, un convencido occidentalizador y visionario político, transformó el imperio otomano multinacional en un Estado moderno basado en el nacionalismo turco.
No obstante, Ataturk no inició la transformación de Turquía partiendo de cero.
El proceso de occidentalización y modernización había comenzado a finales del siglo XIX bajo los otomanos,  durante el período de la Tanzimat.
Si bien los kemalistas buscaron romper radicalmente con el pasado otomano, hubo importantes elementos de continuidad entre sus esfuerzos de occidentalización y los que se llevaron a cabo a finales del período otomano.
Ambos eran elitistas y estuvieron impulsados desde el Estado.
Estas importantes condiciones previas no existen en el Medio Oriente árabe.
La mayoría de los países de la región carecen de instituciones y tradiciones políticas independientes y fuertes sobre las cuales se pueda construir un orden político democrático.
También carecen de una sociedad civil dinámica.
Finalmente, los países árabes no tienen el beneficio de la tradición turca de Islam moderado ni su historia de éxito en la fusión del Islam y la occidentalización.
Como resultado, es probable que el colapso de las viejas estructuras de poder en muchos países del Medio Oriente esté acompañado de un desorden político y una violencia considerables.
PARIS – No han rodado carretas con prisioneros camino a la guillotina en la Plaza de la Concordia de París, pero aún así puede que en Francia estemos siendo testigos de una revolución.
En las últimas semanas hemos visto el juicio al ex Primer Ministro Dominique de Villepin y el ex Ministro de Defensa Jacques Pasqua.
Hasta el ex Presidente Jacques Chirac sabe ahora que no es inmune a una acusación judicial.
¿Está a punto de caer la ampquot;Monarquía republicanaampquot; de Francia, para tomar prestada una frase de Jean-François Revel?
La Revolución Francesa nunca terminó realmente con los privilegios de las elites gobernantes de Francia.
Es verdad que rodaron las cabezas de algunos aristócratas, pero la nobleza finalmente regresó al país.
Cuando la República reemplazó definitivamente a la monarquía, en 1875, los votos reemplazaron el derecho de nacimiento, pero la nueva elite en el poder creía poseer los mismos derechos y privilegios que los ex aristócratas.
Sin embargo, el concepto de la ampquot;monarquía republicanaampquot;, que se refiere principalmente a las costumbres de los presidentes franceses y sus camarillas, no arraigó sino hasta la Quinta República.
Una vez electo, el presidente francés y su corte disfrutan de privilegios financieros que no siempre son legales.
Más aún, viven bajo un manto de secretismo: su uso de los aviones oficiales y los funcionarios civiles que emplean para su servicio personal, por no mencionar las amantes, siempre se han considerado territorio más o menos privado.
Los periodistas evitaban hacer comentarios al respecto.
El público no estaba al tanto de los excesos, o consideraba a la elite gobernante corrupta por definición.
El ápice de la República aristocrática ocurrió durante el gobierno del Presidente socialista François Mitterrand, de 1981 a 1995.
Sin que el público lo supiera, un avión a chorro del gobierno lo podía llevar a Egipto a pasar semanas con su amante y su hija ilegítima.
Sólo la elite de los medios de comunicación lo sabía, y jamás lo mencionó.
Chirac, que sucedió a Mitterrand como presidente, sólo fue ligeramente más cuidadoso.
Todo esto ha cambiado.
En menos de una semana, Pasqua fue sentenciado a tres años de cárcel por comercio ilegal de armas con Angola.
Villepin, ex Primer Ministro de Chirac, espera juicio por la acusación de haber organizado una campaña sucia contra su rival a la presidencia, Nicolas Sarkozy.
La acusación a Chirac es notable por la misma modestia de su supuesto crimen: se sospecha que pidió a burócratas de la ciudad que trabajaran a favor de su partido político y manejaran sus campañas electorales cuando era alcalde de París.
En tono más ligero, el Ministro de Cultura de Sarkozy, Frédéric Mitterrand, sobrino del ex presidente, está siendo bombardeado por los medios por apoyar a Roman Polanski frente a los intentos de Estados Unidos de extraditarlo para cumplir condena por la violación de una chica menor de edad hace tres décadas.
Resulta que Mitterrand compartía con Polanski esa afición por los adolescentes (del mismo sexo, en su caso).
Así es que una especie de revolución está en camino en Francia.
Los partidarios del ancien régimen la llaman “populista”, pero se trata de una con epicentro en los tribunales, no en las calles.
Los jueces franceses se han vuelto más independientes que antes.
Inspirados por los magistrados investigadores italianos que pusieron en la mira a los jefes mafiosos, y en los jueces españoles que hacen las veces de justicieros sociales, algunos jueces franceses están determinados a democratizar la República Francesa y erradicar la corrupción.
La Internet es una palanca impulsora de este proceso.
Hoy la amante y la hija del Presidente Mitterrand no se podrían beneficiar de la complicidad de los medios: ningún secreto de estado ni exceso aristocrático puede escapar a los bloggers actuales.
¿Quedará al descubierto también la vida privada de la elite de Francia?
Este derecho a la vida privada, incluidas las aventuras extraconyugales, siempre ha sido una vaca sagrada en la política francesa.
Los periodistas que sabían sobre la segunda esposa de Mitterrand argumentaban que era un asunto privado.
Y así habría sido si no hubiera utilizado fondos públicos para poner a disposición de su otra familia lugares donde alojar, chóferes y aviones a chorro para sus fines de semana egipcios.
En la actualidad, muchos periodistas franceses todavía resisten la tentación de exponer las vidas privadas de la elite política.
Sin embargo, se trata de una batalla perdida: los bloggers no comparten la misma ética.
Sarkozy comprende las nuevas reglas del juego.
Tan pronto como se supo que había tenido una relación íntima con una ex modelo, decidió casarse con ella y evitarse más problemas.
No obstante, los hábitos aristocráticos no mueren fácilmente, incluso en el sobreexpuesto régimen de Sarkozy.
Su hijo, Jean, ya ha sido electo para un puesto de gobierno local importante a la tierna edad de 22 años.
Tan ambicioso como su padre, intentó hace poco que lo nombraran presidente de una poderosa compañía pública.
Los bloggers, seguidos por los periodistas tradicionales, se alzaron frente a tan descarado acto de nepotismo.
El joven Sarkozy dio un paso atrás.
Parece ser que Francia no comparte la cultura democrática real de, por ejemplo, Escandinavia.
Todavía falta ver a los ministros franceses tomando el bus o el tren subterráneo para ir a sus oficinas.
Los ministerios franceses siguen ocupando los ex palacios del siglo diecisiete del rey y su nobleza.
Mientras la elite gobernante siga ocupada de pulir su esplendor, no se puede esperar que se comporte como los mortales de a pie.
Como dijera Bossuet, confesor de Luis XVI, al Rey Sol: ampquot;Usted morirá, pero es inmortalampquot;.
Los Presidentes franceses y su nobleza electa todavía se deleitan con esta aura decadente.
Sin embargo, al igual que la arrogancia francesa en las relaciones internacionales, puede que hoy estemos ante el fin de una era.
Se dice que el poder político en el Pakistán tiene esta triple procedencia: Alá, el ejército y el apoyo de los Estados Unidos.
De los tres, la cúpula del ejército es la que tiene los medios más claros para liberar el país de Pervez Musharraf, el uniformado Presidente del Pakistán, y ésa es la razón principal por la que no es probable que un pacto para compartir el poder con la ex Primera Ministra Benazir Bhutto ponga fin a la agitación política en el Pakistán.
Musharraf abrigaba la esperanza de prorrogar su presidencia sin ceder a la exigencia de la oposición de que renuncie a su posición militar y vuelva a nombrar a un rival civil para el cargo de Primer Ministro, pero pocos dirigentes internacionales afrontan tamaña diversidad de enemigos jurados en su país.
Desde que tomó el poder a raíz de un golpe militar en 1999, Musharraf ha sobrevivido a al menos tres graves intentos de asesinato.
Su asociación antiterrorista con los Estados Unidos socavó fatalmente su alianza política con los conservadores religiosos del país antes incluso de que en julio su gobierno tomara por asalto la Mezquita Roja de Islamabad y matara a más de 100 personas.
La amenaza de ataques terroristas dentro del país seguirá aumentando.
Musharraf tiene también muchos enemigos seculares.
Su ira, enardecida en marzo cuando intentó sin éxito destituir al Presidente, de orientación independiente, del Tribunal Supremo, sigue siendo igual de intensa.
El Tribunal resolvió recientemente que se debía permitir a Nawaz Sharif, a quien Musharraf derrocó hace ocho años, regresar del exilio.
Sharif está preparando una entrada a lo grande.
Su &quot;decisiva lucha contra la dictadura&quot; –y su decidida oposición a pacto alguno con Bhutto que lo excluya– se intensificará.
Musharraf le ha advertido que debe permanecer en Londres.
Tampoco los Estados Unidos están contentos con Musharraf.
Algunos en Washington lo acusan de haber hecho demasiado poco para erradicar a los combatientes de Al Qaeda y talibanes de sus seguros refugios a lo largo de la frontera del país con el Afganistán.
Su reciente coqueteo con un plan para esquivar a Bhutto y declarar el estado de emergencia provocó una acerba crítica del gobierno de Bush.
Pero lo más probable es que el ejército decida en su momento la suerte de su presidencia.
El gobierno de Musharraf ha dado a la cúpula militar una fuerte influencia en la formulación de políticas, pero sus ocho años en el cargo han menoscabado mucho el apoyo público a la influencia dentro del Gobierno del ejército, sobre el que ha recaído también su impopularidad.
Consciente de esa posible amenaza dentro de sus propias filas, Musharraf ha poblado su círculo íntimo con oficiales relativamente jóvenes (y de lealtad probada), pero un acuerdo para nombrar Primera Ministra a Bhutto socavaría la influencia del ejército... y, tarde o temprano, su apoyo a la presidencia de Musharraf.
Como Primera Ministra, podría revisar en su momento su pacto con Musharraf desde una posición de fuerza.
Los dirigentes militares lo saben y la amenaza de que tarde o temprano lo aparten del poder con un golpe pesaría sobre su presidencia hasta bien entrado el año próximo.
No es probable que el ejército actúe directamente contra Musharraf, a no ser que fallen métodos más sutiles.
Los generales saben que otro golpe debilitaría aún más la popularidad del ejército, además de la relación del Pakistán con los EE.UU. en un momento en que Bhutto y Sharif han infundido esperanzas en su país y en el extranjero sobre un regreso permanente al gobierno civil.
Pero, si Musharraf se negara a marcharse discretamente, los generales podrían prometerle una larga lista de acusaciones públicas de corrupción sin su protección.
La presidencia de Musharraf no podría sobrevivir mucho tiempo sin respaldo militar.
Es probable que los oficiales superiores del ejército sepan que, para preservar la apariencia de que su interferencia política es benévola, no pueden permitirse el lujo de colocar a otro general como Presidente.
En cambio, lo más probable es que apoyen reformas políticas cosméticas, incluida una nueva ley que separe reglamentariamente los cargos de Comandante del Ejército y Jefe del Estado.
Ésa es la estrategia que el ejército adoptó en 1988, a raíz del misterioso accidente aéreo en el que murió el ex presidente (y general) Mohammed Zia ul-Haq.
El ejército ordenó convocar elecciones, permitió la formación de un gobierno civil y después dirigió el proceso político desde entre bastidores.
Bhutto, la dirigente de un partido secular que ahora goza de un importante apoyo en Washington, dominaría la planificación de políticas en el próximo gobierno a expensas de Musharraf.
Debe granjearse el apoyo interno, pero puede contar con la cooperación económica y de seguridad con los Estados Unidos para salvaguardar la estabilidad del país.
Además, continuará el papel del ejército como garante de la estabilidad y su riguroso control del arsenal nuclear del Pakistán, sus joyas de la corona.
Así, pues, el gobierno de Bush puede respaldar con entusiasmo un regreso al gobierno civil y gloriarse de una muy necesaria victoria de la democracia en un país musulmán.
Pero Bhutto heredaría a los enemigos internos de Musharraf.
Sharif arremetería contra ella ante cualquier paso en falso, continuarían las amenazas de ataques por parte de los radicales religiosos y el ejército salvaguardaría sus intereses desde fuera del escenario.
Otra presión sería la de los Estados Unidos, que esperarían la cooperación necesaria para pacificar las zonas tribales que Musharraf ha demostrado no ser capaz de brindar.
En cualquiera de los casos, el ejército seguirá disipando los temores de un completo caos político, pero también es probable que otra consecuencia de su actitud sea la de que un pacto Musharraf-Bhutto no acabe totalmente con un capítulo tumultuoso de la historia del Pakistán.
Europa se encuentra en una encrucijada paradójica.
Mientras que la armonización legal y la formulación de una constitución demuestran una integración más profunda, las instituciones europeas no han logrado generar lo que toda comunidad política necesita a fin de sobrevivir y prosperar: un sentimiento de pertenenecia.
Mientras eso siga así, la integración no podrá tener éxito.
Puesto en términos simples, si la Unión Europea quiere superar el provincianismo nacional y adoptar una meta compartida y que le dé cohesión, tendrá que abandonar la retórica de los contadores y expresarse en un lenguaje que incluya lo bueno y lo malo, lo hermoso y lo feo, lo correcto y lo incorrecto.
Esto no sucederá automáticamente o de la noche a la mañana.
Los valores y los lazos comunitarios evolucionan a partir de una larga acumulación de experiencias, con entendidos mitológicos e históricos que les dan la apariencia de haber evolucionado orgánicamente.
No hay nada comparable en la integración de la UE, que parece mucho más una elección voluntaria a cargo de un pequeño grupo de notables.
Así, es difícil imaginar que este camino pueda conducir a la identidad colectiva e individual que la unificación europea requiere.
En lugar de ello, Europa debería recordar dos periodos de construcción comunitaria.
El cristianismo medieval dio forma en el siglo XIII a una comunidad unida en torno a una fe común, con Roma como poder central unificador.
Los sucesores de San Pedro, como pontífices romanos, supervisaban una red de universidades administradas por la Iglesia que educaban a las élites culturales con un mismo método y en un mismo idioma (el latín).
Una red de iglesias (construídas en el mismo estilo a lo largo de Europa) compartían calendario y liturgia.
El cristianismo medieval era europeo por naturaleza, aunque evitaba esa palabra y aceptaba todas las formas nacionales de expresión cultural.
La "República de las Letras", que duró desde Erasmo hasta la Ilustración, representa la segunda comunidad europea.
A medida que los idiomas vernáculos (sobre todo el francés) desplazaron al latín, el discurso religioso cedió su lugar a la observación y el análisis, con una fe ilimitada en la razón y el progreso científico.
Una red de comunicaciones que permitió una rápida diseminación de las ideas funcionó como espíritu común.
Los viajes reforzaron los vínculos intelectuales y culturales, de tal forma que declaraciones como la de Montesquieu (en el sentido de que "Europa no es más que una nación hecha de muchas") circulaban de manera natural.
El surgimiento de ambas comunidades (aunque perseguían fines opuestos) es el punto de referencia clave para una identidad europea.
El filósofo alemán Karl Jaspers dijo alguna vez que la libertad europea estaba basada en las antítesis de "el mundo secular y la trascendencia, la ciencia y la fe, la tecnología material y la religión".
Por ello, la UE no tendría por qué tener miedo de reafirmar tanto la comunidad medieval cristiana de la fe como la comunidad de la razón de la edad moderna.
Sólo eso le haría justicia a la esencia contradictoria del espíritu europeo.
Pero frente a ese criterio, el preámbulo del borrador de la Constitución europea redactado por la Convención es totalmente inadecuado.
En un inicio, la Convención se rehusó a incluir cualquier mención del cristianismo o de la herencia judeo-cristiana de Europa y citaba sólo la tradición de la Ilustración, junto con los griegos y los romanos.
Aunque provisionalmente se aceptó una solución de compromiso, su mensaje es débil y obscuro.
Una lástima.
Ciertamente Europa ha pagado un precio alto y doloroso por sus conflictos religiosos, y esas disputas no deben reavivarse.
Pero la Constitución no sólo debe infundir más claridad, transparencia y eficiencia al funcionamiento de las instituciones europeas; también debe acercar a la UE con sus ciudadanos.
Esto exige un poco de "metafísica europea".
Los líderes de la UE deben hablar sobre la idea de Europa y el espíritu europeo de una forma que aliente a los ciudadanos a pensar sobre la manera en la que se unieron, por qué siguen juntos y que es lo que quieren hacer juntos
La respuesta parece encontrarse en el lugar central que le ha conferido la civilización europea a la persona humana desde la mezcla de las costunbres bárbaras con el cristianismo.
Esta visión antropocéntrica la lleva la tradición cristiana en el mensaje de que el hombre está hecho a imagen y semejanza de Dios y que el Hijo de Dios se sacrificó por el hombre.
Pero también la encontramos en la tradición de la Ilustración, que declara que el hombre es la medida de todas las cosas, o que está dotado de grandeza y dignidad.
Los fundamentos duales del pensamiento europeo permiten trascender el conflicto entre la religión y el secularismo que acompañó al reciente debate sobre las bases ideológicas de la constitución.
Si recogen el modelo de una civilización que pone al hombre y su dignidad en una posición central, también pueden ser el punto de arranque para una discusión genuina sobre el futuro de Europa.
El peligro es que los "valores comunitarios" se pueden convertir en una barrera que genere actitudes y políticas de exclusión.
Por el contrario, el concepto de la dignidad humana debe promover una apertura radical hacia los demás.
Europa tiene el deber de ser plural, consciente de su deuda cultural con los griegos y los romanos, los árabes y los judíos, y aprender de sus propias experiencias con el poder de la tolerancia y la pobreza y la vergüenza de las ideologías cerradas y totalitarias.
De hecho, los derechos humanos deben definir la imagen misma de Europa; deben ser su emblema o incluso su "religión".
Los derechos humanos deben de ser la marca de la política interna y exterior de Europa (de otra forma, la creación del puesto de ministro de asuntos exteriores de la UE será letra muerta).
Europa debe basar el multilateralismo de su política exterior en los derechos humanos, mientras trabaja para reformar el derecho internacional y el sistema de Naciones Unidas, a fin de garantizar que los derechos humanos triunfen sobre cálculos políticos miopes.
Pero lo más importante es que la integración europea no sólo debe definir instituciones y políticas, sino también galvanizar ideas.
El papel del debate intelectual en el futuro de Europa es reforzar la solidaridad europea, producir ideas e imágenes que sean lo suficientemente poderosas para indicar de manera realista el camino que hay que tomar, y movilizar la imaginación para construir una comunidad sólida, valerosa y lúcida.
El primero de los seis meses de Silvio Berlusconi como presidente de la UE ha sido agitado.
Gran parte de Europa está viendo de cerca por primera vez al multimillonario primer ministro italiano, y a muchos no les gusta lo que ven.
Pero, al evaluar la naturaleza de su régimen, Europa debe ver más allá de la lengua desatada de Berlusconi.
Tal vez tampoco así les guste lo que representa y su forma de gobernar, pero se darán cuenta de que no es el "hombre fuerte" sin oposición que muchos europeos se imaginan.
La coalición de centro derecha de Berlusconi ganó las elecciones de 2001 alegando que era la única fuerza política capaz de lanzar (y cumplir) un ambicioso programa de reformas.
Lamentablemente para Italia, resultó que Berlusconi tenía dos agendas de reformas.
Una se centra en sus propios intereses jurídicos y económicos (llamémosle su programa de "reformas personales"), gran parte de la cual él ha implementado con agresividad.
La otra, la agenda de "reformas generales" ha recibido muy poca de su energía y es poco probable que reciba más.
El parlamento italiano, donde la coalición de Berlusconi tiene una mayoría avasalladora, ha aprobado cuatro leyes diseñadas para evitar que el primer ministro sea juzgado y condenado.
Una "reforma" legal consiste en abolir prácticamente el delito de contabilidad falsa; otra hace difícil, si no es que imposible, recabar evidencias en el extranjero sobre un delito.
Una tercera ley nueva permite que los juicios se trasladen a tribunales de otras jurisdicciones si existe una "sospecha legítima" de que los jueces están "prejuiciados", acusación que Berlusconi reiteradamente hace en contra de los magistrados de Milán (él les llama los "magistrados rojos") que lo están investigando.
Por último, una ley otorga inmunidad jurídica a los cinco funcionarios de Estado más importantes, incluyendo, obviamente, al primer ministro.
Berlusconi ha desarrollado una actividad igual para promover reformas que convienen a sus intereses económicos.
La Cámara de Diputados está a punto de aprobar una ley que sólo le podría agradar a la Reina Blanca de Alicia en el País de las Maravillas.
Esta ley define los "conflictos de interés" de tal forma que, aunque el director ejecutivo de un emporio de los medios no puede ser primer ministro, el dueño de dicho emporio sí puede.
Aún más preocupante es una propuesta de ley que fortalecería el poder oligopólico de las corporaciones televisiva y de publicidad de Berlusconi, debilitando al servicio de televisión pública.
En lo que toca a esas leyes que lo benefician personalmente, el primer ministro Berlusconi es muy obstinado, lo que casi acaba con su coalición hace poco cuando un viceministro amenazó con renunciar luego de que el ministerio de justicia buscara interrumpir todas las investigaciones sobre los asuntos de Berlusconi.
Pero esa energía y ese compromiso están totalmente ausentes cuando se trata de la agenda de reformas más amplia.
Por ejemplo, el gobierno buscó enmendar el artículo 18 del "Estatuto de los Trabajadores", que obliga a las grandes empresas a volver a contratar a los trabajadores despedidos sin "causa justificada".
Buscó ese cambio porque creía que las empresas no contratarían a personas a las que nunca pudieran despedir.
Una protesta masiva por parte de los trabajadores obligó al gobierno a retractarse.
Ahora afirma que esa reforma no es ni urgente ni necesaria.
De manera similar, el gobierno anuncia sus firmes intenciones de abordar el problema del sistema de pensiones seriamente endeudado, pero no tiene la fuerza política para llevar a cabo un cambio.
En efecto, uno de los miembros poderosos de la coalición de Berlusconi, la Liga Norte, se opone terminantemente a uno de los elementos esenciales de la propuesta de reforma (la abolición de la jubilación anticipada), porque va en contra de los intereses de los trabajadores del norte, donde el partido tiene su base electoral.
El gobierno se comprometió a reducir la carga fiscal en aproximadamente el 10% del PIB.
Pero no será posible alcanzar esa cifra (ni siquiera si se ajusta a la baja) porque el gobierno se muestra incapaz de recortar el gasto público y porque la Comisión Europea no aceptará nuevos subterfugios presupuestales del ministro de finanzas, Giulio Tremonti, para evadir las limitaciones impuestas por el Pacto de Crecimiento y Estabilidad de la zona del euro.
Por el contrario, los impuestos estatales y locales han aumentado en los últimos años.
A partir del Documento de Predicciones de Política Económica y Financiera (2003-2008), que en estos momentos analiza el parlamento, se puede deducir que los impustos disminuirán en apenas el 1% del PIB en el periodo entre 2001 (cuando Berlusconi llegó al poder) y 2008.
Por último, la Liga Norte exige que el federalismo fiscal sea el objetivo principal de las reformas.
Umberto Bossi, líder de la Liga, hizo tres promesas antes de las últimas elecciones: reducir la carga fiscal; detener la inmigración clandestina; y transferir poderes del gobierno central en Roma a las administraciones regionales.
Bossi ya sabe que no podrá cumplir las primeras dos promesas, así que debe cumplir la tercera, porque si no la Liga sufrirá fuertes daños.
Pero otros dos partidos en el gobierno, la Alianza Nacional (un partido nacionalista) y la UDC (uno católico) tienen sus bases electorales principalmente en el sur y se oponen al proyecto de Bossi porque entra en conflicto con sus intereses.
Los cismas dentro de la coalición gobernante se podrían superar si Berlusconi tuviera la fuerza para distribuir los costos y los beneficios de las reformas entre los partidos miembros.
Pero el liderazgo de Berlusconi se basa en su habilidad como comunicador (que decrece a medida que las expectativas no se cumplen) más que en su talento como mediador entre aliados en pugna.
A menos que un boom económico internacional robusto (poco probable) ayude de manera inesperada al gobierno de Berlusconi, se hablará más sobre las reformas pero veremos aún menos acción.
Así que, cuando terminen los seis meses de la presidencia italiana de la UE, es probable que el duro recibimiento que tuvo Berlusconi en el Parlamento Europeo se repita en casa.
La personalidad dividida de Rusia -simbolizada por su escudo de armas zarista, un águila de dos cabezas- se ha estado exhibiendo recientemente.
Un día, el régimen del presidente Vladimir Putin está en una ofensiva para agradar, buscando una solución a la disputa territorial de seis décadas con Japón sobre las islas Kuriles y tranquilizando a los inversionistas tras la condena del multimillonario petrolero Mikhail Khodorkovsky.
Al día siguiente, Putin se niega a retirar la guarnición militar rusa de la región secesionista del Transdniester en Moldova al tiempo que los procuradores hablan amenazadoramente de llevar más oligarcas al banquillo.
Tal vez la mayor muestra de esta esquizofrenia política tuvo lugar el mes pasado en la Plaza Roja donde una mezcla extraña de banderas rojas de la "victoria", banderas "imperiales" tricolores, retratos de Stalin e íconos ortodoxos marcharon codo con codo durante la celebración del 60 aniversario del fin de la Segunda Guerra Mundial.
Putin aprovechó esa ocasión para repetir su mantra político "Rusia está desarrollando su propio tipo de democracia" al tiempo que desdeñaba las peticiones de los países bálticos de que Rusia confesara su acuerdo con Hitler en la víspera de la Segunda Guerra Mundial para devorarlos.
Este peculiar brebaje parece haber sido preparado como un esfuerzo por reconciliar lo irreconciliable: el anhelo actual de democracia con el pasado despótico de Rusia.
Pero, como cualquier embrollo, sólo está consiguiendo confundir a los rusos sobre sí mismos y sobre su país.
De manera extraña, Putin parece estar tan atrapado en este lío como todos los demás.
Algunas veces, Putin verdaderamente se ve a sí mismo como un "modernizador" que trata de anclar a Rusia en el Occidente.
Otras veces, como Stalin, cree que el poder de Rusia requiere de una mano fuerte -lo que el llama su "dictadura de la ley".
El problema, como lo demostró la condena de Khodorkovsky, es que la dictadura generalmente parece estar triunfando sobre la ley.
Históricamente, los intentos de modernizar a Rusia, aun cuando parecen verdaderos, como la industrialización de Stalin o las reformas de mercado de Yeltsin, a final de cuentas se convierten en algo vacío porque la sociedad rusa no puede cambiar lo suficientemente rápido o con la paciencia necesaria para que se den esos cambios.
Así, cuando la democratización al estilo estadounidense de Yeltsin no logró poner en marcha el capitalismo "ordenado" instantáneamente, Putin en su toma de posesión impuso una restauración del "orden" del Estado, como si un sistema político o económico estable requiriera de una fusión del pasado soviético con la iglesia ortodoxa y todas las imágenes de la Madre Rusia.
En efecto, la firma característica de Putin es querer ser todas las facciones para el pueblo ruso.
Al combinar el pasado soviético con el pasado zarista y con algunos fragmentos de la democracia de la era de Yeltsin, parece que Putin piensa que puede neutralizar los extremos de la historia rusa.
En lugar de eso, parece que los extremos están exprimiendo el deseo de modernización.
Los altos precios del petróleo son el único factor que le permite a Putin mantener la farsa de la reforma.
El zar Alejandro III dijo una vez en el siglo XIX: "Rusia sólo tiene dos verdaderos aliados, su armada y su ejército".
El petróleo es la armada y el ejército de Putin, lo que le permite mantener la imagen de Estado fuerte pero también internacionalista.
La fórmula de Alejandro también es popular ahora entre los nacionalistas de Putin en Moscú y San Petersburgo.
En su película pro Rusia imperial, "El barbero de Siberia", el director ganador del oscar Nikita Mikhalkov -cuyo padre compuso el himno nacional de la era de Stalin que Putin revivió recientemente- utilizó la coronación de Alejandro III como pieza simbólica central de la grandeza de Rusia, invitando a los líderes rusos a seguir sus pasos.
Este monarca de voluntad recia, al tiempo que dirigió el imperio ruso autocráticamente, logró traer estabilidad y prosperidad, consiguiendo que el capitalismo echara raíces.
Trabajó para fortalecer y modernizar las fuerzas armadas rusas mientras evitaba un conflicto armado.
Se le conoció como "el zar de los campesinos" aunque no toleró ninguna postura opuesta a la suya.
Putin considera que su propia cruzada para salvar a Rusia de la desintegración y el separatismo es similar a la de Alejandro.
¿Pero qué tan futurista es construir un país del siglo XXI basándose en el ejemplo absolutista del pasado?
Stalin es otro de los modelos preferidos.
En este caso Putin también trata de ponerse en ambos bandos, llamando a Koba un tirano para calmar los sentimientos heridos de los líderes bálticos, y de inmediato calificando sus comentarios al decir que Stalin no era un Hitler.
¿De veras podemos comparar el grado de maldad de esos dos hombres?
A pesar de su insistencia en codearse con los líderes mundiales y en presentarse como un modernizador, Putin, al igual que sus predecesores, es de hecho un gobernante que cree que sólo el autoritarismo puede proteger a su país de la anarquía y la desintegración.
Pero las viejas ideas, las imitaciones y los símbolos que Putin emplea para lograr sus metas ya no corresponden a las realidades actuales o a las capacidades de la Rusia de hoy.
Anteriormente, lo hueco era la misión occidental de Rusia.
Ahora, lo ruso mismo carece de cimientos sólidos, porque no es más que un cascarón vacío de símbolos estatales descartados.
Al igual que un mal conductor, una nación que voltea a derecha e izquierda pero jamás hacia el frente, con seguridad chocará.
A los estadounidenses les gusta pensar que si los países pobres no hacen más que abrir sus mercados, habrá prosperidad de manera natural.
Lamentablemente, en lo que concierne a la agricultura, esto no es más que retórica.
Estados Unidos habla sólo de la boca para afuera acerca de los principios del libre mercado, favoreciendo a los grupos de presión de Washington y a los contribuyentes de las campañas, que exigen exactamente lo opuesto.
De hecho, son los propios subsidios agrícolas de EE.UU. lo que ha contribuido a acabar, al menos por ahora, con la así llamada Ronda Doha de desarrollo de negociaciones comerciales, que se suponía que iba a dar a los países pobres nuevas oportunidades de optimizar su crecimiento.
Los subsidios dañan a los agricultores de los países en desarrollo, porque generan una mayor producción y reducen los precios globales.
La administración Bush, supuestamente comprometida con los libres mercados de todo el mundo, en realidad casi ha duplicado el nivel de los subsidios agrícolas en EE.UU.
El algodón es un caso ilustrativo del problema.
Sin subsidios, no sería rentable para los estadounidenses el producirlo; con ellos, EE.UU. es el mayor exportador mundial de este producto.
Cerca de 25.000 agricultores ricos del algodón de EE.UU. se dividen de $3 a $4 mil millones en subsidios, y la mayoría de este dinero termina en una pequeña fracción de destinatarios.
La mayor oferta deprime los precios del algodón, afectando a cerca de 10 millones de agricultores sólo en el África subsahariana.
Pocas veces tan pocos han causado tanto daño a tantos, lo que reviste aún mayor gravedad si se considera cómo los subsidios comerciales estadounidenses han contribuido al fracaso de la Ronda Doha.
En lugar de ofrecer terminar con sus subsidios al algodón, Estados Unidos ofreció abrir los mercados estadounidenses a las importaciones de este producto, lo que en esencia es un gesto vacío de relaciones públicas que rápidamente tuvo efectos contraproducentes.
Debido a sus gigantescos subsidios, Estados Unidos es un exportador de algodón e, incluso si se eliminaran las barreras aduaneras, sus importaciones de este producto serían poco significativas.
En consecuencia, las recientes negociaciones comerciales tienen un cierto aire surrealista, ya que -cualquiera sea su resultado- tarde o temprano los subsidios al algodón deberán desaparecer.
Brasil, frustrado con la intransigencia estadounidense, planteó su reclamo contra los subsidios algodoneros estadounidenses ante la OMC, cuyo veredicto fue el que daría casi cualquier economista: los subsidios distorsionan el comercio mundial y, por ende, están prohibidos.
Frente a la orden de la OMC, EE.UU. intentará cumplir con la letra de la ley y evitar su espíritu, haciendo cambios al programa de subsidios para asegurar un acatamiento &quot;técnico&quot;.
Sin embargo, es casi seguro que estos intentos fracasarán: al final –aunque esto puede tomar años- los subsidios algodoneros serán eliminados.
Por supuesto, los subsidios de la Unión Europea son mucho mayores, pero –en contraste con EE.UU.- Europa ha hecho algunos esfuerzos por reducirlos, especialmente los subsidios a la exportación.
Si bien estos aparecen más evidentemente como factores que distorsionan el comercio, los subsidios estadounidenses al algodón y otros son casi igual de perjudiciales.
Cuando generan a un aumento en la producción, con un bajo crecimiento del consumo, como es lo típico con los productos básicos agrícolas, una mayor producción se traduce directamente en más exportaciones, lo que a su vez equivale a menores precios para los productores, una baja en los ingresos de los agricultores y mayor pobreza en el Tercer Mundo, entre los que se incluyen millones de agricultores del algodón que luchan por lograr ingresos de subsistencia en condiciones semiáridas.
Estados Unidos y otros países avanzados son los verdaderos perdedores del fracaso de la Ronda Doha.
Si la administración Bush hubiera cumplido sus compromisos, los contribuyentes estadounidenses se habrían beneficiado con la eliminación de los enormes subsidios agrícolas, una verdadera buena noticia en esta época de crecientes déficits presupuestarios.
Como consumidores, los estadounidenses también habrían resultado beneficiados, ya que habrían tenido acceso a una mayor variedad de bienes de bajo coste provenientes de países pobres.
De modo similar, se habrían reducido las presiones migratorias, ya que, más que nada, es la enorme disparidad de los ingresos lo que hace que las personas dejen sus hogares y familias para emigrar a los Estados Unidos.
Un régimen de comercio justo habría ayudado a reducir esa disparidad.
De hecho, los ciudadanos de todo el mundo desarrollado se beneficiarían con un planeta más próspero, especialmente con menos pobreza y menos gente enfrentada a la desesperanza, ya que todos sufrimos con la inestabilidad política que ésta genera.
Pero quizás es EE.UU. quien tiene más que ganar con una reactivación de las conversaciones de Doha con una oferta más creíble y generosa.
Su influencia en el mundo se ha visto muy afectada en los últimos años; el hipócrita uso de la retórica del libre comercio por parte de la administración Bush, al tiempo que aplica políticas proteccionistas, no ha hecho más que empeorar las cosas.
En consecuencia, los intereses nacionales de EE.UU. exigen un cambio de política.
Además, existe otra razón poderosa para hacerlo: tratar con equidad a los más pobres y menos poderosos es lo más correcto desde una perspectiva moral.
El ordenador personal que está en mi escritorio es cien veces más rápido y tiene mil veces más memoria que el ordenador mainframe que daba servicio a toda mi universidad cuando yo era estudiante.
Se espera que tales avances en la velocidad de procesamiento y en la capacidad de almacenamiento de los ordenadores continúen hasta que las leyes de la física impongan ciertos límites.
Después de todo, no podemos encoger los átomos o incrementar la velocidad de la luz. 
Ahora, imaginen una tecnología computacional que eventualmente se acerque a esos límites.
Imaginen, es más, que cada estrella de cada galaxia en el universo observable pudiera de alguna manera ser convertida en un ordenador de ese tipo ``insuperable''.
Esos serían muchos ordenadores muy rápidos.
O si estuvieran conectados uno con otro podríamos pensar en ellos como un solo ordenador, masivamente paralelo: llamémoslo ``Ordenador Universo''. 
Es verdad que hay tareas, como el procesamiento de palabras, por ejemplo, para las que este ordenador imaginario no sería más útil que cada uno de los ordenadores que lo constituyen.
Pero para tareas de prueba y error extensas y repetitivas, como el desciframiento de códigos, la velocidad y el poder de este ``Ordenador Universo'' integrado sería por mucho superior que cualquier cosa que pudieramos jamás construir, ¿cierto? 
Recordemos esa idea. 
La teoría cuántica -la rama de la física que trata con las partículas elementales y las propiedades microscópicas de la materia- ha producido algunas de nuestras más profundas visiones de la naturaleza y describe algunos fenómenos sorprendentemente contraintuitivos.
Por ejemplo, sugiere que las partículas elementales, más que localizarse en una posición en un dado momento, recorren varias trayectorias de forma simultánea. 
Nadie discute que los fenómenos cuánticos, si pudieran ser manejados, revolucionarían el procesamiento de información, permitiendo maneras de cómputo que ningún ordenador existente, incluso en principio, sería capaz de duplicar.
Entre las tareas para las que el cómputo cuántico sería ideal se encuentran las ``búsquedas algorítmicas''.
Puesto simplemente, las búsquedas algorítmicas son lo que los programadores de ordenadores usan como último recurso cuando buscan una aguja matemática en un pajar: hacen que el ordenador pruebe todas las respuestas posibles una por una hasta que encuentre la correcta. 
Obviamente, los recursos necesarios para tales búsquedas son proporcionales al número de respuestas posibles: el sentido común nos dice que probar mil posibilidades requiere de mil veces más operaciones que probar una sola.
Probar un millón de posibilidades requiere de un millón de operaciones más. 
Pero nuestro sentido común ordinario no aplica cuando se trata de física fundamental.
En 1996 el científico computacional Lov Grover descubrió un algoritmo cuántico -una forma de programar un ordenador cuántico- que podría probar un millón de posibilidades en sólo mil veces más el tiempo necesario para probar una, y un billón de posibilidades en sólo un millón de veces el tiempo requerido para una, y así en adelante, sin límite. 
¿Qué pasaría en el interior de un ordenador cuántico cuando realiza una búsqueda algorítimica?
La poco halagadora verdad es que la mayoría de los físicos se avergüenzan y se quedan perplejos ante esa pregunta.
Muchos explican los fenómenos cuánticos con palabras huidizas o, peor aún, simplemente evitan cualquier explicación.
Cierto, los fenómenos cuánticos no pueden observarse de manera directa.
Pero podemos deducir su existencia y atributos midiendo los efectos que tienen en cosas que 
 sí son
 observables directamente.
Nunca hemos observado dinosaurios vivos, tampoco, pero sabemos que existieron y conocemos más que bastante acerca de cómo funcionaban gracias al registro fósil. 
Una decreciente minoría de físicos, yo incluído, aceptan la interpretación de ``universos múltiples'' de la mecánica cuántica.
Lo que observamos como una sola partícula, concluímos, es en realidad una de innumerables entidades similares en diferentes universos, afectándose sutilmente entre sí a través de un proceso llamado ``interferencia cuántica''.
Para nosotros no existe ningún misterio en el cómputo cuántico, sólo asombro y cuestionamiento. 
El cómputo cuántico es posible, según ese punto de vista, porque un ordenador cuántico realiza grandes cantidades de cómputos separados en diferentes universos y entonces comparte los resultados a través de la interferencia cuántica.
Las ecuaciones de la teoría cuántica describen este fenómeno paso por paso.
Pero puesto que tal intercambio de información se puede lograr 
 sólo
 a través de la interferencia cuántica, esas mismas ecuaciones también limitan drásticamente los tipos de tareas que el cómputo cuántico debería ser capaz de llevar a cabo o de acelerar.
La comunicación directa entre universos está, por ejemplo, descartada. 
De hecho, en la actualidad se conoce sólo un puñado de algoritmos cuánticos potencialmente útiles.
El algoritmo de Grover es uno.
Otros algoritmos cuánticos conocidos descifrarán con facilidad los sistemas criptográficos seguros más utilizados en la actualidad.
Por coincidencia, los sistemas criptográficos que en sí mismos utilizan el cómputo cuántico ya son comunes en los laboratorios, anunciando el desarrollo de una comunicación que es tanto perfectamente segura -incluso contra el ataque cuántico- como inmune a los futuros avances de las matemáticas o de la tecnología. 
Resulta que la criptografía cuántica es relativamente fácil de implementar.
Por desgracia, no tenemos ordenadores con suficiente poder para aplicar ningún otro algoritmo cuántico útil; construir ordenadores cuánticos poderosos será uno de los principales retos científicos y tecnológicos de las décadas venideras.
Pero los físicos teóricos saben ya cuántos tipos distintos de componentes se requieren para hacer un ordenador cuántico y qué tan complicados deben ser esos componentes.
La increíble respuesta es que virtualmente cualquier interacción entre dos entidades portadoras de información, incluyendo átomos y partículas elementales, será suficiente.
Como dijo el físico Seth Lloyd, ``casi cualquier cosa se convierte en un ordenador si se le alumbra con el tipo correcto de luz''. 
Se ha asumido durante mucho tiempo que un solo tipo de máquina, dados tiempo y memoria, podría simular el comportamiento de cualquier otro estado de la materia.
Resulta que los ordenadores existentes, o incluso el imaginario ``Ordenador Universo'', no son los adecuados.
Pero un ordenador cuántico para todo uso, sí lo sería.
En la física cuántica, esta ``universalidad computacional'' es parte de la esencia de toda materia y, por lo tanto, de la comprensibilidad de la naturaleza.
Ninguna otra rama de la física involucra una tan amplia interacción entre la teoría, la experimentación, la tecnología y la filosofía.
Ningún otro campo de la investigación científica promete mayores implicaciones para el entendimiento del universo. 
NUEVA YORK – El 1 de noviembre, un equipo de por lo menos 35 expertos lanzarán una operación para inspeccionar un emplazamiento de ensayos nucleares simulados cerca del mar Muerto, en Jordania: un paso adelante para completar el sistema de verificación mundial del Tratado de prohibición completa de los ensayos nucleares (TPCE).
Después, el 12 de noviembre, los premios Nobel de la Paz celebrarán una cumbre en Hiroshima para hacer hincapié en la prioridad del desarme nuclear y afirmar su compromiso de promoverlo.
También está en marcha una infinidad de otras iniciativas internacionales que reflejan una revolución más amplia en las opiniones sobre las armas nucleares: una revolución digna de beneplácito y que era necesaria desde hacía mucho.
Al fin y al cabo, pese a lo mucho que se habló del desarme nuclear, cuando la Guerra Fría acabó hace veinte años, siguen existiendo más de 20.000 de esas armas, muchas de ellas en estado de máxima alerta y cada una de ellas mucho mayor que las que devastaron Hiroshima y Nagasaki en 1945.
Nueve son los países de los que se sabe o se cree que cuentan con ellas y todos ellos las están perfeccionando de diversas formas.
Digámoslo claramente: la existencia misma de esas armas agrava tres amenazas nucleares mundiales: la de los arsenales existentes (accidentes, errores de cálculo, utilización no autorizada o utilización deliberada), la de su proliferación a otros Estados y la de su adquisición por terroristas.
Pero ahora está surgiendo un consenso mundial, en el sentido de que esas armas son irrelevantes para abordar las amenazas que están surgiendo, de que es imposible utilizarlas sin violar la legislación humanitaria internacional y de que son un motivo de proliferación y amenazas terroristas y un despilfarro de dinero y talento científico.
Eso explica por qué vemos nuevas peticiones de que se inicien negociaciones de buena fe sobre el desarme nuclear, como hace mucho que exigió el Tratado sobre la no proliferación de las armas nucleares.
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha argumentado convincentemente la necesidad de que se empiece a trabajar en la preparación de una convención sobre las armas nucleares o un marco de acuerdos por separado que den como resultado una prohibición mundial.
Incluso los dirigentes de los Estados que cuentan con armas nucleares apoyan ahora oficialmente el objetivo del desarme nuclear mundial.
A ellos se suman ex estadistas, parlamentos nacionales y organizaciones regionales, alcaldes, expertos militares retirados, organizaciones de mujeres, activistas en pro de los derechos humanos, ecologistas e infinidad de otros grupos a escala mundial.
Sí, el desarme nuclear se ha popularizado.
Ahora ya está en boca de todo el mundo: un tema idóneo para que incluso los realistas acérrimos lo consideren posible y no lo vean sólo como una causa promovida por grupos pacifistas.
Creemos que ese impulso es absolutamente decisivo para la paz y la seguridad internacionales y hay muchas formas de intensificarlo.
No cabe duda de que, para lograr el desarme nuclear mundial, harán falta nuevas obligaciones para todos los Estados, nucleares o no.
Dicho con toda claridad: se debe lograr que el desarme forme parte del Estado de derecho.
Los compromisos en esa delicada esfera deben ser irreversibles y estar sujetos a una verificación estricta.
Se trata de tareas que no se pueden llevar a cabo unilateralmente: la cooperación multilateral es indispensable.
Naturalmente, se pueden lograr algunos avances en materia de tratados por parte de pequeños grupos de Estados, en particular los que cuentan con los mayores arsenales nucleares: la Federación de Rusia y los Estados Unidos.
Una pronta ratificación del Tratado START entre Estados Unidos y Rusia sería un paso en la dirección adecuada.
Sin embargo, otros avances del Estado de derecho en materia de desarme nuclear requerirán la cooperación a escala mundial.
Uno de los acontecimientos más importantes al respecto y que debería haberse producido hace mucho es la entrada en vigor del TPCE, que ilegalizará todas las explosiones nucleares, independientemente de sus proporciones, situación o propósito declarado.
La idea de ilegalizar dichos ensayos fue lanzada por primera vez en 1954 por el Primer Ministro de la India Jawaharlal Nehru, que situó su propuesta en el marco de un avance más amplio hacia el desarme nuclear, exactamente como estamos haciendo actualmente.
Ahora 182 Estados han subscrito el TPCE, que entrará en vigor después de que lo ratifiquen nueve más: China. Egipto, la India, el Irán, Israel, Corea del Norte, el Pakistán y los Estados Unidos, mientras que Indonesia ha anunciado que pronto lo hará.
Esa prohibición de los ensayos nucleares irá respaldada por un régimen de verificación que abarcará todo el planeta.
Incluso hoy, gracias a una diversidad de medios complejos, podemos detectar ensayos muy pequeños en lugares remotos.
Además, el tratado es equitativo: establece los mismos derechos y deberes para todas las partes.
Establece una nueva norma para las obligaciones que impone el tratado sobre armas nucleares y su verificación.
El TPCE es necesario por el papel que desempeñan los ensayos nucleares en el desarrollo y el perfeccionamiento de las armas nucleares.
Dichos ensayos son también símbolos políticos que están fuera de lugar en un mundo decidido a eliminar esas aborrecibles armas de destrucción en gran escala.
Respecto de una cuestión tan importante, las promesas voluntarias de no hacer ensayos no son, sencillamente, suficientes.
Se necesitan también otros tratados, en particular uno que ilegalice la producción de materiales fisibles para su utilización en las armas nucleares.
Creemos que los Estados no nucleares merecen también garantías jurídicamente vinculantes contra la amenaza o la utilización de armas nucleares.
Además, tiene sentido intentar la consecución de otros tratados para ilegalizar las armas en el espacio, establecer normas acordadas para la defensa contra los cohetes y garantizar el mantenimiento seguro de los materiales y las tecnologías nucleares.
Esas medidas, en conjunto, nos harán avanzar mucho por la vía hacia un mundo sin armas nucleares, no como un acto de fe, sino como una inversión prudente en la paz y la seguridad de todos los pueblos.
Probablemente sería el mayor legado que podríamos dejar a las generaciones futuras.
No hay organización más respetada que las Naciones Unidas.
Quizás eso sea natural, ya que la ONU encarna los más nobles sueños de la humanidad.
Pero, como lo demuestra el actual escándalo que rodea la administración por parte de la ONU del programa de petróleo por alimentos en Irak, y en momentos en que el mundo recuerda el genocidio de Ruanda que comenzó hace 10 años, el respeto hacia la ONU se debe ver como algo parecido a una superstición, con el Secretario General Kofi Annan como su falso profeta.
Desde Dag Hammarskjöld, ningún jefe de la ONU ha sido tan aclamado como Annan.
Hasta cierto punto, esto es comprensible.
Por lo general, Annan mantiene un porte sereno y digno.
Tiene encanto y, según dicen varios, carisma.
Pero un líder debería ser juzgado por sus acciones cuando hay asuntos importantes en juego.
Casi invariablemente, se restó importancia a los fracasos de Annan en tales situaciones.
Entre 1993 y 1996, Annan fue Asistente del Secretario General para las Operaciones de la ONU de Mantenimiento de la Paz, y posteriormente fue Subsecretario General.
Uno de los grandes desastres de los que es responsable en gran parte es el genocidio por parte de los Serbios de 7.000 personas en la ciudad bosnia de Srebrenica, quizás la peor masacre de posguerra en Europa.
En 1993, los musulmanes de Bosnia recibieron la promesa de que las fuerzas de la ONU los protegerían.
Este compromiso fue una condición previa a su consentimiento para desarmarse.
La ONU declaró a Srebrenica una "zona segura" que seria "protegida" por 600 soldados holandeses bajo la bandera de la ONU.
En julio de 1995, las fuerzas serbias atacaron.
La ONU no cumplió lo prometido.
El equipo de Annan hizo públicas declaraciones evasivas y confusas.
Aparentemente inconscientes de la peligrosidad de la situación, no hicieron sonar la alarma de manera adecuada ni hicieron nada para intervenir.
Los holandeses no dispararon ni una sola bala.
El poder aéreo de la OTAN podría haber detenido a los serbios, pero Annan no solicitó su intervención.
Ratko Mladic, comandante serbio y criminal de guerra, deportó a las mujeres y los niños delante de las narices de la ONU, mientras capturaba y asesinaba a los hombres y adolescentes varones.
Nadie debería sorprenderse por la inacción de la ONU, porque apenas el año anterior había demostrado una enorme incompetencia al enfrentar el genocidio más rápido de la historia: la matanza de 800.000 tutsis y hutus moderados en Ruanda en tan sólo 100 días.
Annan era responsable de las fuerzas de la ONU en Ruanda en 1994, antes y durante la crisis.
Annan había sido advertido cuatro meses antes de que los activistas hutus comenzaran sus asesinatos masivos, mediante un mensaje de fax de Romeo Dallaire, el general canadiense al mando de las fuerzas de la ONU en Ruanda.
Dallaire describió en detalle cómo los hutus tenían planes de efectuar una "exterminación de los tutsi".
Identificó a su fuente como un "hutu" e informó que las armas ya estaban listas para la inminente limpieza étnica.
Dallaire solicitó permiso para evacuar a su informante y requisar las armas.
Annan rechazó ambas demandas, proponiendo en cambio que Dallaire diera a conocer la identidad del informante al Presidente de Ruanda, Habyarimana, un hutu, incluso a pesar de que el informante había mencionado explícitamente a los círculos más cercanos al Presidente como los autores del plan genocida.
Annan mantuvo su actitud de extrema pasividad, incluso tras el accidente aéreo en que murió Habyarimana y que marcó el inicio del genocidio, con ayuda de la indiferencia de las grandes potencias (entre las que Estados Unidos no estuvo a la zaga).
Uno podría pensar que Annan puso en riesgo demasiadas cosas como para lograr el puesto de Secretario General, pero la ONU no funciona de esa manera.
En lugar de ser obligado a renunciar después de Ruanda y Srebrenica, fue ascendido a Secretario General.
Esa es la cultura de la ONU: suponer lo mejor de los bárbaros, no hacer nada que provoque controversias entre los superiores y dejar que otros sean blanco de las críticas una vez ocurridos los hechos.
Incluso las posteriores revelaciones acerca de la responsabilidad de Annan en los desastres de Ruanda y Bosnia no afectaron su prestigio.
Por el contrario, fue reelecto unánimemente y se le concedió el Premio Nobel de la Paz.
Es el diplomático irrompible para todo uso.
A veces los medios de comunicación tratan de crear admiración hacia Annan, remarcando que su esposa es sueca y pariente cercana de Raoul Wallenberg.
Se espera que deduzcamos que, además de todos sus talentos, Annan comparte los ideales encarnados en los últimos días de la Segunda Guerra Mundial por el sueco más notable de los tiempos modernos.
Pero el nombre de Wallenberg debería hacernos sentir aún mas desaliento acerca del historial de Annan.
Wallenberg se negó a hacer caso omiso de la amenaza de las masacres que iban a ocurrir.
En lugar de eludir la responsabilidad y seguir realizando su trabajo convencional en Suecia, se dirigió a Hungría, escenario de la última orgía homicida de Hitler contra los judíos.
En Budapest, Wallenberg hizo uso de todos los contactos disponibles, recurriendo a trucos poco ortodoxos, sobornos y otras estratagemas para salvar del Holocausto a la mayor cantidad posible de personas.
Nunca se dejó engañar por los compinches de Hitler.
Quizás nadie debería ver sus logros juzgados mediante la comparación con los de Wallenberg, un prodigio de fuerza, valentía y perseverancia.
El problema con Annan es que, enfrentado a peligros similares, demostró una particular carencia de las habilidades necesarias.
Annan no puede alegar que su seguridad personal corría riesgo alguno, mientras que Wallenberg estuvo en constante peligro en 1944 y 1945.
Tampoco se puede excusar diciendo que no había sido advertido, o que le faltaban recursos o la posición internacional para intervenir.
Annan tenía a su disposición todos los instrumentos de poder y opinión que le faltaron a Wallenberg.
Sin embargo, cuando miles o cientos de miles de personas estuvieron expuestas a amenazas mortales que el tenía la autoridad y el deber de evitar, aliviar o al menos anunciar, incumplió estas obligaciones abyectamente.
Ahora, a pesar de las recientes revelaciones acerca de los sobornos en el programa de petróleo por alimentos de la ONU en Irak, el mundo está pidiendo a vivas voces que se confíe a Annan el futuro de más de 20 millones de iraquíes que sobrevivieron la depravada dictadura de Saddam Hussein Esto está pasando debido al personaje que es Annan y a lo que se ha convertido la ONU: una institución en que, por lo visto, ningún defecto se queda sin recompensa.
Las operaciones de mantenimiento de la paz de la ONU que se llevan a cabo actualmente en Líbano ofrecen una gran oportunidad para que la organización demuestre su relevancia e impacto en la escena mundial del siglo XXI.
Ojalá los Estados miembros que dicen ser los mayores partidarios de la ONU la apoyaran económicamente con la misma intensidad.
Muchos líderes en el mundo, particularmente los de Europa, condenan la socavación de la ONU por parte de la administración Bush, especialmente desde 2003.
Sin embargo, los líderes de Francia, que expresaron su indignación cuando los Estados Unidos pasaron por alto a la ONU e invadieron Irak sin la aprobación de la comunidad internacional, sorprendieron al mundo en agosto cuando retiraron su promesa de enviar 2,000 soldados al sur de Líbano y en cambio sólo mandaron 200.
Afortunadamente Francia está reconsiderando, Alemania dará asistencia naval limitada e Italia ha dicho que contribuirá con 3,000 efectivos.
Pero la respuesta de Europa, como la de Estados Unidos en otros casos, resalta un asunto crítico para todos los partidarios de la ONU y de las instituciones internacionales en general.
Si no podemos hacer lo necesario para que sean más efectivas, vamos a ver cada vez más que los países las van a ignorar.
La resolución 1701 del Consejo de Seguridad “insta a Israel y al Líbano a que apoyen una cesación del fuego permanente”.
Eso, por lo tanto, sienta las bases para que los funcionarios de la ONU determinen las “reglas de conducta” para sus efectivos, que dictan cuándo y bajo qué circunstancias las tropas de la ONU pueden utilizar sus armas para defenderse.
Pero como bien lo sabe la misma misión actual de la ONU en Líbano (FPNUL), el defenderse a sí mismo no es igual que protegerse del fuego hostil.
En este contexto, los franceses están comprensiblemente preocupados por la suerte de sus soldados, que tienen como misión apoyar al gobierno libanés en su esfuerzo por establecer un control sobre el sur que está controlado por Jezbolá.
La terrible experiencia de mantenimiento de la paz de los franceses en Bosnia a principios de los años 1990, en la que Francia perdió a 84 soldados que trabajaban en una misión humanitaria bajo reglas de conducta restrictivas, justifica su temor.
Pero las reglas de conducta son sólo síntomas de un problema más grave.
El problema real es la enorme brecha que hay entre la teoría y la práctica.
En el punto más candente de una crisis internacional, el Consejo de Seguridad aprueba con gran alharaca resoluciones que establecen un “mandato” oficial de la ONU.
Pero, entonces se deja al Secretario General, con la resolución en la mano, la tarea de pedir a los Estados miembros los recursos reales y tangibles necesarios para implementar lo que se ha ordenado.
En la abrumadora mayoría de los casos, esos recursos se quedan muy cortos de lo que se requiere para que la intervención en la crisis tenga éxito.
Una revisión de los mandatos de la ONU de 2006 muestra que los Estados miembros de la organización adoptan cientos de mandatos cada año que confieren “responsabilidades adicionales sin los fondos ni la orientación" correspondientes sobre cómo deben utilizarse los recursos.
En la política interna estadounidense, este tipo de mandatos del Congreso a los estados se conocen como “mandatos sin financiamiento” que exigen resultados sin otorgar los recursos necesarios para alcanzarlos.
Es teatro político –grandes encabezados, pocos resultados.
La experiencia de la ONU en Líbano no es alentadora.
Según el Departamento de Operaciones de Mantenimiento de la Paz de la organización, la FPNUL ha operado con un presupuesto anual de 94 millones de dólares y sufre de una falta crónica de presupuesto debido a que los Estados miembros no pagan sus contribuciones.
Ahora consideremos cuál es el mandato de la FPNUL ampliada bajo la resolución 1701: los efectivos tienen que supervisar el cese al fuego entre Israel y Jezbolá; apoyar y acompañar a las fuerzas armadas libanesas a medida que se despliegan en el sur de Líbano; asistir al gobierno libanés en asegurar las fronteras y puertos del país para evitar que las armas ilegales lleguen a manos de Jezbolá; y “ayudar a asegurar el acceso humanitario a la población civil y el regreso voluntario y en condiciones de seguridad de las personas desplazadas”.
Esta es una tarea hercúlea.
Pero un mes después de que se emitió la resolución, ni siquiera se han desplegado 5,000 efectivos.
Incluso si se pudieran obtener y desplegaran los 15,000 efectivos de la ONU, los retos en Líbano seguirán siendo ingentes.
La ONU insiste en que la resolución 1701no ordena a la organización desarmar a Jezbolá; casi ningún país, salvo Israel, está dispuesto a encargar esa tarea a sus soldados.
Más bien, la labor recae en el gobierno libanés y sus fuerzas armadas que necesitan toda la ayuda que les pueda dar la comunidad internacional.
Este es sólo el aspecto militar de los esfuerzos de mantenimiento de la paz.
La infraestructura libanesa –especialmente en el sur- ha sido diezmada.
Se han destruido las casas y medios de vida.
¿Quién va a construir o reconstruir los hospitales?
¿Cómo se reconstruirá la infraestructura de las comunicaciones?
¿Quién va reparar los puentes y carreteras de Líbano?
La brecha en el mandato refleja la manera en que el mundo ha tratado con la ONU durante décadas –grandes promesas, pocos pagos, búsqueda de culpables cuando la organización fracasa.
Pero ahora la comunidad internacional tiene una gran oportunidad para asegurar aunque sea un poco de paz, pero significativa, en Medio Oriente a lo largo de la volátil frontera entre Líbano e Israel.
La forma en que los Estados miembros respondan ahora –especialmente aquéllos que creen en el propósito y valor de la ONU –podría ayudar a configurar los resultados de otros conflictos regionales actuales más amplios, en particular los de Irán y Siria, de quienes Jezbolá recibe apoyo.
La ONU proporciona el mecanismo para una respuesta global, pero como Kofi Annan reitera frecuentemente, la ONU no existe independientemente de sus Estados miembros.
Depende de esos miembros –de todos nuestros gobiernos- proveer tanto la voluntad como los recursos necesarios.
De otra manera, la ONU no es más que un mecanismo útil para repartir culpas políticas.
Nuestro compromiso de llevar la paz a Medio Oriente o a Darfur o al Congo o a Kosovo o a Haití, no se mide por nuestras palabras sino por nuestras carteras.
El mundo obtiene lo que paga.
NUEVA YORK – Mientras los debates acerca de los “brotes de recuperación” siguen imperturbables en los Estados Unidos, en muchos países, y especialmente en el mundo en desarrollo, las cosas están empeorando.
La recesión estadounidense comenzó con el descalabro del sistema financiero, que se tradujo rápidamente en una caída de la economía real.
Sin embargo, en el mundo en desarrollo ocurre justo lo contrario: un declive de las exportaciones, menores remesas, menor inversión extranjera directa y fuertes caídas de los flujos de capital, todo lo cual ha debilitado la economía.
Como resultado, incluso los países con buenos sistemas regulatorios enfrentan problemas en sus sectores financieros.
El 23 de junio la Organización de las Naciones Unidas realizó una conferencia acerca de la crisis económica global y sus efectos en los países desarrollados. Se llegó a un consenso sobre las causas de la recesión y por qué estaba afectando tanto a los países en desarrollo.
Se esbozaron algunas de las medidas que se deberían considerar y se creó un grupo de trabajo para explorar las vías de salida, posiblemente con la ayuda de un grupo de expertos creado recientemente.
El acuerdo fue notable: al brindar lo que, en muchos sentidos, fue una articulación más clara de la crisis y lo que se debe hacer ante ella que lo que surgido en la cumbre del G-20, las ONU demostró que la toma de decisiones no tiene por qué limitarse a un club cuyos miembros se han seleccionado entre si, careciendo de legitimidad política, y que en gran medida está dominado por quienes, de hecho, han sido importantes responsables del origen de la crisis.
De hecho, el acuerdo mostró el valor de un enfoque más incluyente; por ejemplo, haciendo preguntas clave que podrían ser demasiado delicadas en el terreno político como para que las planteen algunos de los países más grandes, o señalando inquietudes que tengan resonancia para los más pobres, incluso si son menos importantes para los más ricos.
Uno podría haber pensado que Estados Unidos debería haber adoptado un papel protagónico, puesto que la crisis surgió en su seno.
De hecho, el Tesoro de EE.UU. (incluidas algunas autoridades que en la actualidad forman parte del equipo económico del Presidente Barack Obama) impulsó la liberalización de los mercados financieros y de capitales, lo que causó el rápido contagio de los problemas estadounidenses a todo el planeta.
Si bien hubo un menor nivel de liderazgo estadounidense que el que se podría haber esperado (o, de hecho, sobre el que se podría haber tenido expectativas, considerando las circunstancias), muchos participantes se sintieron simplemente aliviados de que Estados Unidos no pusiera obstáculos al logro de un consenso global, como habría sido el caso si George W. Bush fuera todavía presidente.
Uno habría podido esperar que Estados Unidos fuera el primero en ofrecer grandes sumas de dinero para ayudar a las muchas víctimas inocentes de las políticas de las que fue paladín mundial.
No lo hizo, y Obama tuvo que luchar duro para que el Congreso aprobara incluso cantidades limitadas para el Fondo Monetario Internacional.
Sin embargo, varios países en desarrollo acaban de sacarse encima el peso abrumador del exceso de deuda, y no quieren pasar por eso nuevamente.
La implicación es que necesitan garantías, no préstamos.
El G-20, que recurrió al FMI para proporcionar la mayor parte del dinero que los países en desarrollo necesitan para enfrentar la crisis, no tomó suficiente nota de este hecho, mientras que la conferencia de la ONU sí lo hizo.
El tema más delicado abordado por la conferencia de la ONU –demasiado delicado como para ser tratado en el G-20- fue la reforma al sistema global de reservas.
La acumulación de reservas contribuye a los desequilibrios globales y a una insuficiente demanda global, puesto que los países ponen de lado cientos de miles de millones de dólares como precaución ante la volatilidad internacional.
No es de sorprender que Estados Unidos, que se beneficia de recibir billones de dólares de préstamos por parte de los países en desarrollo -ahora casi sin intereses- no tenga mucho entusiasmo por hablar del tema.
Sin embargo, le guste o no a EE.UU., el sistema de reservas en dólares está tambaleándose; la pregunta es solamente si pasamos del sistema actual a una alternativa de manera fortuita y al azar, o de modo más cuidadoso y estructurado.
Aquellos que poseen grandes montos de reservas saber que tener dólares es mal negocio: un rendimiento bajo o inexistente y un alto riesgo de inflación o depreciación de la moneda, lo que en cualquier caso reduciría el valor real de sus tenencias.
El último día de la conferencia, mientras Estados Unidos expresaba sus objeciones a incluso debatir en la ONU este tema que afecta el bienestar de todos los países, China repetía una vez más que había llegado el momento de crear una moneda de reserva global.
Puesto que la moneda de un país sólo puede ser moneda de reserva si otros aceptan usarla como tal, el tiempo puede estar acabándose para el dólar.
El debate sobre el secreto bancario fue emblemático de la diferencia entre las conferencias de la ONU y el G-20: mientras el G-20 se centró en la evasión de impuestos, la ONU abordó también la corrupción, que según algunos expertos da origen a flujos de salida desde algunos de los países más pobres que son mayores que la asistencia exterior que pueden recibir.
Estados Unidos y los demás países industrializados impulsaron la globalización, pero esta crisis he mostrado que no la han gestionado tan buen como habrían debido.
Si la globalización ha de funcionar para todos, las decisiones acerca de cómo gestionarla se deben tomar de manera democrática e incluyente, con la participación tanto de los culpables como de las víctimas de los errores.
A pesar de todas sus falencias, la ONU es la única institución internacional incluyente.
Esta conferencia de la ONU, así como una realizada anteriormente para el financiamiento de los países en desarrollo, demostró el papel que la ONU debe jugar en cualquier debate global acerca de la reforma al sistema económico y financiero global.
PARÍS – La Asamblea General de las Naciones Unidas es la única instancia del mundo donde todos los países votan y gana el dictamen de la mayoría.
No tiene requisito de unanimidad ni existe allí el veto, lo cual bien puede ser el motivo de que no se la haya convocado para tratar el cambio climático.
Sin embargo, es el único lugar donde es posible superar la obstrucción de los países grandes (por ejemplo, China y Estados Unidos en la cumbre global sobre el clima, realizada en diciembre en Copenhague).
Por supuesto, en el pasado la ONU ha desempeñado un papel importante en torno al cambio climático.
Casi cada año desde la firma de la Convención Marco de la ONU sobre el Cambio Climático, en Rio de Janeiro en 1992, se ha reunido una “Conferencia de Partes”.
A menudo, estas reuniones son de carácter técnico y el debate se lleva a cabo entre embajadores, pero a veces el trabajo preparatorio exige decisiones que se toman a nivel de ministerios, o incluso de jefes de estado o gobierno.
Fue el caso de Kyoto en 1997, y nuevamente en Copenhague en la COP15.
Vale la pena recordar que muchas delegaciones llegaron a Kyoto con disposición a aceptar la idea de un impuesto a las emisiones de gases de invernadero, o al menos de dióxido de carbono, el gas de invernadero más común.
La delegación estadounidense, enviada por un gobierno que buscaba reducir la intervención del estado en la economía, manifestó su vehemente oposición a la idea.
La delegación de EE.UU. sugirió un esquema totalmente diferente al que se debatía, según el cual las emisiones estarían sujetas a autorizaciones o cupos que se podrían comerciar en un mercado creado para tal fin.
Finalmente, se escogió ese enfoque en Kyoto, con la esperanza de que Estados Unidos, que lo había propuesto, lo terminara por ratificar.
China e India no participaron en esa conferencia, y Rusia era hostil a la idea.
Y, no obstante, EE.UU. se negó a ratificar el Protocolo de Kyoto.
La Unión Europea fue el único grupo de naciones que consideró seriamente su implementación.
Desde 2005 ha estado vigente un sistema europeo de cupos, limitado a los productores de   materiales y energía eléctrica, las dos principales fuentes de emisiones.
Se suponía que la Conferencia de la COP15 en Copenhague crearía un tratado que sucedería al Protocolo de Kyoto cuando éste caduque en 2012.
Sin embargo, los cuatro días de debate entre líderes terminaron en un fiasco.
Se aprobó vagamente por aclamación un documento de cuatro páginas que no se sometió a votación, que expresaba la esperanza de que las medidas internacionales se orienten a limitar el calentamiento global a dos grados Celsius en el curso del siglo veintiuno, pero no dice nada sobre cómo lograrlo: no hay compromisos sobre la cantidad de emisiones, ni sistemas de medición o supervisión globales.
Un fracaso así es extremadamente dañino.
Sin compromisos de los gobiernos no hay forma de limitar las emisiones de carbono de manera eficaz, lo que implica que cuando el mundo comience a tomar medidas será mucho más difícil reducir el ritmo del cambio climático y paliar sus efectos.
Más aún, se ha dejado a Europa en la incertidumbre acerca de su propio sistema de cuotas, que no ha funcionado particularmente bien en todo caso.
Más de la mitad de los 43 miembros de la Alianza de Estados Insulares Pequeños cree que la decisión de no hacer nada y dejar que aumente el nivel de los océanos equivale a un crimen premeditado.
El más pequeño de todos, Tuvalu, con 11.600 habitantes, ya está buscando un lugar donde evacuar a sus ciudadanos cuando su isla quede sumergida.
Más de la mitad del territorio de Bangladesh, donde viven 100 millones de personas, corre el peligro de sufrir inundaciones, al igual que los Países Bajos, con 16 millones, que ve amenazado un cuarto de su territorio.
La mayoría de los potenciales refugiados climáticos acabarán desplazándose a enormes zonas de creciente aridez - Oriente Próximo, la región mediterránea, China central y los Estados Unidos.
Algunos predicen que este tipo de migración comenzará a ocurrir ya en la segunda mitad de este siglo.
Dada la escala de la catástrofe que se cierne sobre el mundo, no nos podemos permitir dejar las cosas tal como están.
Por supuesto, el proceso no se ha detenido.
Se seguirán realizando conferencias sobre el cambio climático, pero la próxima probablemente lleve a serios ajustes de cuentas.
En efecto, los pueblos y los gobiernos necesitan expresar su rabia ante el hecho de que en Copenhague no se haya llegado a un acuerdo vinculante, a pesar de la buena disposición de muchos de los países presentes.
Afortunadamente, en Copenhague se logró lo suficiente como para reiniciar el proceso, pero ese reinicio debe darse ahora, y la ONU, específicamente la Asamblea General, es el lugar donde comenzar.
Muchos comentaristas han condenado a la ONU por el fracaso de Copenhague, pero se trata de una mala interpretación de lo que ocurrió.
No fue más que el guía de la Conferencia.
Proporcionó la logística, los intérpretes y el directorio de participantes.
Sus organismos directivos no funcionaron porque no se los convocó a las conversaciones.
En consecuencia, es el momento de utilizar de verdad la instancia que ofrece la ONU y convocar a la Asamblea General para que tome la iniciativa.
La ONU no fue responsable del fracaso y no deber actuar como si lo hubiera sido.
Ahora debe usar su poder, como parlamento del mundo que es, para pasar por sobre las obstrucciones de unos pocos.
NUEVA YORK – Al organizar la Cumbre de 2010 del G-8, en el que participan las principales economías (Canadá, Francia, Alemania, Italia, Japón, Rusia, el Reino Unido y los Estados Unidos), el primer ministro canadiense, Stephen Harper, hizo un llamado para que fuera una "cumbre de rendición de cuentas", para que el G-8 asumiera la responsabilidad por las promesas que ha hecho a lo largo de los años.
Hagamos, pues, nuestro propio balance de la actuación del G-8.
La respuesta es, lamentablemente, una calificación de reprobado.
Este año, el G-8 ilustra la diferencia entre la pose para la foto y la gobernanza global seria.
De todas las promesas que ha hecho el G-8, la más importante fue la que le hizo a los más pobres del mundo en la Cumbre de Gleneagles, Escocia en 2005.
El G-8 prometió que para este año, aumentaría la asistencia al desarrollo anual para los pobres del mundo en 50 mil millones de dólares en comparación con 2004.
La mitad de ese aumento, es decir, 25 mil millones al año, se dedicarían a África.
El G-8 se quedó muy lejos de esa meta, especialmente con respecto a África.
La ayuda total aumentó alrededor de 40 mil millones de dólares, en lugar de 50 mil millones, y la ayuda para África creció entre 10 y 15 mil millones de dólares al año en lugar de 25 mil millones.
Si se mide de manera adecuada, la diferencia es incluso mayor, porque las promesas que se hicieron en 2005 debieron ajustarse a la inflación.
Si se replantean esos compromisos en términos reales, la ayuda total debió haber aumentado en alrededor de 60 mil millones de dólares, y la destinada a África en alrededor de 30 mil millones.
En efecto, el G-8 cumplió sólo la mitad de su promesa a África –un aumento de la ayuda de alrededor de 15 mil millones de dólares, en lugar de 30 mil millones.
La mayor parte del aumento global de la ayuda del G-8 se destinó a Iraq y Afganistán, como parte de las actividades bélicas encabezadas por los Estados Unidos, y no a África.
Entre los países del G-8, únicamente el Reino Unido está haciendo un esfuerzo audaz por aumentar su presupuesto de ayuda global y dedicar una parte importante a África.
Puesto que durante muchos años el G-8 se desvió de sus metas en cuestión de ayuda, me he estado preguntando desde hace tiempo que diría en 2010, cuando llegara la fecha de cumplir los compromisos.
De hecho, el G-8 utilizó dos enfoques.
En primer lugar, en un “informe sobre la rendición de cuentas" que se publicó antes de la cumbre, el G-8 expresó los compromisos de 2005 en dólares corrientes y no en dólares ajustados a la inflación con el fin de minimizar la magnitud del faltante anunciado.
En segundo lugar, el comunicado de la Cumbre del G-8 sencillamente no mencionó en absoluto los compromisos que no se cumplieron.
En otras palabras, el principio de rendición de cuentas del G-8 se convirtió en el siguiente: si el G-8 no cumple una meta importante, hay que dejar de mencionar la meta –una postura cínica, especialmente en una cumbre anunciada como de “rendición de cuentas”.
El G-8 no fracasó debido a la crisis financiera actual.
Aun antes de la crisis, los países del G-8 no estaban tomando medidas serias para cumplir sus compromisos con África.
Este año, a pesar de una enorme crisis presupuestal, el gobierno del Reino Unido ha cumplido heroicamente sus compromisos de ayuda, lo que demuestra que otros países lo habrían podido haces si se lo hubieran propuesto.
Pero, ¿no es eso acaso lo que les gusta hacer a los políticos –sonreír para las cámaras y después no cumplir sus promesas?
Yo diría que la situación es mucho más grave.
Primero, los compromisos asumidos en Gleneagles pueden ser solamente palabras para los políticos de los países ricos, pero para los países pobres son cuestiones de vida o muerte.
Si África recibiera de 15 a 20 mil millones de dólares adicionales anuales en ayuda al desarrollo en 2010, como se prometió, con montos crecientes durante los próximos años (como se prometió también), se evitaría que millones de niños murieran en condiciones terribles por enfermedades que se pueden prevenir, y decenas de millones de niños podrían recibir servicios de educación.
Segundo, las palabras vacías de los líderes del G-8 ponen en riesgo al mundo.
Los líderes del G-8 prometieron el año pasado luchar contra el hambre mediante la aportación de nuevos fondos por 22 mil millones de dólares pero, hasta el momento, no han realizado esa contribución.
Se comprometieron a luchar contra el cambio climático aportando 30 mil millones de dólares en nuevos fondos de emergencia, pero hasta ahora no los han entregado.
Mi propio país, los Estados Unidos, muestran el mayor desfase entre promesas y realidad.
Se informa que Canadá gastó una enorme suma en la organización de la cumbre del G-8 de este año, a pesar de la ausencia de resultados significativos.
El costo estimado de acoger a los líderes del G-8 durante un día y medio, y después a los líderes del G-20 también durante día y medio fue, según se informa, de más de mil millones de dólares.
Esta suma es la misma que los líderes del G-8 se comprometieron a aportar cada año a los países más pobres del mundo para dar asistencia a los programas de salud infantil y materna.
Bajo cualquier circunstancia es absurdo e inquietante gastar mil millones de dólares en 3 días de reuniones (debido a que hay maneras mucho menos onerosas para celebrar esas reuniones y formas mucho mejores de usar ese dinero).
Sin embargo, es terrible gastar tanto dinero para no lograr nada en términos de resultados concretos y rendición de cuentas transparente.
Hay tres lecciones que deja este episodio penoso.
Primero, el G-8 como grupo debe dejar de existir.
El G-20, que incluye tanto a los países en desarrollo como a los desarrollados, debe tomar el relevo.
Segundo, todas los compromisos futuros hechos por el G-20 deben ir acompañados de una contabilidad clara y transparente de lo que cada país hará y cuándo.
Se necesita en el mundo una rendición de cuentas real, no palabras vacías sobre esa cuestión.
Cada promesa del G-20 debe especificar las acciones y compromisos concretos de cada país, así como el compromiso global del grupo.
Tercero, los líderes mundiales deben reconocer que los compromisos para luchar contra la pobreza, el hambre, las enfermedades y el cambio climático son asuntos de vida o muerte que requieren de gestión profesional para una implementación seria.
Más adelante en este año el G-20 se reunirá en Corea del Sur, un país que ha superado la pobreza y el hambre en los últimos 50 años.
Corea del Sur entiende la seriedad absoluta de la agenda global de desarrollo, así como las necesidades de los países más pobres.
Nuestra mejor esperanza es que Corea del Sur tenga éxito como siguiente país anfitrión y que retome lo que Canadá dejo a medias.
MADRID – El primer año de Barack Obama en el poder ha sido un ejercicio aleccionador en los límites del poder presidencial.
También conlleva lecciones sobre cómo las fuerzas resilientes e impersonales de la historia pueden coaccionar el impulso de cambio de cualquier líder.
El actual “invierno de descontento” de Obama refleja de manera genuina el historial contradictorio de su primer año.
La debacle electoral de Massachusetts no hizo más que resaltar la creciente fisura entre la agenda del presidente y las sensibilidades populares.
Hay que reconocer, Obama heredó un sistema financiero en bancarrota, un orden mundial decadente y la amenaza omnipresente del terrorismo global.
En sus esfuerzos titánicos para frenar la caída y reformar a Estados Unidos, Obama ha mostrado visión y talento, pero también aprendió del modo más difícil que, como dijo Henry Kissinger en sus memorias, las promesas de los nuevos gobiernos casi invariablemente son como “hojas en un mar turbulento”.
Los plazos imposibles, la información siempre ambigua que se le suministra al presidente y las complejas elecciones que debe hacer, con demasiada frecuencia, tienden a chocar con restricciones políticas y la resistencia al cambio tanto de aliados como de enemigos.
La agenda doméstica del presidente es audaz y revolucionaria, pero se topa frontalmente con los principios más fundamentales de la cultura liberal e individualista de Estados Unidos.
Su plan de reforma del sistema de salud, como demostró el voto de Massachusetts, se percibe como una obsesión personal y una distracción absolutamente innecesaria de cuestiones mucho más urgentes y vitales, como la crisis financiera y el desempleo.
Las prioridades de Obama en política exterior son definitivamente sólidas.
Pero crear una estructura de relaciones internacionales que den lugar a un orden mundial más estable y duradero no es una tarea que se completa en el lapso de un año.
Tampoco es una certeza, en absoluto, que los sacrificios que se le exigen a un país que ya se encuentra más allá de los límites de sus capacidades financieras, sumado a la resistencia de las potencias mundiales, vayan a permitir que esto se logre incluso en un solo mandato presidencial.
Irak está dando algunas señales positivas de recuperación política e institucional, pero los presagios para el futuro siguen siendo, según las propias palabras de Obama, “turbios”.
La desintegración de un país ya fragmentado, el regreso de la guerra civil y la sombra del poder de Irán irradiada sobre el estado iraquí son, todos, escenarios posibles.
Obama, un hombre de paz, se ha convertido en un presidente no menos belicoso que su antecesor.
Tras haber visto las duras realidades del mundo tal cual es , se ha convertido en el defensor de la “guerra justa”.
En Afganistán, optó por un incremento militar sustancial, pero la idea de victoria que permitiría un retiro de tropas sigue siendo tan confusa e incierta como lo era en el caso de Irak.
La solución es, en última instancia, política, no militar.
El secretario de Defensa Robert Gates estaba en lo cierto al reconocer que los talibán son “parte del tejido político” de Afganistán y, por ende, “necesitan participar en el gobierno del país”.
Pero esto tal vez no se logre sin involucrar a los principales actores regionales, entre ellos Pakistán, China y posiblemente Irán.
La imposibilidad de la administración Obama de relanzar las conversaciones de paz entre India y Pakistán sobre Cachemira es una de las peores debilidades de su estrategia “AfPak” (Afganistán-Pakistán).
Si no se logra controlar la hostilidad mutua de estos dos países, y un Afganistán fundamentalista sigue representando un centro estratégico a través del cual Pakistán amenaza a sus enemigos indios declarados, el desastre actual todavía podría alimentar la derrota.
Obama tiene razón cuando hace alarde de su éxito a la hora de lograr que China acepte que se apliquen serias sanciones a Corea del Norte, pero podría equivocarse si de esto saca conclusiones sobre Irán, un socio estratégico vital para los chinos.
De la misma manera, la política de “tecla de reinicio” de Estados Unidos con Rusia en efecto ha mejorado las relaciones con el Kremlin, pero sigue siendo altamente improbable que los rusos pongan en peligro sus relaciones de privilegio con Irán sumándose a un sitio económico.
El miedo de Israel de que el fracaso de las sanciones pueda llevar a Estados Unidos a aceptar la convivencia con un Irán armado nuclearmente como sucedió con la Unión Soviética durante le Guerra Fría no es del todo infundado.
La administración Obama no iniciará una guerra con un tercer país musulmán mientras los otros dos sigan ardiendo.
Irán, llegado el caso, podría convertirse en el cementerio del sueño de Obama de un mundo sin armas nucleares.
George Bernard Shaw alguna vez observó que “en el arte de la paz el Hombre es un chapucero”.
Obama acaba de admitir que, en el proceso de paz palestino-israelí, un presidente también puede ser un chapucero.
“Es un problema que no puede ser más difícil de resolver”, admitió después de un año perdido de más error que prueba.
Ingenuamente ignoró las duras lecciones de 20 años de proceso de paz abortivo, e insistió en apegarse al paradigma agotado de negociaciones directas entre las partes que, libradas a sus propios designios, tienden a estancarse.
Fue encomiablemente humilde cuando admitió que se equivocó “al haber generado expectativas tan altas”.
Sin un avance en el conflicto árabe-israelí, Obama se queda con el epicentro de los males de Oriente Medio minando seriamente toda su estrategia en la región.
Aun así, sigue siendo la mayor promesa para un mundo mejor que esta generación política puede ofrecer.
Y todavía tiene tiempo para reivindicar la creencia de Woodrow Wilson de que un “presidente puede ser un hombre tan grande como elija ser”.
La crisis de Zimbabwe ha incitado un inquietante sentimiento de déja vu .
La razón es clara: ya no está de moda, por fortuna, vituperar los males del colonialismo cuando se asigna la culpa de cada infortunio nacional.
Las estatuas imperiales son derribadas, las ciudades y las calles renombradas, los vestigios del dominio externo abandonados o adaptados.
Con la sola excepción de Zimbabwe, ningún político líder de ningún país postimperial ha hecho en años recientes un discurso notable atacando al colonialismo.
Ese gran depósito de retórica política parece haber sido enterrado en todo el mundo en desarrollo.
Internacionalmente, el colonialismo está todavía más pasado de moda.
Alguna vez, los partidarios de uno u otro nuevo tipo de orden internacional vituperaron los males del imperialismo al justificar las demandas para una dispensación más justa.
Ese tema ha muerto en el discurso diplomático.
Pero quienes siguen el acontecer mundial serían poco sabios si consignaran el colonialismo al basurero proverbial de la historia, pues todavía es un factor del entendimiento de los problemas y peligros de nuestro mundo.
Para empezar, los problemas residuales de finales de la era temprana de la colonización, por lo general resultantes de salidas poco cuidadosas del poder colonial, continúan estando peligrosamente en tablas.
Los eventos en Timor Oriental en 1999 siguen frescos en la memoria y las dificultades permanecen.
Pero por lo menos parece que el fin está a la vista, a diferencia de los descompuestos legados del colonialismo europeo: el Sahara Occidental, Chipre y Palestina.
Además, las flamas encendidas en la era colonial podrían prenderse de nuevo, como lo han hecho, para sorpresa de todos, entre Etiopía y Eritrea, en donde estalló la guerra por una frontera colonial que los ocupantes italianos no lograron definir con precisión.
En Zimbabwe, los patrones coloniales de propiedad de la tierra que dieron la mayor parte del suelo cosechable a los colonos de raza blanca son por lo menos una de las raíces de la actual crisis del país.
Pero no sólo los resultados directos del colonialismo siguen siendo relevantes: los indirectos también importan.
La historia intelectual del colonialismo está plagada de muchas voluntariosas causas de conflictos recientes.
Una es la antropología descuidada: la clasificación que Bélgica hizo de hutus y tutsis en Rwanda y Burundi, la cual marcó una distinción que no había existido antes, todavía ronda la región de los Grandes Lagos en África.
Un problema relacionado surge de la sociología: ¿cuánto derramamiento de sangre debemos, de entrada, a la invención británica de las `` martial races '' en India?
Uno nunca puede ignorar el viejo hábito administrativo colonial de ``divide y gobierna'', ejemplificado, otra vez, por la política británica en el subcontinente después de 1857, que llevó casi inexorablemente a la tragedia de la Partition .
Esas distinciones no eran sólo perniciosas, a menudo se caracterizaban por una distribución desigual de los recursos estatales al interior de la sociedad colonial.
Los colonialistas belgas favorecieron a los tutsis, haciendo que los hutu los rechazaran como intrusos extranjeros; el resentimiento de los sinhaleses por los privilegios de los tamil en la Sri-Lanka colonial generó las políticas discriminatorias postindependencia que nutrieron la revuelta de los tamil.
Una historia colonial ``mezclada'' al interior de un estado moderno es también una fuente potencial de peligro.
Cuando un estado tiene más de un pasado colonial, su futuro es vulnerable.
La etnicidad o el lenguaje no parecen ser factores en las secesiones (una reconocida, la otra no) de Eritrea de Etiopía, y de la ``República de Somaliland'' de Somalia.
Más bien, fueron las experiencias coloniales distintas (el dominio italiano en Eritrea, el británico en Somaliland) las que las separaron, por lo menos en su propia percepción personal, del resto de sus compatriotas étnicos.
Un caso similar se puede construir con la ex Yugoslavia, en donde las tierras que existieron bajo el dominio austrohúngaro por 800 años fueron unificadas con tierras que estuvieron casi el mismo tiempo bajo la soberanía otomana.
La guerra que estalló en 1991 enfrentó, en no poca medida, a las partes que habían sido gobernadas por los imperios germanos contra las que habían evitado tal colonización.
Las fronteras creadas durante la era colonial, incluso si no cambian después de la independencia, todavía generan problemas, especialmente en África.
En los lugares en los que las construcciones coloniales fuerzan a pueblos dispares a estar juntos por la arbitrariedad de la pluma de un dibujante de mapas colonial, la nacionalidad se vuelve elusiva.
Las antiguas lealtades tribales y de clanes en África fueron mezcladas por las fronteras trazadas en ciudades distantes como Berlín para la creación de estados coloniales, cuyos líderes postindependencia tuvieron que inventar nuevas tradiciones e identidades nacionales.
El resultado fue la manufactura de mitos políticos poco convincentes, tan artificiales como los países que mitifican, los cuales con demasiada frecuencia no pueden comandar una genuina alianza patriótica a su ciudadanía.
Los estados fallidos en el surgimiento del colonialismo son otra fuente de conflicto.
El colapso de gobiernos centrales efectivos, manifestado en años recientes en Sierra Leone, Liberia y Somalia, podría desatar un torrente de alarmantes posibilidades porque los ``estados débiles'', particularmente en África, parecen estar expuestos al colapso en una oleada de conflictos.
El subdesarrollo en sociedades postcoloniales es causa de conflicto por sí solo.
El desarrollo desigual de la infraestructura, resultado de prioridades tergiversadas para beneficiar a los colonos, puede llevar a la distribución desigual de los recursos, lo que a su vez puede llevar al incremento de las fisuras sociales.
El subdesarrollo en muchos países del sur, los cuales están apenas sobreviviendo en su lucha para permanecer viables en un mundo globalizador, crea condiciones de pobreza desesperanzada y de colapso ecológico, y produce poblaciones desempleadas y sin raíces que están más allá del control de los atrofiados sistemas estatales.
No podremos crear un mejor mundo en el siglo XXI olvidando lo que sucedió en el XIX y en gran parte del XX.
Con esto no quiero decir que nuestras respuestas a los peligros que surgen de los legados del pasado deben tener sus raíces en el pasado.
La necesidad de lograr posturas innovadoras y con miras al futuro para definir la gobernabilidad global es mayor ahora que nunca antes.
Conforme nos embarcamos en el todavía nuevo milenio, sin embargo, parece irónicamente claro que el posible desorden del mañana se deba quizá, en no poca medida, al orden colonial del ayer.
No tengo deseo alguno de darle a los políticos de países postcoloniales cuyo liderazgo se ha encontrado en aprietos ninguna razón para encontrar excusas en el pasado para sus propias fallas.
Pero cuando se trata de entender las posibles fuentes futuras de conflicto, la mejor bola de cristal podría ser un espejo retrovisor.
CHICAGO – Ya pasaron tres años desde la caída de Lehman Brothers, que fue el punto de partida de la fase más aguda de la crisis financiera de 2007 y 2008.
¿Podemos decir que el mundo financiero es un sitio más seguro en la actualidad?
Tras los ataques terroristas del 11 de septiembre de 2001, los EE. UU. demoraron apenas unos días en implementar impresionantes medidas de seguridad en todos los aeropuertos del país.
En el plazo de un mes, el ejército estadounidense estaba desplegado en Afganistán.
Tres años después, los EE. UU. ya tenían un informe oficial sobre las causas de los sucesos del 11-S; el comité de expertos que lo redactó, bien provisto de recursos, identificó las debilidades de los organismos de seguridad de los Estados Unidos y ofreció recomendaciones para resolverlas.
Pero tres años después del comienzo de la crisis financiera, ¿tenemos algo similar?
No niego que Estados Unidos puede mostrar como prueba de sus esfuerzos por hacer algo las 2000 páginas de la ley Dodd‑Frank [de reforma de Wall Street y protección de los consumidores].
Por desgracia, de esas páginas, muy pocas se ocupan de los problemas que pueden haber estado detrás de la crisis.
Por ejemplo, no se corrigió la confianza excesiva de los bonistas en las agencias calificadoras de riesgo, que tienden a ser más blandas con los emisores de bonos cuando son poderosos.
No se dijo nada sobre cómo el sector bancario en la sombra depende de la liquidez y las garantías del sector bancario formal, lo que en última instancia implica que depende del Estado.
Y hasta la próxima década no habrá cambios en lo relacionado con los límites al apalancamiento de las instituciones financieras.
La lista de defectos de la ley podría continuar al infinito.
Prácticamente no se modificaron los incentivos perversos que alientan a los fondos del mercado monetario a asumir demasiado riesgo; tampoco se prestó atención a los problemas que acarrea el pago de premios.
El cambio más aplaudido, llamado “regla Volcker” en referencia al ex presidente de la Reserva Federal de los EE. UU., Paul Volcker, y que consiste en separar las inversiones que los bancos realizan con fondos propios para su provecho de sus actividades de banca comercial, no guarda ninguna relación con las causas de la crisis, y lo más probable es que se lo haya aprobado precisamente por no tener ningún efecto.
Es cierto que la Comisión de Investigación de la Crisis Financiera, presidida por Phil Angelides, llegó a emitir, no solo uno, sino tres informes sobre lo sucedido.
A modo de comparación, la Comisión Rogers, encargada de investigar las causas del desastre del transbordador Challenger, emitió uno solo.
En esta última investigación participaron los cerebros más brillantes del momento, entre ellos el premio Nobel de Física Richard Feynman, y en la búsqueda de las causas no se dejó piedra sin remover.
Finalmente, se identificó con precisión al culpable de la tragedia: una junta tórica que al enfriarse se volvió demasiado rígida y ocasionó una pérdida.
Para demostrar a la opinión pública la validez de esta conclusión, Feynman realizó un experimento ante las cámaras de la televisión.
La economía no es una ciencia tan exacta como la física, pero eso no justifica el fracaso de la Comisión Angelides.
Siempre que tengamos datos suficientes, los economistas podemos aplicar métodos que nos permiten identificar las causas probables de los fenómenos económicos (y si se trata de refutar explicaciones alternativas, somos incluso mejores).
Nuestra limitación principal no son las metodologías, sino la disponibilidad de datos.
Pero en este caso, no hubo datos a disposición de los economistas, porque las partes interesadas temían (y aún temen) compartirlos: es que saben muy bien lo que podría salir a la luz del día.
Por desgracia, la comisión investigadora (compuesta en su mayor parte por funcionarios electos, no por expertos) perdió el tiempo en discusiones políticas.
Sus miembros ni siquiera llegaron a un acuerdo respecto de cómo definir el concepto de hipoteca subprime y calcular la cantidad de esas hipotecas que había en los Estados Unidos al momento de la crisis.
Después de esta primera investigación, el trabajo de la comisión fue objeto de otra investigación, incluso más completa.
Tras un examen de correos electrónicos, un informe preparado por miembros del Congreso presentó pruebas de que el trabajo de la comisión se había guiado más por motivaciones políticas que por la búsqueda de la verdad.
Al fin y al cabo, ya antes de que se descubriera algún hecho, las medidas correctivas estaban decididas y aprobadas, y los miembros de la comisión estaban más interesados en apoyar o desacreditar la ley Dodd‑Frank (según el partido político al que pertenecieran) que en determinar la verdad de lo sucedido.
Se perdió así una gran oportunidad.
La Comisión Angelides estaba dotada de poder legal para citar testigos y requerir pruebas, con lo que hubiera podido reunir y poner a disposición de los investigadores los datos necesarios para responder muchas preguntas fundamentales sobre la crisis.
Por ejemplo: ¿asumieron riesgos más grandes las compañías que ofrecían paquetes de compensación no solo a sus directores ejecutivos sino también a sus operadores?
¿La toma de riesgo excesivo por parte de las instituciones financieras fue producto de la incompetencia o de la estupidez? ¿O más bien, fue una respuesta racional a las garantías implícitas ofrecidas por el Estado?
Al extenderse la aplicación de normas demasiado permisivas para el otorgamiento de crédito, ¿el mercado se percató de lo que sucedía y supo asignar a los diferentes paquetes de préstamos el precio que les correspondía?
¿O, por el contrario, se dejó engañar? ¿Quiénes fueron en última instancia los compradores de esos productos tóxicos y por qué los compraron?
Y en todo esto, ¿cuánto hubo de fraude?
Estas son las preguntas para las que se necesitan respuestas.
Por desgracia, a menos que se imponga la obligación de revelar una cantidad suficiente de datos, es probable que esas respuestas nunca se obtengan.
Y en ese caso, corremos el riesgo de no enterarnos de lo que causó esta crisis hasta después de que se produzca la siguiente.
MOSCÚ – El próximo mes de noviembre se cumplirá el vigésimo aniversario de la caída del muro de Berlín, pero podría resultar que el fin de la confrontación en Europa hubiera sido sólo temporal.
Un año después de la guerra del verano pasado en Georgia, las antiguas divisiones parecen estar reapareciendo de forma diferente.
Aunque se declaró acabada la Guerra Fría en Europa, la verdad es que nunca fue así en realidad.
Cuando la Unión Soviética se retiró de la Europa central y oriental, nosotros, los rusos, creímos que la OTAN no se extendería a los países y territorios de los que nos habíamos retirado.
Nuestra esperanza era la unificación con Europa, “una casa europea común”, y la creación de una Europa “unida y libre”.
Nuestras esperanzas no eran una cándidamente falsa ilusión.
Al fin y al cabo, los dirigentes de los Estados Unidos y Alemania habían prometido a Mijail Gorbachov que la OTAN no se extendería hacia el Este.
Al principio, después de haber vencido al comunismo, los rusos se consideraban a sí mismos victoriosos, pero, después de unos años eufóricos, Occidente empezó a actuar cada vez más como el vencedor de la Guerra Fría.
Una vez que se hubo esfumado en el aire la posible “amenaza militar” planteada por la Unión Soviética, las sucesivas olas de ampliaciones de la OTAN no estaban al servicio de un propósito militar ni ideológico.
La lógica de Occidente para la ampliación era geopolítica: hacer entrar las antiguas repúblicas soviéticas y los Estados socialistas de la Europa central y oriental en la esfera de influencia política y económica de Occidente.
Al principio, se declaró que los nuevos miembros de la OTAN cumplían los criterios democráticos y militares.
Más adelante, se abandonaron dichos criterios, cuando la OTAN empezó a invitar los Estados más atrasados y corruptos para que ingresaran en ella.
Además, la OTAN no sólo aumentó su composición, sino que, además, se transformó de una alianza anticomunista defensiva en una agrupación ofensiva (con operaciones en Yugoslavia, el Iraq y el Afganistán).
La expansión de la OTAN hacia las fronteras de Rusia y el ingreso de países cuyas minorías dirigentes tienen complejos históricos respecto de Rusia aumentaron el sentimiento antirruso dentro de la alianza.
Pese a los intentos hechos por la OTAN de mejorar su prestigio, muchos rusos la ven ahora como una organización mucho más hostil que en el decenio de 1990 o incluso antes.
Además, la ampliación de la OTAN ha significado que la propia Europa no ha salido de la Guerra Fría.
Ningún tratado de paz puso fin a la Guerra Fría, por lo que permanece inacabada.
Pese a que la confrontación militar e ideológica de aquellos tiempos ha quedado muy atrás, se la está substituyendo por un nuevo punto muerto: entre Rusia, por un lado, y, por otro, los Estados Unidos y algunos de los “nuevos europeos”.
Abrigo la esperanza de que, cuando los historiadores examinen retrospectivamente el ataque de Georgia a Osetia del Sur del verano pasado, consideren que las muertes de osetios, rusos y georgianos no fueron en vano.
Las tropas rusas aplastaron al ejército de Georgia en el terreno, pero, además, asestaron un golpe contundente contra la lógica de una mayor expansión de la OTAN, que, de no haber cesado, habría instigado inevitablemente una importante guerra en el corazón de Europa.
De momento, se sigue sin zanjar esa situación.
Los EE.UU. no desencadenaron una nueva forma de guerra fría después del episodio de Osetia del Sur, entre otras cosas por la crisis económica y financiera mundial.
Espero que la crisis económica mundial y la presidencia de Barack Obama pongan en su debida perspectiva la grotesca idea de una nueva guerra fría.
La Europa en sentido amplio, en la que incluyo no sólo a Rusia, sino también a los Estados Unidos, necesita un nuevo tratado de paz o, mejor dicho, un sistema de acuerdos que trace una línea divisoria para separarnos del horrible siglo XX en Europa y con ello prevenga una recaída histórica.
Lo que hace falta es un nuevo tratado paneuropeo sobre la seguridad colectiva, formado por los países particulares o por la OTAN y la UE, además de por Rusia y la Comunidad de Estados Independientes.
Los países no incluidos en ninguno de esos sistemas actuales de seguridad podrían adherirse al tratado y recibir garantías multilaterales.
La ampliación de la OTAN quedaría congeladade facto.
Teniendo presentes las desmembraciones de la Unión Soviética y de Yugoslavia, debemos intentar prevenir una mayor fragmentación de los Estados y también su reunificación por la fuerza.
Kosovo, Osetia del Sur y Abjazia deben ser los últimos Estados que se separen por la fuerza.
Hay que cerrar la “caja de Pandora” de la libre determinación.
Una vez superado el legado de la confrontación heredado del siglo XX, tal vez fueran posibles reducciones importantes de los arsenales nucleares de Rusia y de los EE.UU., junto con la coordinación de las políticas estratégico-militares.
En ese supuesto, la cooperación ruso-estadounidense en situaciones de crisis, como la del Afganistán, o para contrarrestar la proliferación de armas de destrucción en gran escala llegaría a ser mucho más profunda.
En la Europa propiamente dicha, se debe fundar una unión entre Rusia y la UE, basada en un espacio económico común, un espacio energético común –con propiedad mixta de las empresas que producen, transportan y distribuyen la energía– y un espacio humano común en el que no se necesite la concesión de visados y que cuente con políticas internacionales coordinadas de Rusia y de la UE.
También se debe hacer hincapié en la creación de un nuevo sistema rector de la economía y las finanzas mundiales, que, si no se resuelven las confrontaciones de la Guerra Fría, resultará aún más difícil.
Europa, Rusia y los EE.UU. deben poner fin a la “guerra inacabada”.
Después, tal vez en 2019, año en que se cumplirá el centésimo aniversario del Tratado de Versalles, podremos despedirnos del siglo XX.
En las próximas tres semanas el ejército israelí hará algo sin precedentes: en lugar de defender al país de enemigos externos o del terrorismo, desalojará --por la fuerza si es necesario-- a 9,000 israelíes de sus hogares.
El retiro unilateral de Israel es el resultado de un profundo desplazamiento político causado por dos convicciones más bien contradictorias que han caracterizado a las políticas del Primer Ministro Ariel Sharon desde 2003: primero, que la hoja de ruta iniciada por los EU no va a ninguna parte y, segundo, que el estatu quo es insostenible.
Ciertamente, según el pensamiento de Sharon, no hay futuro para 9,000 colonos israelíes que viven entre 1.2 millones de palestinos en la Franja de Gaza.
Por lo tanto, a falta de negociaciones, un retiro unilateral es el único paso significativo hacia la distensión y la estabilización.
Esta política ha dividido profundamente a Israel: los colonos --religiosos en su mayoría, pero no exclusivamente-- se sienten traicionados por Sharon, "el padre de los asentamientos".
Ahora es la izquierda israelí la que se da cuenta, aunque a regañadientes, que el nuevo pragmatismo de Sharon podría ser el primer paso en la dirección acertada.
Al igual que De Gaulle en Argelia, Sharon ha rebarajado las cartas de la política de Israel.
En las últimas semanas ha habido manifestaciones masivas, algunas de ellas rayando en la violencia; muchos de los colonos han declarado que no obedecerán las órdenes del gobierno de salir.
El ejército y la policía han movilizado casi 50,000 efectivos para llevar a cabo los desalojos.
Este enfoque violento es traumatizante no sólo para los colonos sino para muchos otros israelíes.
Los próximos días y semanas dirán si el desalojo se llevó a cabo de forma pacífica o no.
Mientras tanto, Sharon ha pagado un alto precio por sus políticas.
Dos partidos de derecha han abandonado su coalición de gobierno, ha perdido la mayoría dentro de su propio partido, el Likud, y su ministro de finanzas, Binyamin Netanyahu, ha renunciado.
Sharon sólo logró conservar su mayoría parlamentaria incluyendo al Partido del Trabajo de Shimon Peres en su gabinete.
La pregunta, por supuesto, es qué sucederá después del retiro de Gaza.
Muchos gobiernos se mostraron escépticos en un principio, pero se dieron cuenta de que --como dice el dicho en Washington-- "este es el único juego que hay en la ciudad".
Entre ellos, así como entre los palestinos, se percibe la esperanza de que después del retiro de Gaza se pueda regresar a la hoja de ruta y reanudar las negociaciones que lleven a un acuerdo definitivo entre Israel y los palestinos.
Este es un gran error.
Aunque está motivada por las mejores intenciones, la esperanza de revivir la hoja de ruta no está en contacto con la realidad.
Las negociaciones futuras tendrán que tratar sobre las fronteras definitivas entre Israel y Palestina, la suerte de los 200,000 colonos judíos de Cisjordania, el estatus de Jerusalén y el problema de los refugiados palestinos de 1947-48.
En todos esos temas, las diferencias entre las posiciones israelíes y palestinas no han disminuido desde las negociaciones fallidas de Campo David en 2000, en tanto que el temor y la desconfianza han aumentado.
Intentar negociaciones en estas circunstancias no sólo sería un ejercicio fútil, sino que tal vez profundizaría la enajenación y la desconfianza en ambos bandos.
El fracaso del Plan Annan para Chipre indica que las buenas intenciones no son suficientes --y los desacuerdos en Chipre eran minúsculos comparados con lo que divide a israelíes y palestinos.
¿Entonces qué se puede hacer?
Probablemente la única manera de proceder sería reconocer que los pasos unilaterales en ambos bandos todavía pueden hacer que avance la causa de la distensión y de la reconciliación en última instancia.
Del lado israelí, un retiro adicional de docenas de asentamientos pequeños y aislados en Cisjordania, que implicaría el desalojo de entre 20,000 y 30,000 colonos podría ser políticamente factible y les daría a los palestinos un territorio contiguo en esa región.
Del lado palestino, la consolidación del control de la Autoridad Palestina sobre más de una docena de servicios de seguridad y milicias sería un paso importante.
El líder palestino, Abu Mazen, lo reconoce, pero la pregunta es si lo puede hacer.
El liderazgo palestino también podría comenzar a andar el difícil camino de decirle a los refugiados que --en contradicción con 50 años de propaganda palestina-- no van a regresar a Israel, sino que tendrán que establecerse en Cisjordania y Gaza, las áreas que serán parte del futuro Estado palestino.
En un mundo ideal los conflictos terminan con acuerdos y tratados.
Pero en el mundo real --y Chipre, Bosnia y Kosovo pueden ser ejemplos-- la estabilización y la disminución lenta de la violencia pueden a veces lograr el mismo fin, incluso sin un acuerdo formal.
A falta de alternativas plausibles, hay que esperar que este también sea el caso para israelíes y palestinos.
Este mes, se cumplen treinta años de relaciones oficiales entre China y la Unión Europea.
Durante ese período, los cambios dentro de China y en la naturaleza de esas relaciones han sido espectaculares, pero, ¿cómo evolucionarán las relaciones en los treinta próximos años?
¿Serán competidores o socios China y la UE?
Tanto China como la UE afrontan muchos imperativos.
El primero es económico.
El desarrollo de China en los últimos años ha sido magnífico, pero el crecimiento rápido siempre provoca turbulencias, que China habrá de dominar y reducir al mínimo.
Al integrarse en la economía mundial, debe procurar mantener el crecimiento sin dejar de proteger el medio ambiente y reducir la pobreza y la desigualdad.
Se trata de tareas sobrecogedoras y China no puede abordarlas por sí sola.
De hecho, el desarrollo sostenible es un imperativo tanto para China como para la UE.
Al fin y al cabo, el factor más importante con mucho que determinará si nuestros hijos y nietos disfrutarán de una vida segura, saludable y productiva es el de si los ecosistemas naturales del mundo sobrevivirán a las presiones a que los somete la civilización moderna.
Un reciente informe de las Naciones Unidas avisaba de que ya habíamos entrado en la zona de peligro.
Numerosos ecosistemas terrestres y marítimos están en peligro de quedar destruidos para siempre, con efectos difíciles de predecir.
Un inconveniente del rápido crecimiento de China es el aumento de su demanda de energía y de las emisiones de CO2 que lo acompañan.
China está volviéndose rápidamente uno de los mayores importadores de petróleo y gas.
El Informe Mundial de la Energía de 2004 de la Agencia Internacional de la Energía predice que de aquí a 2030 la demanda mundial de energía aumentará en un 60 por ciento, aproximadamente, y casi las dos terceras partes de ella corresponderán a China y a la India.
Serán necesarias inversiones enormes –que ascenderán a billones de euros– para atender las necesidades mundiales de energía.
El mismo informe avisa de que, si no cambiamos nuestra de forma de actuar, las emisiones mundiales de CO2 aumentarán exponencialmente, por lo que es necesaria una nueva fase de cooperación medioambiental internacional, con la activa contribución de China.
Naturalmente, China tiene claramente derecho –como cualquier país– a obtener la energía, los minerales y demás recursos que necesite, pero una falta de cooperación podría dar como consecuencia precios del petróleo y del gas mayores de lo necesario y tal vez la derrota en la lucha contra el cambio climático.
Eso significa que China debe considerar el cambio climático y la utilización inteligente de la energía prioridades para sus políticas nacionales.
Aparte de la economía, China debe asegurar a los demás que su despertar no hará temblar el mundo.
Así, al formular sus políticas, China debe también intentar obtener su aceptación por un auditorio mundial.
La mayoría de los europeos cree que China quiere contribuir a un orden mundial equilibrado, unas Naciones Unidas fuertes y un sistema multilateral eficaz y no amenazarlo, pero en una aldea global pueden surgir con demasiada facilidad errores de apreciación... que pueden hacer mucho daño.
El importante papel que corresponde a China en relación con las ambiciones nucleares de Corea del Norte es un buen ejemplo de ejercicio de la responsabilidad en pro de la seguridad y la estabilidad internacionales.
La comunidad internacional cuenta con China para que desempeñe ese papel con energía.
En caso necesario, debe utilizar su influencia con mayor firmeza aún para hacer que Pyongyang vuelva a la mesa de negociación.
Evidentemente, esa solución debe estar en consonancia con las propuestas y los intereses chinos: una península de Corea desnuclearizada, que contaría con el apoyo de la UE.
Existen oportunidades para que China desempeñe un papel constructivo en otras partes.
Tras concertar con el Irán un acuerdo sobre energía para un período de diez años, China está en condiciones de apoyar las gestiones de la UE encaminadas a impedir la proliferación nuclear, así como la Unión apoya las gestiones de China en relación con Corea del Norte.
No es un asunto que afecte sólo al Irán, sino que constituye la amenaza de una carrera de armamentos en todo el Oriente Medio.
Un Oriente Medio caracterizado por la cooperación regional redundaría también en beneficio de China.
Contamos con el apoyo permanente de China a las gestiones europeas y americanas para velar por que el programa nuclear del Irán permanezca circunscrito a fines puramente civiles.
Europa y el mundo están observando también cómo aborda China las cuestiones relativas a los derechos humanos.
La UE acogió con beneplácito la inclusión el año pasado de la siguiente cláusula en la Constitución china: “El Gobierno respeta y protege los derechos humanos del pueblo”.
Pero lo que importa son los hechos.
En la Cumbre UE-China, examinamos los planes del Gobierno de China para la ratificación del Pacto Internacional de Derechos Civiles y Políticos.
Un asunto que China debe abordar es la libertad de creencias.
La obligación de registro previo de las comunidades religiosas es discriminatoria.
La ratificación del Pacto Internacional de Derechos Civiles y Políticos –y los cambios consiguientes en la legislación y la práctica chinas- contribuirían a la consecución de la estabilidad política y social en China, potenciarían el diálogo entre este país y la UE y aumentarían su autoridad moral.
Ya es hora de substituir el antiguo acuerdo de cooperación entre la Unión y China, que data de 1985.
Nuestra relación ha pasado de ser predominantemente económica a abarcar la lucha contra el terrorismo, la piratería y la delincuencia organizada, además de muchas otras cuestiones.
Es necesario un diálogo estructurado –incluido el sector privado, que tan íntimamente relacionado está con el desarrollo de China– sobre la energía, el desarrollo sostenible y el medio ambiente.
Debemos ver los problemas medioambientales y la escasez energética como lo que son: amenazas para toda la Humanidad.
Indudablemente, China verá en la UE un duro socio negociador.
La UE plantea toda clase de condiciones para la cooperación con otros países.
Algunas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo.
Entre ellas figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y sus medios de distribución y la campaña contra el terrorismo.
Los criterios políticos de la UE son estrictos, pero los frutos de la cooperación son agradables.
Si abordamos juntos nuestros problemas comunes, China y Europa pueden desempeñar un papel decisivo para hacer que el XXI sea un siglo de esperanza.
Dos semanas antes de que el Presidente George W. Bush tome posesión, la incertidumbre que rodeó su elección ha sido sustituida por las preocupaciones sobre el impacto que su presidencia tendrá en la política exterior de Estados Unidos.
Los aliados y adversarios de este país están buscando indicios de continuidad o de cambio en el enfoque del nuevo presidente.
Una clave serán las acciones de la nueva administración en cuanto a la no proliferación nuclear en general y al Tratado sobre la Prohibición Total de los Ensayos Nucleares en particular.
Hace un año, el Presidente Clinton y la Secretaria de Estado Albright me pidieron que actuara como su consejero especial para el Tratado sobre la Prohibición de los Ensayos Nucleares.
El senado de los Estados Unidos acababa de votar en contra de la ratificación del Tratado.
Se me pidió que entablara un diálogo discreto con los senadores para discutir los puntos complejos del debate y estudiar qué es lo que se debe hacer.
Con este fin me reuní con senadores demócratas y republicanos y realicé consultas con representantes de alto nivel de la administración, con personal de los laboratorios, con científicos y otros expertos, todos con opiniones muy distintas sobre la ratificación.
Escuché sus preocupaciones y busqué sus sugerencias.
Mis consultas me convencieron de que existe un amplio apoyo en ambos partidos para que los Estados Unidos encabecen una respuesta internacional a los peligros que plantea la proliferación de las armas nucleares.
Estoy más convencido que nunca de que el Tratado Sobre la Prohibición de los Ensayos Nucleares es un componente integral –incluso indispensable- de los esfuerzos globales en contra de la proliferación.
Espero que la administración Bush revise el Tratado en el contexto de su importancia para combatir la expansión de las armas nucleares.
Esta semana entregué al Presidente Clinton una serie de recomendaciones que pueden ayudar a que la administración entrante considere la revisión del Tratado.
Esas recomendaciones se centran en cuatro de las preocupaciones principales que expresan quienes se oponen al Tratado: cuestiones sobre su valor para el régimen de la no proliferación; el potencial para evadirlo; su impacto sobre la capacidad de disuasión nuclear de los EU; y la incertidumbre relacionada con la duración indefinida del Tratado.
Aunque son demasiado numerosos para mencionarlos aquí, los objetivos generales de esas recomendaciones son:
 Aumentar el apoyo en ambos partidos y entre los aliados a un program de no proliferación nuclear cuidadosamente coordinado;
 Mejorar las capacidades de los EU para detectar y disuadir los ensayos nucleares y otros aspectos de la proliferación nuclear;
 Mejorar el manejo de los riesgos potenciales relacionados con la confiabilidad a largo plazo y la seguridad de la capacidad de disuasión de los EU;
 Abordar las preocupaciones sobre la duración indefinida del Tratado sobre la Prohibición de los Ensayos Nucleares mediante una revisión conjunta entre el legislativo y el ejecutivo de su valor neto para la seguridad nacional diez años después de la ratificación por parte de los EU y a intervalos regulares a partir de entonces.
Los Estados Unidos reconocen que tienen una profunda responsabilidad para unirse a las naciones que comparten su modo de pensar en el liderazgo de los esfuerzos globales en contra de la proliferación nuclear.
El liderazgo de los EU es esencial para el éxito, como lo es el Tratado sobre la Prohibición de los Ensayos Nucleares.
Prohibir los ensayos nucleares contribuye a una política eficaz de no proliferación basada en el uso hábil de diversas respuestas políticas, diplomáticas y económicas a los problemas de la proliferación.
Ayuda a restringir el desarrollo y la proliferación de armas nucleares avanzadas y refuerza el apoyo político al Tratado de No Proliferación Nuclear.
Si los EU forman parte del régimen del Tratado sobre la Prohibición de los Ensayos Nucleares, será más fácil para el país y sus aliados obtener apoyo internacional para otras medidas importantes en contra de la proliferación, incluyendo controles de exportación más estrictos y refuerzos a las salvaguardas en los programas nucleares civiles.
La expansión de las armas nucleares es indudablemente uno de los mayores riesgos para la seguridad global.
Ahora más que nunca, la proliferación amenaza con aumentar las tensiones regionales y multiplicar la destrucción si surge una guerra.
Basta mirar a Medio Oriente o el sur de Asia para darse cuenta del potencial para una catástrofe.
Si se quiere evitar desastres inimaginables en estas y otras regiones, los Estados Unidos deben ejercer un liderazgo claro y consistente para mantener el apoyo global a los esfuerzos en contra de la proliferación nuclear.
Alrededor del mundo, algunos vieron al voto del senado en contra del Tratado sobre la Prohibición de los Ensayos Nucleares como una señal de que los Estados Unidos se están apartando de su liderazgo tradicional.
Yo estoy confiado en que este no es el caso.
El senado y la administración Clinton han demostrado su apoyo a las restricciones en contra de los ensayos nucleares manteniendo la moratoria de los EU al respecto, que inició el Presidente Bush en 1992, y conservando el financiamiento y la participación en los esfuerzos para completar el régimen de verificación del Tratado.
La administración entrante debe continuar con esos esfuerzos.
A fin de cuentas, eso no será suficiente.
La reacción inicial de la comunidad global ante el voto del senado se vio atemperada un poco por las muestras de que la administración y algunos senadores clave querían construir un apoyo de los dos partidos para la reconsideración eventual del Tratado.
Por supuesto, otras naciones le darán tiempo a la nueva administración para revisar estas cuestiones, pero querrán ver pronto indicios concretos de que hay avances hacia la ratificación.
Es poco probable que un retraso prolongado encuentre paciencia ilimitada.
Si otros Estados perciben un final definitivo a las esperanzas de que Estados Unidos ratifique el Tratado, el daño al régimen de la no proliferación podría ser incalculable a la larga.
El que eso se pueda evitar dependerá en parte de que la administración Bush decida buscar una reconsideración del Tratado por parte de ambas facciones del senado y de que el Tratado se analice en forma aislada o en el contexto de una estrategia integral de no proliferación.
No es de esperar que la ratificación sea rápida, ya que la administracion Bush y el senado tendrán que convencerse de que los beneficios del impacto del Tratado sobre la no proliferación son mayores que los riesgos potenciales.
Tengo la confianza de que las recomendaciones contenidas en mi informe plantean un enfoque equilibrado y responsable para mitigar esos riesgos sin tener que renegociar el Tratado.
Espero que la nueva administración y el congreso consideren la implementación de mis recomendaciones lo más pronto posible, como medio para facilitar un acercamiento que goce del apoyo de ambos partidos a la no proliferación y que al mismo tiempo dé seguridades a la comunidad internacional del liderazgo de los Estados Unidos en esta área.
Cuando se puso en marcha el gran colisionador de hadrones en Suiza se despertó un frenesí de artículos en la prensa, al igual que cuando tuvo que ser apagado poco después por un problema técnico.
La puesta en operación del colisionador era un acontecimiento muy esperado en los círculos científicos, que podría confirmar o refutar una de las teorías más exitosas sobre la estructura del universo.
La atención que ha recibido del público es algo raro tratándose de una noticia científica, quizá debido a la preocupación de que algo muy peligroso se pudiera estar llevando a cabo tan cerca. 
La cobertura principal estuvo acompañada por una campaña sobre los riesgos potenciales, de forma que cuando las pruebas no salieron como se esperaba, era natural preguntarse si se había dañado el tejido del espacio y el tiempo.
Algunos de los rumores iniciales sobre lo que podría pasar fueron exagerados.
Uno de ellos especulaba que estas nuevas altas energías, al combinarse con la forma específica en que se partirían las partículas, nos aniquilarían.
En otro escenario, el laboratorio podría crear pequeños hoyos negros incontrolables.
Otro más afirmaba que la creación de un objeto hipotético llamado “strangelet” desataría niveles nuevos y terribles de energía nuclear.
Cuando se manipula la materia fundamental hay riesgos posibles, pero en este caso la interrupción se debió a una fuga de gas común y corriente.
Lo que hace que esta prueba sea interesante para los científicos, no para los periodistas, no ha cambiado y seguirá siendo emocionante cuando el CERN vuelva a poner en marcha el colisionador.
Esto es lo que está en juego.
Para que una teoría científica sea aceptada, debe 1) explicar fenómenos observables; 2) ser “elegante” en el sentido de que su veracidad y claridad sean evidentes; y 3) predecir lo que sucederá cuando se hace algo que nunca antes se ha hecho.
El objetivo del gran colisionador de hadrones es crear una situación sin precedentes.
Si la partícula prevista no aparece, una serie de abstracciones teóricas quedarán cuestionadas –y estarán sujetas a ser sustituidas por alternativas radicalmente distintas.
En general no se percibe el impacto que puede tener en el mundo real un modelo científico que cambia.
Para la mayoría de la gente, los temas que emocionan a los físicos parecen no afectar en lo más mínimo la vida diaria.
Pero en esto funciona una cadena de abstracciones más profunda –las herramientas que utilizamos para pensar—que se basa en la forma en que percibimos la realidad.
Por ejemplo, consideremos lo distinto que era el mundo antes de que se descubriera el concepto del “cero”.
El cero es esencial para la contabilidad y por lo tanto para el comercio moderno.
Y eso es muy distinto de la manera en que damos por descontada la idea de la “nada”.
El concepto sencillamente no existía en Occidente hasta que la Iglesia Católica levantó la prohibición de esa idea en el siglo XII, 1,400 años después de que el cero se había inventado en el mundo árabe.
Igualmente, ¿qué habría sucedido si no se hubieran probado las teorías basadas en los gérmenes?
No pensaríamos de la misma manera sobre la transferencia de la información o los mensajes.
O el concepto del campo de fuerza, que permite el concepto de la influencia.
El modelo original de Freud sobre la mente, cuyos sucesores han dado forma a la manera en que pensamos sobre nosotros mismos, se inspiró en la teoría de la relatividad de Einstein.
Las abstracciones científicas poderosas acaban por influir en la forma en que disfrutamos del arte o en la que elaboramos nuestras leyes o articulamos nuestra ética.
En el experimento tan anticipado del CERN, la teoría en cuestión está en el centro de una polémica sobre qué abstracciones parecen ser más fundamentales en el universo.
Una se basa en los números y la otra en la forma.
La primera sostiene que el universo es fundamentalmente probabilístico, aleatorio en general pero con cierto orden.
La otra propone que el universo es inherentemente geométrico y que lo gobiernan propiedades geométricas como la simetría.
Si en el experimento se encuentra la partícula prevista, el argumento se inclinará hacia la forma.
A largo plazo esto podría significar lo siguiente: cuando mencioné la palabra “simetría”,&#160; tal vez el lector pensó en dos mitades equilibradas, o en un reflejo.
Esta idea simple se extiende a toda nuestra forma de concebir el mundo: hombre y mujer, jefe y empleado, amor y odio, izquierda y derecha.
Forma la base de nuestras ideas sobre la política, la religión e incluso de los principios de veracidad que sostienen nuestro sistema de leyes.
Pero, ¿qué pasaría si en la naturaleza hubiera simetrías de tres?
¿Qué sucedería si se demostrara, mediante una colisión de partículas, que un equilibrio verdadero exige tres lados en lugar de dos?
Las pruebas que se realizan en el colisionador de hadrones podrían desencadenar este cambio, tan estremecedor como una explosión.
O tal vez será menos dramático y se le ocurrirá a un empleado que mira por la ventana de una oficina de patentes.
Una percepción distinta de la realidad tiene el poder de cambiarnos –cambiar la forma en que pensamos—y podría llegar de cualquier parte.
MELBOURNE – Google se ha ido de China, con el argumento de que ya no está dispuesta a diseñar su motor de búsqueda de manera que bloquee información a la que el gobierno chino no quiere que accedan sus ciudadanos.
En las democracias liberales de todo el mundo, esta decisión, por lo general, ha sido recibida con entusiasmo.
Pero en una de esas democracias liberales, Australia, el gobierno recientemente anunció que sancionaría legislación para bloquear el acceso a algunos sitios web.
El material prohibido incluye pornografía infantil, bestialidad, incesto, imágenes gráficas de violencia de "alto impacto", todo lo que promueva u ofrezca instrucciones sobre delitos o violencia, descripciones detalladas sobre el uso de drogas prohibidas e información didáctica sobre suicidio en sitios web que respaldan el derecho a morir para los enfermos terminales o incurables.
Una encuesta de lectores publicada por el Sydney Morning Herald arrojó que el 96% de los participantes se oponía a las medidas propuestas, y que sólo el 2% las respaldaba.
Más lectores votaron en esta encuesta que en cualquier otro sondeo anterior publicado en el sitio web del periódico, y el resultado es el más dispar.
Internet, como el motor a vapor, es una revolución tecnológica que cambió el mundo.
Hoy en día, si uno tiene una conexión a Internet, cuenta con una cantidad de información al alcance de la mano que antes sólo estaba disponible para quienes tuvieran acceso a las bibliotecas más importantes del mundo -de hecho, en general lo que está disponible a través de Internet eclipsa esas bibliotecas, y resulta incomparablemente más fácil encontrar lo que se busca.
Curiosamente, esto ocurrió sin ninguna planificación central, ningún organismo gobernante y ningún control general, más allá de un sistema para asignar los nombres de los sitios web y sus direcciones.
Que algo tan significativo pudiera surgir independientemente de los gobiernos y las grandes empresas llevó a muchos a creer que Internet puede aportarle al mundo un nuevo tipo de libertad.
Es como si una tecnología inherentemente descentralizada e individualista hubiera materializado una visión anarquista que habría parecido absolutamente utópica si la hubiera imaginado Peter Kropotkin en el siglo XIX.
Esa tal vez sea la razón por la que tanta gente cree con tanta vehemencia que Internet no debería tener ningún tipo de restricción.
Quizá porque Google siempre tuvo que ver con poner la información al alcance de la mayor cantidad de gente posible es que se ha considerado su colaboración con los censores oficiales de Internet en China como una profunda traición.
La esperanza de los anarquistas de Internet era que los gobiernos represivos sólo tuvieran dos opciones: aceptar a Internet con sus posibilidades ilimitadas de difundir información o restringir el acceso a Internet a la elite gobernante y darle la espalda al siglo XXI, como ha hecho Norcorea.
La realidad es más compleja.
El gobierno chino nunca iba a ceder a la demanda de Google de que pusiera fin a la censura de Internet.
Las autoridades sin duda encontrarán maneras de reemplazar los servicios que prestaba Google –con algún costo y tal vez con menos eficiencia, pero Internet seguirá teniendo grilletes en China.
No obstante, el punto más importante es que Google ya no le presta su imprimátur a la censura política.
Como es de suponer, algunos acusan a Google de intentar imponer sus propios valores a una cultura extranjera.
Tonterías.
Google tiene el derecho de elegir cómo y con quién hace negocios.
Uno podría fácilmente aseverar que durante el período en el que Google filtraba sus resultados en China, China le estaba imponiendo sus valores a Google.
El retiro de Google es una decisión en concordancia con sus propios valores.
En mi opinión, esos valores son más defendibles que los valores que conducen a la censura política -¿y quién sabe cuántos chinos también respaldarían el valor de un acceso abierto a la información si tuviera la posibilidad?
Incluso con censura, Internet es una fuerza de cambio.
El mes pasado, cuando el gobernador de la provincia china de Hubei amenazó a una periodista y le quitó su grabadora después de que la mujer formulara una pregunta sobre un escándalo local, periodistas, abogados y académicos utilizaron Internet para protestar.
Un informe en Internet que criticaba el comportamiento del gobernador estuvo subido a la web durante 18 horas antes de que los censores ordenaran bajarlo.
Sin embargo, para entonces, la noticia ya había corrido como reguero de pólvora.
De la misma manera, en Cuba, el blog Generation Y de Yoani Sánchez ha quebrantado barreras que los medios convencionales no pudieron derribar.
Si bien el gobierno cubano ha bloqueado el acceso al sitio web en el que se publica el blog, éste está disponible en todo el mundo en muchos idiomas, y se lo distribuye dentro de Cuba en discos compactos y en dispositivos con memoria flash.
La nueva libertad de expresión generada por Internet trasciende la política.
La gente se comunica entre sí a través de nuevas vías, planteando interrogantes sobre cómo deberíamos responder a los demás cuando todo lo que sabemos sobre ellos es que hemos aprendido a través de un medio que permite todo tipo de anonimato y engaño.
Descubrimos nuevas cosas sobre lo que la gente quiere hacer y cómo quiere conectarse con los demás.
¿Usted vive en un pueblo aislado y tiene pasatiempos inusuales, intereses especiales o preferencias sexuales?
Encontrará a alguien en línea con quien compartirlos.
¿No puede localizar un médico? Puede consultar los síntomas online –¿pero puede estar seguro de que el sitio web médico que está usando es confiable?
La tecnología se puede usar para bien o para mal, y es demasiado prematuro pronunciar un veredicto sobre Internet. (En el siglo XVIII, ¿quién habría previsto que el desarrollo del motor de vapor tendría un impacto en el clima de la Tierra?).
Aunque no cumpla con el sueño anarquista de poner fin a un gobierno represivo, recién estamos empezando a entender hasta qué punto influirá en la manera en que vivimos.
COPENAGÜE – La Comisión Europea recientemente difundió medidas largamente esperadas para acercar a los países vecinos del Mediterráneo y la ex Unión Soviética a Europa.
El mismo día, otro departamento de la misma Comisión presentó propuestas destinadas a poner fin a los programas de exención de visado para algunos ciudadanos no europeos.
A pocos se les pasó por alto la ironía de formular dos planes que apuntaban en direcciones opuestas.
Atraer a los vecinos ha sido durante mucho tiempo una aspiración noble -y una suerte de especialidad europea-.
El abrazo de la Unión Europea a las repúblicas post-comunistas en Europa central representó un símbolo muy contundente del alcance de la democracia liberal occidental.
En el vecindario de hoy, donde la expansión de la UE no es una posibilidad, Europa espera apuntalar su presencia abriendo su enorme mercado interno y aumentando la asistencia.
De manera crucial, las recientes propuestas de la Comisión incluyen la creación de "sociedades de movilidad" con Túnez, Marruecos y Egipto, destinadas a facilitarle los viajes a la gente de negocios y a los estudiantes locales.
Por el contrario, las restricciones propuestas para el programa de exención de visado incluyen "cláusulas de salvaguarda" que suspenderían temporariamente el acceso al área Schengen de Europa, muy probablemente para quienes provienen de los países de los Balcanes.
Se trata de algo bastante polémico: la decisión está motivada por un importante ingreso de buscadores de asilo provenientes de Serbia, que muchas veces esgrimen razones frívolas.
Pero la liberalización de la visa ha sido la principal señal concreta de la buena voluntad de Europa hacia este patio trasero abandonado, que sueña con incorporarse a la UE.
Más allá de cuál sea el impacto de este plan en la práctica, el mensaje político es claro: ante la duda, Europa está mejor si cierra sus fronteras.&nbsp;
La misma estrategia de dos caras resulta evidente en la respuesta de Europa a la Primavera Árabe.
Después de una reacción tibia ante los levantamientos, Europa estaba ansiosa por demostrar su apoyo a los movimientos democráticos en la región.
Al mismo tiempo, frente a los barcos llenos de inmigrantes que llegan desde Túnez, se adoptaron algunas medidas bastante drásticas.
Una reciente disputa entre Italia (el principal puerto de arribo) y Francia (el principal destino final) derivó en la reimplementación de los controles fronterizos por parte de los franceses.
En una medida no vinculada, Dinamarca hizo lo mismo, con el objetivo ostensible de prevenir el delito transfronterizo.
Hay que reconocer que la Comisión Europea también pronunció fuertes llamados para que los estados miembro implementaran mejores prácticas y leyes en el terreno de la migración.
Pero existe una clara correlación entre el malestar en el umbral de la UE y el instinto irresistible de Europa de mantener el problema a distancia.
Por una vez, la estupidez no proviene de Bruselas, sino de un creciente número de capitales europeas.
El caso de Italia es aleccionador: "tsunami humano" es la frase desafortunada utilizada por funcionarios de altos puestos jerárquicos para advertir sobre la posible inundación de inmigrantes.
Pero, ya transcurridos casi seis meses de los levantamientos en el norte de África, la cantidad de arribos a la isla de Lampedusa, al sur de Italia, llegó aproximadamente a 30.000.
En comparación, Suecia, con una sexta parte de la población de Italia, aceptó la misma cantidad de buscadores de asilo en 2009.
Las autoridades italianas confirman en privado que las cifras actuales no son incontrolables.
El problema para las autoridades italianas, como para los otros gobiernos preocupados por los recientes flujos migratorios, es la presión de los partidos populistas de derecha, que ya no necesitan estar a la defensiva.
La defensa de la apertura, la inclusión y la diversidad en las sociedades europeas se ha vuelto mucho más difícil de sostener.
No por casualidad, los líderes dominantes, desde la canciller alemana, Angela Merkel, hasta el primer ministro británico, David Cameron, se pusieron a tono con el ánimo actual al definir al multiculturalismo europeo como un fracaso.&nbsp; &nbsp;
Este giro de los acontecimientos tiene un precio.
El don de la Europa moderna consistió en vincular la estabilidad a largo plazo con la búsqueda de una integración económica y política cada vez más profunda.
Durante el último medio siglo, esto representó la receta revolucionaria de Europa para la paz, y funcionó como una especie de microcosmos de globalización.
El flujo cada vez más libre y más rápido de capital, mano de obra, productos e ideas encontró en la UE un modelo y un precursor.
El movimiento libre de gente dentro de Europa constituye la característica más tangible de este proyecto visionario.
Un efecto no buscado de las revoluciones árabes es que el vínculo entre seguridad e integración que conforma los cimientos de Europa se está desacoplando.
Las ventajas de asociar soberanía y recursos les suenan cada vez más huecas a los europeos corrientes.
Desde un punto de vista político, a los gobiernos les resulta más provechoso buscar la seguridad erigiendo barreras administrativas o físicas.
Como indican las campañas electorales en algunos de los países que hoy están debatiendo los controles inmigratorios, esta tendencia probablemente no se revierta en el corto plazo.
Pero los europeos no deberían confundirse respecto de las consecuencias.
Oponerse a Europa ahora implica no sólo plantarse frente a un gigante no electo en Bruselas, como dirían los euro-escépticos.
Tampoco tiene que ver simplemente con cuestionar las fuentes de influencia de Europa en un mundo que cambia rápidamente.
Desanudar el nexo entre seguridad e integración significa nada menos que rechazar la fórmula de paz de Europa.
LONDRES – Hace poco, al testificar ante un comité del Congreso de Estados Unidos, el ex presidente de la Reserva Federal, Alan Greenspan, dijo que el reciente colapso financiero había destrozado su “estructura intelectual”.
Me interesaría mucho entender qué quiso decir.
Puesto que no he tenido la oportunidad de hablar con él, tengo que recurrir a sus memorias, La era de las turbulencias , para encontrar indicios.
Pero ese libro se publicó en 2007 –es de suponer, antes de que su estructura intelectual se viniera abajo.
En sus memorias, Greenspan reveló que su economista favorito era Joseph Schumpeter, el inventor del concepto de la “destrucción creativa”.
En el resumen que Greenspan hace del pensamiento de Schumpeter, una “economía de mercado se revitalizará incesantemente desde dentro mediante la eliminación de las empresas viejas y en malas condiciones y la reasignación de los recursos a compañías nuevas y más productivas”.
Greenspan había visto cómo “este patrón de progreso y obsolescencia se repite una y otra vez”.
Según Schumpeter, el capitalismo hacía avanzar la condición humana mediante una “tormenta perenne de destrucción creativa”, que él comparaba con un proceso darwiniano de selección natural para asegurar la “supervivencia del más fuerte”.
En palabras de Greenspan, la legislación del New Deal de Franklin Roosevelt “limó las asperezas” de la destrucción creativa, pero tras la ola de desregulación de los años setenta, Estados Unidos recuperó gran parte de su espíritu empresarial de tomar riesgos.
Como señala Greenspan, “la idea de destrucción creativa de Schumpeter finalmente obtuvo una amplia aceptación” con el auge de las empresas punto-com en los años noventa.
Este era el mismo Greenspan que en 1996 advirtió sobre la “exuberancia irracional” y posteriormente, como presidente de la Reserva Federal, no hizo nada para detenerla.
Tanto la frase como su falta de acción tienen sentido a la luz de su (ahora destrozado) sistema intelectual.
Es imposible imaginar una tormenta continua de destrucción creativa fuera de un contexto de auge y crisis.
En efecto, los primeros teóricos de los ciclos económicos así lo entendieron.
(El propio Schumpeter escribió un libro enorme y en gran parte ilegible con ese título en 1939.)
En la teoría clásica del ciclo económico, un auge empieza con una serie de invenciones –el telar mecánico y la máquina de hilar en el siglo XVIII, los ferrocarriles en el siglo XIX, los automóviles en el siglo XX.
Pero las presiones competitivas y el largo período de gestación de los gastos de capital fijo multiplican el optimismo y provocan que se invierta más de lo que en realidad es rentable.
Ese exceso de inversión produce un colapso inevitable.
Los bancos multiplican el auge facilitando demasiado la obtención de créditos y exacerban las crisis al retirarlo de manera muy abrupta.
Pero el legado es una mayor eficiencia de los bienes de capital acumulados.
Dennis Robertson, un teórico del ciclo económico “real” de principios del siglo XX escribió: “No creo que una política que, al buscar la estabilidad de los precios, la producción y el empleo, hubiera cortado de raíz el auge de los ferrocarriles ingleses en los años cuarenta, o el auge de los ferrocarriles de 1869-71 en Estados Unidos, o el auge de la electricidad en Alemania de los años noventa hubiera sido a final de cuentas benéfica para los pueblos afectados”.
Al igual que su contemporáneo, Schumpeter, Robertson consideraba que estos ciclos de auge-crisis, que implicaban la creación de nuevo capital y la destrucción del viejo, eran inseparables del progreso.
La teoría contemporánea del ciclo económico “real” añade una montaña de matemáticas a estos primeros modelos, con el efecto principal de minimizar la “destructividad” de la “creación”.
Logra combinar los ciclos de auge y recesión impulsados por la tecnología con mercados que siempre se ajustan (es decir, no hay desempleo).
¿Cómo se logra este truco?
Cuando un “choque” tecnológico positivo aumenta los salarios reales la gente trabajará más, lo que hará que la producción crezca.
Ante un “choque” negativo, los trabajadores aumentarán su ocio, lo que provocará que la producción caiga.
Estas son respuestas eficientes a los cambios en los salarios reales.
No se necesita ninguna intervención del gobierno.
El rescatar a empresas automotrices ineficientes como General Motors desacelera el ritmo del progreso.
De hecho, mientras que la mayoría de las escuelas de pensamiento económico sostienen que una de las principales responsabilidades del gobierno es mitigar el ciclo, la teoría del ciclo económico “real” sostiene que reducir la volatilidad reduce el bienestar.
Es difícil entender cómo este tipo de teorías explican la turbulencia económica actual o dan elementos sólidos para abordarla.
En primer lugar, a diferencia del auge de las empresas punto-com, no es fácil identificar el “choque” tecnológico que desencadenó el auge.
Por supuesto, la expansión se desató gracias a un crédito demasiado abundante.
Pero esto no se utilizó para financiar nuevas invenciones: fue en sí la invención.
Se le llamó hipotecas titulizadas.
No dejó monumentos a la inventiva humana, sólo una pila de ruina financiera.
En segundo lugar, este tipo de modelo sugiere firmemente que los gobiernos no deben hacer nada ante dichos “choques”.
En efecto, los economistas del ciclo económico “real” suelen afirmar que, si no hubiera sido por las políticas equivocadas del New Deal de Roosevelt, la recuperación de la Gran Depresión de 1929-1933 podría haber sido mucho más rápida de lo que fue.
En la actualidad un consejo equivalente sería que los gobiernos de todo el mundo están cometiendo errores al rescatar a los bancos con estructuras sobredimensionadas a nivel ejecutivo, subsidiar a las empresas ineficientes y poner obstáculos para que los trabajadores racionales pasen más tiempo con sus familias o acepten empleos con menores salarios.
Me recuerda al entrevistador que fue a visitar a Robert Lucas, uno de los altos sacerdotes de la escuela del nuevo ciclo empresarial, en un momento en que el desempleo en Estados Unidos era alto en los años ochenta.
“Mi chofer es una persona desempleada que tiene un doctorado”, le dijo a Lucas.
“Bueno, pues yo diría que si maneja un taxi es chofer de taxis”, contestó el ganador del Premio Nobel de 1995.
Si bien Schumpeter capturó brillantemente el dinamismo inherente al capitalismo impulsado por los empresarios, sus sucesores modernos “reales” ahogaron sus percepciones con su obsesión por el “equilibrio” y los “ajustes instantáneos”.
Para Schumpeter, el espíritu del capitalismo tenía algo de nobleza y algo de tragedia.
Pero esos sentimientos están muy lejos de las técnicas bonitas y corteses de su progenie matemática.
RIO DE JANEIRO - Desde finales del año pasado, una serie de acontecimientos positivos ha impulsado la confianza de los inversores y llevó a un marcado incremento en los activos de riesgo, partiendo por los valores globales y las materias primas.
Mejoraron los datos macroeconómicos de Estados Unidos y las empresas de primera línea de las economías avanzadas han seguido siendo muy rentables. China y los mercados emergentes se desaceleraron moderadamente, y se redujo el riesgo de una suspensión de pagos caótica y/o la salida de algunos miembros de la eurozona.
Más aún, bajo su nuevo presidente, Mario Draghi, el Banco Central Europeo parece dispuesto a hacer todo lo necesario para reducir el estrés en el sistema bancario y los gobiernos de la eurozona, así como reducir las tasas de interés.
Los bancos centrales de las economías avanzadas y emergentes han proporcionado grandes inyecciones de liquidez.
La volatilidad es baja, la confianza aumenta y la aversión al riesgo es mucho menor... por ahora.
Pero por lo menos este año es probable que se hagan realidad cuatro riesgos a la baja, socavando el crecimiento global y finalmente afectando negativamente la confianza de los inversores y las valoraciones del mercado de los activos de riesgo.
En primer lugar, la eurozona se encuentra en una profunda recesión, especialmente en la periferia, pero ahora también en las economías centrales, ya que los datos más recientes muestran una contracción de la producción en Alemania y Francia.
La crisis del crédito en el sistema bancario se agrava cada vez más, al tiempo que los bancos reducen el apalancamiento mediante la venta de activos y el racionamiento del crédito, lo que profundiza la recesión.
Mientras tanto, la austeridad fiscal no solo está empujando la periferia de la eurozona a una caída libre económica, sino que la pérdida de competitividad persistirá a medida que el alivio ante la menor perspectiva de una suspensión de pagos caótica refuerza el valor del euro.
Para restablecer la competitividad y el crecimiento en estos países, el euro tiene que bajar hacia la paridad con el dólar de EE.UU. Y, si bien disminuye el riesgo de un colapso desordenado, resurgirá este año a medida que la inestabilidad política, los disturbios civiles y más austeridad fiscal conviertan la recesión griega en una depresión.
En segundo lugar, hay evidencias de la pérdida de dinamismo de China y el resto de Asia.
En China, la desaceleración económica en curso es inconfundible.
El crecimiento de las exportaciones se ha reducido considerablemente, volviéndose negativo con respecto a la periferia de la eurozona.
También ha caído el crecimiento de las importaciones, que es una señal de las exportaciones futuras.&nbsp;
Del mismo modo, la actividad de inversión china en bienes raíces residenciales y comerciales se está reduciendo drásticamente, a medida que los precios de la vivienda empiezan a caer.
La inversión en infraestructura también se ha reducido, con muchos proyectos ferroviarios de alta velocidad en espera, y los gobiernos locales y las entidades creadas con fines específicos se enfrentan a dificultades para obtener financiamiento en medio de condiciones de crédito más exigentes y menores ingresos por la venta de tierras.
En otras partes de Asia, la economía de Singapur se contrajo por segunda vez en tres trimestres a finales de 2011.
El gobierno de la India predice un 6,9% de crecimiento anual del PIB en 2012, lo que sería la tasa más baja desde 2009.
La economía de Taiwán cayó en recesión técnica en el cuarto trimestre de 2011.
La economía surcoreana creció apenas un 0,4% en el mismo período -el ritmo más lento en dos años- mientras que el PIB de Japón se contrajo un 2,3%, mayor que lo esperado, ya que la solidez del yen lastró las exportaciones.
En tercer lugar, si bien los indicadores estadounidenses han sido sorprendentemente alentadores, el impulso de crecimiento de EE.UU. parece estar llegando a su máximo.
El ajuste fiscal se intensificará en 2012 y 2013, contribuyendo a una desaceleración, al igual que la caducación de los beneficios fiscales que impulsaron el gasto de capital en 2011.
Más aún, dado el constante malestar en los mercados del crédito y la vivienda, el consumo privado se mantendrá débil; de hecho, dos puntos porcentuales de la expansión del 2,8% en el último trimestre de 2011 reflejaron el aumento de inventarios en lugar de ventas finales.
Y en cuanto a la demanda externa, el dólar en general fuerte, junto con la desaceleración mundial y de la eurozona, debilitará las exportaciones estadounidenses, mientras que los aún elevados precios del petróleo incrementarán los costes de importación de energía, lo cual contribuirá aún más a impedir el crecimiento.
Por último, se están elevando los riesgos geopolíticos en Oriente Próximo, debido a la posibilidad de una respuesta militar israelí a las ambiciones nucleares de Irán.
Si bien el riesgo de un conflicto armado sigue siendo bajo, está aumentando de intensidad la actual guerra de palabras, al igual que la guerra encubierta que Israel y EE.UU. han emprendido contra Irán, que ahora contraataca con ataques terroristas contra diplomáticos israelíes.
La República Islámica, con la espalda contra la pared por los efectos de las sanciones, también podría reaccionar hundiendo algunos barcos para bloquear el estrecho de Ormuz, o dando rienda suelta a sus agentes en la región: los chiíes pro-iraníes de Irak, Bahréin, Kuwait y Arabia Saudita, así como Hezbolá en el Líbano y Hamas en Gaza.
Por otra parte, existen en Oriente Próximo tensiones geopolíticas más amplias que podrían intensificarse.
La Primavera Árabe ha tenido un resultado relativamente positivo en Túnez, donde comenzó, pero los acontecimientos en Egipto, Libia y Yemen siguen siendo mucho más inciertos, y Siria se encuentra al borde de la guerra civil.
Además, existen importantes preocupaciones acerca de la estabilidad política en Bahréin y la Provincia Oriental, rica en petróleo, de Arabia Saudita y potencialmente incluso en Kuwait y Jordania... todas áreas con una sustancial población chií u otros grupos conflictivos.
Más allá de los países afectados por la Primavera Árabe, las crecientes tensiones entre chiíes, kurdos y suníes en Irak desde la retirada de los EE.UU. no permiten esperar un aumento en la producción de petróleo.
También está el conflicto entre israelíes y palestinos, así como las tensiones entre Israel y Turquía.
En otras palabras, hay mucho que podrían salir mal en Oriente Próximo, y cualquier combinación de estos factores podría avivar la alarma en los mercados y llevar a precios del petróleo mucho más altos.
A pesar del débil crecimiento económico en las economías avanzadas y una desaceleración en muchos mercados emergentes, el petróleo ya está en alrededor de $100 por barril.
Pero los temores podrían elevarlo mucho más, con efectos previsiblemente negativos sobre la economía mundial.
Con tantos riesgos en tantos lugares, los inversionistas, como es lógico, finalmente preferirán la liquidez en sus carteras y rehuirán los activos fijos más riesgosos nuevamente cuando estos riesgos de cola se materialicen.
Esa es otra razón para creer que la economía mundial está lejos de alcanzar una recuperación equilibrada y sostenible.
Supuestamente, una ola de izquierdas ha sacudido a América Latina.
Sin embargo, la reelección de Álvaro Uribe en Colombia no sólo puede haber comenzado a revertir esa tendencia; tal vez también haya mostrado a los partidos conservadores y liberales del continente una manera de avanzar que quizás pronto se ponga a prueba en la elección presidencial de México el 2 de julio.
De hecho, las últimas elecciones presidenciales de Colombia tuvieron un carácter verdaderamente histórico.
Por primera vez en la historia moderna de Colombia, se permitió al carismático y trabajólico Presidente Uribe presentarse para un segundo periodo de cuatro años estando en ejercicio de sus funciones. Ganó en primera vuelta con una mayoría absoluta del 62% del voto popular.
Su victoria sacudió un siglo y medio de cómodo desgobierno bipartidista.
Uribe, un ex liberal, parece a punto de forjar un nuevo consenso -encarnado por su movimiento Primero Colombia, un bloque de seis partidos uribistas- que abraza el tipo de economía modernizadora y política democrática liberal que ha caracterizado a gran parte del mundo occidental en los últimos 25 años.
Se opone a este consenso un nuevo partido de izquierda, el Polo Alternativo Democrático (PAD).
Encabezado por un ex juez de la Corte Constitucional, Carlos Gaviria, está formado por una amplia gama de izquierdistas, desde ex guerrilleros marxistas a socialdemócratas de la “tercera vía”.
La victoria de Uribe (y el consenso político naciente que refleja) fue notable por su carácter pacífico, en contraste con la violencia desatada por las guerrillas de izquierda cuando ganó la presidencia hace cuatro años.
Las Fuerzas Armadas Revolucionarias de Colombia (FARC), los narcotraficantes marxistas rurales que habían sido los más violentos de los rebeldes colombianos, amenazaron con provocar episodios sangrientos pero terminaron retrocediendo, ya que Uribe ha socavado de manera importante su capacidad militar y su apoyo popular.
La política de Uribe de garrote y zanahoria hacia las guerrillas combinó la “seguridad democrática” bajo el imperio de la ley y el respeto a los derechos humanos con el popular eslogan “Vive Colombia, viaja por ella”.
El eslogan significaba que su gobierno tenía la intención de liberar (por medios militares) las principales redes camineras del país, incluso si pasaban por el territorio de las FARC.
Tras 40 años de sangriento conflicto interno, demostró ser una estrategia exitosa.
Al mismo tiempo, Uribe aseguró la firma de un acuerdo negociado para desmovilizar a los insurgentes paramilitares de derecha, las Autodefensas Unidas de Colombia (AUC) y desarmó con éxito a 30.000 miembros de las AUC mediante un programa llamado “mano dura, corazón grande” basado en la reintegración civil y la reparación financiera a las víctimas de sus crímenes.
Los 2.000 comandantes superiores de los AUC que se entregaron a cambio de una reducción de sus sentencias se enfrentan a posibles juicios criminales.
Más todavía, se espera que la Corte Suprema Colombiana reduzca aún más la impunidad al modificar la ley que permite estos juicios para hacer que todos los bienes de los paramilitares estén disponibles para compensar a sus víctimas.
También existe la expectativa de que surjan confesiones completas sobre los crímenes de las AUC, puesto que los ex combatientes paramilitares se enfrentan a duras penas si se determina que han ocultado información.
Este modelo ha sido aclamado internacionalmente como una posible fórmula de compromiso para poner fin a conflictos inmanejables en que las atrocidades no pueden quedar sin castigo, pero deben encontrarse incentivos para desarmar a las facciones en lucha.
Uribe incluso se las ha arreglado, a pesar de ser un aliado de EE.UU., para obtener el apoyo de Fidel Castro, que parece haber abandonado su apoyo a la lucha armada revolucionaria en América Latina y preferir en su lugar la victoria en las urnas como el camino a seguir, como han sido los casos del PAD en Colombia, Hugo Chávez en Venezuela y Evo Morales en Bolivia.
Castro está mediando entre el gobierno de Uribe y el Ejército de Liberación Nacional, un grupo terrorista de izquierda más pequeño, ex maoísta y católico.
A diferencia de las FARC, el ELN ha participado en el proceso de paz y es posible que pronto siga el ejemplo de las AUC de insertarse en la vida civil legítima.
Considerando la presencia de las FARC, Colombia siente profundas sospechas de las payasadas del izquierdista Chávez, que en la actualidad está ocupado armando a su pueblo con rifles Kalashnikov producidos por una nueva fábrica construida por los rusos.
Sin embargo, a diferencia del Presidente Alan García del Perú, a quien parece estar tratando de intimidar, Chávez se ha visto obligado a reconocer la enorme popularidad de Uribe.
Uribe sabe que su misión no ha terminado.
Sólo mediante la derrota de las FARC y la eliminación de su producción de cocaína y heroína con una política de erradicación de cultivos a través de rociados y el subsidio de sus alternativas podrá garantizar la seguridad de todos los colombianos.
No obstante, el mundo occidental debe hacer más por frenar el flujo de dinero proveniente de las drogas y el suministro de productos químicos para el procesamiento de la cocaína.
Se necesitan más iniciativas similares a los “Laboratorios de la paz” de la UE para estabilizar las zonas en conflicto.
La totalidad del programa político de Uribe se apoya en sus sólidos resultados económicos, con un notable 5% de crecimiento anual.
De hecho, la promesa de un crecimiento sostenido debe ser la base de cualquier partido no socialista exitoso en América Latina.
Sin embargo, para que el consenso creado por Uribe perdure y se convierta en un modelo realmente viable para el continente, sabe que debe ganarse las mentes y los corazones de la población rural colombiana descontenta.
Para ello, será de ayuda crear un programa de títulos legales para los propietarios de tierras rurales, así como un banco de microcrédito regulado por el estado.
La segunda presidencia de Uribe genera esperanzas de que los dos millones de desposeídos y desplazados internos del país puedan convertirse en orgullosos actores del ahora mucho más brillante futuro de Colombia.
También da nuevos bríos a las acosadas fuerzas democráticas y partidarias del libre mercado en América Latina.
HONG KONG – Noviembre fue un mes de importantes cambios de liderazgo en todo el mundo, incluyendo la confirmación de Xi Jinping como el más alto funcionario de China y la reelección del presidente Barack Obama de los EE.UU. Estos cambios pusieron en relieve las marcadas diferencias entre los sistemas políticos de los dos países.
No obstante, ambos países comparten las mismas metas de desarrollo nacional: aumento de la prosperidad de sus ciudadanos, reducción de las desigualdades sociales, y abordaje de la sostenibilidad ambiental.
El hecho es que los cambios rápidos en los ámbitos sociales, tecnológicos y ambientales presentan un desafío para ambos modelos de gobernanza y desarrollo, tanto para el modelo chino como para el modelo occidental, mismos que requieren de importantes reformas.
Además, los líderes de los dos países deben llevar a cabo estas reformas dentro de una permanencia en el cargo que tiene una duración limitada, con recursos limitados, y dentro de un contexto global de interdependencia y rivalidad en el ámbito del comercio exterior.
En los Estados Unidos, donde los mercados, el poder judicial y las regulaciones tienen un alto grado de desarrollo, la necesidad imperativa no es la reforma institucional, sino la reforma política – que aborde la posición fiscal débil, las desigualdades en los ingresos y la riqueza, el desempleo, la asistencia de salud y la infraestructura física en deterioro.
Para China, el problema en gran parte está relacionado con al diseño y ejecución de la siguiente fase de reformas institucionales con el fin de sostener el crecimiento económico y la eficiencia, reducir la desigualdad social, eliminar las distorsiones del mercado, abordar el deterioro del medio ambiente y combatir la corrupción.
A medida que China se convierte en una sociedad más urbana de ingresos medios y con una población más adulta, el desafío para el nuevo liderazgo no es sólo poder satisfacer las necesidades de la población en cuanto a empleo, asistencia de salud y seguridad social, sino también es poder mejorar la eficacia mediante la instauración de sistemas de controles y contrapesos relacionados al poder político.
Ambos países se enfrentan a una fortísima resistencia a la reforma proveniente de fortísimos grupos de presión y de fortísimos intereses creados.
Ambos también se enfrentan a grandes distorsiones de precios, debido a la flexibilización cuantitativa implementada por los responsables de las políticas monetarias que condujo a tasas de interés real negativas.
En cierta medida, entre estos países, los problemas de un país se muestran como imágenes de espejo del otro país.
EE.UU. carece de inversión en infraestructura y tiene exceso de inversión en derivados financieros – que es el resultado del apalancamiento opaco que ocurre por un exceso de consumo.
China sufre de bajo consumo y posiblemente de sobreinversión, y necesita encontrar un equilibrio entre el sector estatal y la empresa privada.
El énfasis que la democracia estadounidense deposita en los horizontes de corto plazo es costoso, ya que trae consigo recortes de impuestos e incrementos en beneficios sociales que a su vez dan lugar a déficits fiscales crónicos y a facturas de años de consumo excesivo que las generaciones futuras se verán obligadas a pagar.
En China, el sistema de un partido único ha sido eficaz en el logro de un crecimiento fuerte, pero ahora debe enfrentar la corrupción desenfrenada y la burocracia excesiva que desplazó al sector privado y limitó la creatividad y la innovación.
China y los EE.UU. pueden extraer importantes lecciones de las fortalezas y debilidades inherentes a ambos sistemas.
En primer lugar, en ambos países, el desafío no es aquel relacionado a una confrontación del Estado contra el mercado, sino que se trata sobre cómo encontrar complementariedades entre estos dos ámbitos.
El Estado funciona mejor cuando se delimitan, protegen y adjudican los derechos de propiedad, mientras que el mercado funciona mejor cuando se asignan los derechos de propiedad y se los alinean con los incentivos que movilizan a las personas.
En segundo lugar, ambos países deben encontrar la métrica correcta para equilibrar intereses de corto plazo con intereses de largo plazo.
Si se tienen en cuenta las demandas inter-generacionales, los grandes efectos secundarios entre distintas comunidades y la interdependencia con el resto del mundo, cualquier sistema de gobierno debe sopesar los intereses de las élites gobernantes y de los grupos de presión frente a los intereses de los grupos más débiles que no tienen voz, como también debe balancear las demandas populares con la planificación de largo plazo.
Por último, los problemas para ambos países no son los relativos a la corrupción o la desigualdad – que son problemas universales – sino son la igualdad de oportunidades y, en el caso de China, el respeto por los derechos de propiedad.
La delimitación y asignación opaca e injusta de derechos sobre la tierra en China, junto con los monopolios estatales y las burocracias onerosas, crean distorsiones que dan lugar a corrupción y desigualdades.
La principal prioridad de China debería ser el fortalecimiento de sus instituciones legales con el fin de proteger los derechos de propiedad, mientras que simultáneamente debería reducir la propiedad y el control que tiene el Estado sobre los recursos y las grandes empresas.
Hasta ahora, el enfoque realista de Xi ha aumentado las esperanzas acerca de que China podría llegar a ingresar a una nueva fase de reforma que abordaría los desequilibrios económicos, aumentaría la inclusión social y lucharía contra la corrupción endémica.
En EE.UU., la reelección de Obama condujo a que algunos lleguen a creer que las tan necesarias reformas en las políticas llevarían al país al borde del “precipicio fiscal” y lograrían que arranque una nueva era de crecimiento.
Aún los dos líderes y sus administraciones deben superar desafíos monumentales a medida que sus respectivos países luchen por alcanzar la siguiente etapa de su desarrollo.
Las formas cómo estos dos países utilizan las políticas monetarias, fiscales, estructurales, institucionales y regulatorias pueden ser distintas, pero cada uno de ellos será juzgado, en última instancia, según cuán cerca está de alcanzar dicha meta de desarrollo.
NUEVA YORK – ¿Cuál es el objetivo de un debate presidencial?
En el contexto de las elecciones presidenciales norteamericanas, "debate" es un término poco apropiado.
Cuando el ex presidente francés Nicolas Sarkozy enfrentó a su oponente socialista, François Hollande, ese sí fue un debate -allí se abordaron cuestiones sustanciales y duró más de dos horas-.
Por el contrario, los debates presidenciales en Estados Unidos son más bien representaciones montadas, donde las respuestas a cada posible interrogante se han ensayado infinitamente con equipos de entrenadores y asesores.
Los candidatos en los debates estadounidenses hablan con periodistas cuidadosamente &nbsp;seleccionados que rara vez hacen repreguntas.
Y las actuaciones de los candidatos son escudriñadas no tanto por la sustancia de sus argumentos como por su presentación, lenguaje corporal, tics faciales, suspiros descuidados, sonrisas, comentarios despectivos y ojos que se ponen en blanco involuntariamente.
¿El candidato da la impresión de ser un esnob o un tipo amigable en quien uno puede confiar?
¿Las sonrisas parecen reales o falsas?
Estas "ópticas" pueden ser de gran importancia.
Después de todo, se dice que la carrera de Richard Nixon contra John Kennedy en 1960 se perdió en la televisión: Kennedy parecía sereno y apuesto, a la vez que Nixon miraba la cámara con el ceño fruncido, mientras le corría el sudor por el rostro con barba de un día.
En sus debates con Ronald Reagan en 1980, Jimmy Carter dio la impresión de ser una persona petulante y sin humor, mientras que a Reagan se lo vio como un viejo tío amigable.
Carter perdió.
En 2000, Al Gore no logró decidirse sobre qué tipo de papel quería desempeñar en sus debates con George W. Bush, y así lució furtivo y poco auténtico, con una actitud que pasaba de la arrogancia a la condescendencia.
Tenía los mejores argumentos, pero aun así perdió los "debates" (y las elecciones).
Nos dicen que los debates este mes entre el presidente Barack Obama y el candidato republicano Mitt Romney pueden definir la elección.
Según los analistas, esta es la última oportunidad de Romney.
Si Obama da la impresión de ser un profesor elitista, podría perder.
Si Romney se enoja, o hace un mal chiste, podría echar por la borda sus posibilidades.
Nuevamente, no es una cuestión de quién tiene las mejores políticas, o las ideas más sólidas; todo gira alrededor de la presentación.
Más de 67 millones de norteamericanos miraron el primero de los tres debates de este año por televisión.
Según las encuestas de opinión pública, sólo alrededor del 17% de las personas con derecho a voto todavía no se han decidido sobre qué candidato apoyar.
Esto resulta sorprendente, dada la creciente brecha política entre los dos principales partidos políticos de Estados Unidos.
En privado, Obama y Romney pueden llegar a ponerse de acuerdo sobre muchas cosas.
Pero el Partido Republicano se ha desplazado muy a la derecha del liberalismo moderado de Obama, arrastrando consigo a Romney.
Luego está el gran factor tácito del prejuicio racial, algo que hasta los republicanos recalcitrantes de derecha intentan no expresar abiertamente.
Un cierto porcentaje de votantes estadounidenses no votarán por un hombre negro, no importa lo que diga, o lo bien que luzca en un debate.
Si las políticas o los prejuicios no han persuadido al 17% de votantes indecisos, deben de estar buscando algo más.
Quieren ver si les gusta un hombre más que el otro.
Para ellos -son sólo especulaciones-, los debates no son más que un concurso de personalidades.
En las elecciones pasadas, cuando por momentos realmente no había mucha diferencia política entre demócratas y republicanos, esto tenía cierto sentido.
En términos generales, en materia de economía y política exterior, los candidatos muchas veces coincidían -los republicanos más inclinados a favorecer los intereses de las grandes empresas y los demócratas, a defender los intereses de los trabajadores-.
De manera que no siempre se podía culpar a los votantes de que les costara decidirse.
Como no podían votar en base a una elección racional, siguieron sus instintos y votaron por el candidato que les parecía más comprensivo.
Esta vez, parece haber muchos menos justificativos para elecciones tan arbitrarias.
Las diferencias políticas son demasiado evidentes.
Y, sin embargo, existen motivos para no descartar por completo el concurso de personalidades.
Después de todo, la presidencia de Estados Unidos es una institución cuasi monárquica, así como política.
El presidente y la Primera Dama son el rey y la reina de la república norteamericana -los rostros oficiales que Estados Unidos presenta al mundo exterior.&nbsp;
Por lo tanto, no resulta para nada absurdo que los votantes quieran que les guste el aspecto de sus presidentes, más allá del mérito de sus políticas.
Elegir al político más poderoso del país en base a cómo se lo ve por televisión podría parecer arbitrario, incluso frívolo.
Pero no es más arbitrario que el accidente de nacer, que determina el derecho de los reyes y reinas a reinar en sus países.
La diferencia, por supuesto, es que la mayoría de los reyes y reinas modernos son monarcas constitucionales sin ningún poder político.
Y el hombre a quienes los votantes estadounidenses eligen para liderar al país afectará las vidas de todos, no sólo de los norteamericanos.
Como quienes no son norteamericanos no pueden votar por él en las elecciones estadounidenses, (una lástima para Obama, que probablemente ganaría una elección global por mayoría aplastante), tenemos que depender del criterio de ese 17% de votantes indecisos que miran televisión este mes.
No es muy tranquilizador que digamos.
Pero la república estadounidense tiene una ventaja que las monarquías no tienen.
Bueno o malo, al cuasi-rey se lo puede destituir cada cuatro años.
Entonces la competencia -en parte ideológica, en parte concurso de belleza- puede volver a empezar otra vez.
NUEVA YORK – La visita el 19 de enero del presidente de China, Hu Jintao, se produce en un momento en el que el conflicto económico entre Estados Unidos y China se ha convertido en uno de los acontecimientos globales más preocupantes.
A lo largo de este año, Estados Unidos presionó a China para que revaluara el renminbi, mientras que China responsabiliza a la política de “alivio cuantitativo” de la Reserva Federal de Estados Unidos por la agitación de los mercados monetarios.
Ambas partes mantienen un diálogo de sordos, aunque con algunos argumentos validos.
Los desequilibrios globales que estuvieron en la raíz de la crisis económica del 2008 no se corrigieron -de hecho, algunos hasta crecieron-.
Estados Unidos sigue consumiendo más de lo que produce, lo que genera un déficit comercial crónico.
El consumo se mantiene demasiado alto, en casi el 70% del PBI, comparado con un insosteniblemente bajo 35,6% del PBI en China.
Los hogares están excesivamente endeudados y deberían ahorrar más.
La economía de Estados Unidos necesita una mayor productividad, pero las corporaciones estadounidenses, que están operando de manera muy rentable, están acumulando efectivo en lugar de invertirlo –y el alivio cuantitativo está destinado a prevenir la inflación-.
En China, en cambio, es preciso frenar el préstamo bancario, pero los esfuerzos regulatorios se vieron afectados por un financiamiento fuera de balance y el desarrollo de un sector cuasibancario informal.
La economía está dando señales de sobrecalentamiento.
Estos desequilibrios podrían reducirse si Estados Unidos usara un estímulo fiscal en lugar de monetario y si China permitiera que el renminbi se apreciara de manera disciplinada.
Pero las políticas internas en ambos países se interponen en el camino. 
En Estados Unidos, los republicanos, que ganaron las elecciones de mitad de mandato, estaban decididos a extender los recortes impositivos de Bush en su totalidad.
Esto deja poco espacio para el estímulo fiscal, mientras que es más probable que el recorte impositivo se ahorre y no se invierta.
Es por eso que la Fed tuvo que recurrir al alivio cuantitativo, a pesar de que tienda a estimular las burbujas de activos más que las inversiones productivas.
China interpreta el alivio cuantitativo como un plan para devaluar el dólar y forzar una revaluación del renminbi.
Estados Unidos, a su vez, no logra entender por qué China se resiste tanto a permitir que el renminbi se aprecie, cuando esto serviría para desanimar las presiones inflacionarias.
Mantener un sistema monetario de dos niveles y una moneda subvaluada ha sido la clave para el éxito de China.
Es mucho más eficiente que la tributación como un mecanismo para capturar una porción significativa de los pagos por las exportaciones chinas, que se acumulan como reservas de moneda y se pueden utilizar a discreción del gobierno central.
Esto hizo que el gobierno central se volviera muy poderoso y atrajera a los mejores cerebros.
China preferiría mejorar el balance comercial removiendo las barreras comerciales en lugar de realizando un ajuste del tipo de cambio, porque es renuente a ejercer una presión adicional sobre sus industrias exportadoras y ansía ganar acceso a la tecnología estadounidense.
Estados Unidos mantiene restricciones a las exportaciones de alta tecnología a China debido a la falta de respeto que este país muestra por los derechos de propiedad intelectual.
Estados Unidos prefiere precios más altos de las importaciones chinas para ayudar a aliviar las presiones deflacionarias –lo que también descartaría la necesidad de un alivio cuantitativo y eliminaría un motivo de queja por parte de China.  
Como están las cosas actualmente, cada país implementa políticas que no ayudan al otro y son subóptimas para sus propias economías.
La economía global en su totalidad se beneficiaría si ambas partes se escucharan mutuamente y coordinaran sus políticas económicas.
Pero está sucediendo todo lo contrario.
El conflicto en la política económica se está propagando a la esfera geopolítica.
Primero, China afirmó que tiene un “interés central” en el Mar del Sur de China y, efectivamente, reclama su “zona económica especial” de 200 millas en la región como aguas territoriales.
La secretaria de Estado Hillary Clinton rebatió que Estados Unidos también tiene “intereses” en esta región, lo que lleva a los dos países a estar en desacuerdo sobre una región marítima vasta y críticamente importante en Asia.
Luego China se vio envuelta con Japón en una disputa sobre las islas Diaoyu o Senkaku.
Pocos occidentales se dan cuenta de la seriedad con la que China se toma este asunto.
Geológicamente, las islas están conectadas a Taiwán, y Japón cobró control sobre ellas al tomar posesión de Taiwán en 1895.
Esto eleva estas rocas deshabitadas al mismo nivel de importancia que Taiwán o el Tíbet para la “doctrina única oficial de China”.
China se fastidió profundamente cuando Estados Unidos respaldó la posición japonesa.
El rápido ascenso de China, y la igualmente rápida pérdida de poder e influencia de Estados Unidos, crearon una situación peligrosa.
Con excepción de la transición pacífica del liderazgo mundial de Gran Bretaña a Estados Unidos después de la Primera Guerra Mundial, esos cambios de poder global siempre involucraron conflictos armados.
El deterioro de las relaciones entre Estados Unidos y China es particularmente preocupante ya que tiene lugar en un contexto de desequilibrios globales y serias divisiones políticas internas, que llevan a ambos países a adoptar posiciones intransigentes.
Los desequilibrios globales podrían repararse, y los conflictos evitarse, sólo mediante una mayor cooperación internacional.
Pero la política macroeconómica no es la única área que se beneficiaría con un mejor entendimiento entre los dos países.
Tomemos el caso de Afganistán.
El país es rico en recursos minerales que China necesita, pero es Estados Unidos el que gasta 10.000 millones de dólares por mes en la ocupación de un país cuyo PBI anual asciende tan sólo a 15.000 millones de dólares.
Como están las cosas, Estados Unidos probablemente reduzca su presencia antes que Afganistán se pacifique y los recursos minerales se desarrollen.
Dado que China es el mercado obvio para estos minerales, tendría sentido que China alentara un compromiso continuo de parte de Estados Unidos haciendo un aporte significativo al costo de entrenar al ejército afgano.
China fue previsora cuando adoptó la doctrina del desarrollo armonioso, pero recientemente se alejó de ese precepto.
Aparentemente, el ritmo del cambio fue demasiado rápido para que los líderes chinos se adaptaran a él.
Al liderazgo le preocupa ocuparse de las necesidades de su propio pueblo, muchos de sus habitantes todavía viven en la pobreza.
Pero China se convirtió en una gran potencia, con todas las obligaciones de mantener el orden mundial que esto conlleva, más allá de que el liderazgo lo reconozca o no.
Cuando el presidente de Estados Unidos, Barack Obama, visitó China en noviembre de 2009, reconoció el rápido crecimiento de China y ofreció una asociación para mantener y mejorar el orden mundial.
Pero los líderes chinos rechazaron la oferta, con el argumento de que China es un país en desarrollo que apenas puede satisfacer las necesidades de su propia población.
Ese desacuerdo es desafortunado, porque la mejora de los niveles de vida chinos debería ir de la mano de la participación china en la construcción de un mejor orden mundial.
Sólo si China le presta mayor atención a cómo la percibe y la acepta el resto del mundo puede seguir creciendo de una manera pacífica.
El liderazgo chino sabe que debe cumplir con las expectativas mínimas de su propio pueblo para mantener la paz y la estabilidad internas; ahora debe aprender a volverse aceptable para el resto del mundo en pos de preservar la paz y la estabilidad externas.
Esto significa volverse una sociedad más abierta y desempeñar un papel más activo a la hora de mantener un orden mundial pacífico y estable.
China no debería considerar esto como una necesidad agobiante, sino como una inspiración para la grandeza.
Los mejores períodos de la historia china fueron aquellos en los que el país estuvo más abierto tanto internamente como de cara al mundo exterior.
Por el contrario, en materia de poderío militar, China no estará a la altura de Estados Unidos por un tiempo.
Si las tendencias actuales continúan, China probablemente dedique una proporción cada vez mayor de sus recursos al ejército a expensas de la población general, cuyas expectativas al liderazgo le resultará cada vez más difícil satisfacer.
En ese caso, la prosperidad de hoy probablemente resulte pasajera.
Es factible que los vecinos preocupados busquen protección bajo las alas del águila estadounidense, reforzando el presupuesto militar de Estados Unidos, que ya está sobredimensionado.
A menos que ambas partes hagan un esfuerzo deliberado para llegar a un mejor entendimiento, el mundo enfrenta tiempos turbulentos en el 2011 y después.
CAMBRIDGE – Una vez concluida la elección presidencial, los Estados Unidos pueden por fin tener un respiro después de tanta política de campaña, al menos por algún tiempo, pero queda pendiente una pregunta incómoda: ¿cómo es posible que el país más poderoso del mundo y su democracia ininterrumpida más antigua exhiba unas formulaciones políticas que recuerdan más a un Estado africano fallido?
Tal vez sea una evaluación demasiado severa de las nacientes democracias de África.
Si cree el lector que exagero, no habrá prestado bastante atención.
El halago a los grupos extremistas, el rechazo de la ciencia, las mentiras y distorsiones descaradas y la desatención a las cuestiones reales que han caracterizado el ciclo electoral más reciente representa un nuevo nivel mínimo para la política democrática.
No cabe duda de que los peores culpables son los republicanos de los Estados Unidos, cuyos dirigentes han quedado en cierto modo embelesados por ideas que resultan intolerables en otros países avanzados.
De los doce candidatos presidenciales de ese partido, sólo dos (Mitt Romney y Jon Hunstsman) se negaron a rechazar las pruebas científicas relativas al calentamiento planetario y sus causas humanas, pero, cuando&nbsp; lo apremiaron al respecto, Romney se sintió lo bastante incómodo sobre su posición como para titubear.
Tampoco la teoría darwiniana de la evolución ha estado bien vista entre los republicanos.
Rick Perry, gobernador de Texas y anterior favorito en las primarias republicanas, la llamó una simple “teoría que corre por ahí”, mientras que el propio Romney ha tenido que sostener que no es incompatible con el creacionismo, la idea de que una fuerza inteligente concibió el universo y lo creó.
Asimismo, si hay una idea arcaica en economía, es la de que los Estados Unidos deben volver al patrón oro.
Sin embargo, también esa idea cuenta con gran apoyo dentro del Partido Republicano, encabezado por Ron Paul, otro aspirante al nombramiento de candidato presidencial del partido.
A nadie extrañó que la plataforma del partido hiciera mención positiva del patrón oro en su convención, celebrada en agosto.
La mayoría de los no americanos considerarían demencial que ni Romney ni Barack Obama apoyaran una legislación más estricta para el control de las armas (si bien Obama hizo una excepción sólo en el caso de las armas de asalto, como las AK-47), en un país en el que a veces resulta más fácil comprar armas que votar.
La mayoría de los europeos no pueden entender que en un país civilizado los dos candidatos sean partidarios de la pena de muerte y ni siquiera voy a abordar el debate sobre el aborto.
El candidato Romney estaba tan intimidado por la obsesión de su partido con los impuestos bajos, que en ningún momento presentó un presupuesto que cuadrara.
Correspondió a sus asesores en materia de relaciones públicas explicar, como dijo The Economist, que se trataba de “bobadas necesarias, preparadas para convencer a los fanáticos que votan en las primarias republicanas”.
Por su parte, Obama halagó a los nacionalistas económicos atacando a Romney como “adelantado de la externalización” y llamándolo “externalizador en jefe”, como si la externalización fuera un mal, como si se pudiese detener o el propio Obama hubiera hecho gran cosa para desalentarla.
Tan desenfrenadas fueron las ambigüedades, las falsedades y las absolutas mentiras en los dos bandos, que muchos medios de comunicación y grupos no partidistas confeccionaron listas de tergiversaciones factuales.
Los autores de una de las más conocidas, FactCheck.org, iniciativa del Annenberg Public Policy Center de la Universidad de Pennsilvania, confesaron que esta campaña les había dado muchísimo trabajo.
Algunos de los ejemplos más atroces fueron las afirmaciones de Obama de que Romney estaba preparando una subida de impuestos de 2.000 dólares a los contribuyentes de ingresos medios o la reducción de los impuestos en cinco billones de dólares o las dos cosas a la vez y que Romney respaldaba una ley que prohibiría “todos los abortos, incluidos los casos de violación e incesto”.
Romney llegó incluso más lejos, al afirmar que Obama se proponía aumentar los impuestos en 4.000 dólares a los contribuyentes de ingresos medios, que Obama se proponía “destripar la reforma de la asistencia social eliminando los requisitos laborales” y que Chrysler, rescatada por el gobierno de Obama, iba a trasladar toda la producción de sus Jeep a China.
Ninguna de dichas afirmaciones era cierta.
“Ha sido esa clase de campaña”, escribieron los analistas de FactCheck.org, “colmada desde el principio hasta el final de ataques y contraataques engañosos y afirmaciones dudosas”.
Entretanto, durante tres debates televisados y un debate entre el Vicepresidente y el aspirante a ese cargo ni una sola vez se mencionó el cambio climático, la&nbsp; cuestión que caracteriza nuestra época y el problema más grave que afronta nuestro planeta.
Podemos sacar dos posibles conclusiones de la elección en los Estados Unidos.
Una es la de que la escasa calidad de las formulaciones democráticas de los EE.UU. serán su perdición y de que esto es simplemente el comienzo de una decadencia inevitable.
Los síntomas están ahí, aun cuando la enfermedad no haya infectado aún todo el cuerpo.
La otra posibilidad es la de que lo que se diga y se haga durante unas elecciones influye poco en la salud del sistema político.
Las campañas son siempre un momento para el populismo barato y la postración ante los fundamentalistas obsesionados con una sola cuestión.
Tal vez lo que de verdad importe sea lo que ocurre después de que un candidato ocupa el cargo: la calidad de los controles institucionales a los que debe atenerse su actuación, los recomendaciones recibidas, las decisiones adoptadas y, en última instancia, las políticas aplicadas.
Pero, si las elecciones americanas no son otra cosa que un espectáculo, ¿por qué se gasta tanto dinero en ellas y por qué interesan y preocupan a tantas personas?
¿Habrá que responder que, de lo contrario, el resultado podría ser incluso peor?
Parafraseando a Winston Churchill, las elecciones son la forma peor de seleccionar a un dirigente político, exceptuados todos los demás métodos que se han probado… y en ninguna parte es así hasta tal punto como en los Estados Unidos.
MELBOURNE -- ¿Cuáles son los límites adecuados de la libertad religiosa?
Marianne Thieme, dirigente del Partido por los Animales de los Países Bajos, ofrece esta respuesta: “La libertad religiosa acaba donde comienza el sufrimiento humano o animal”.
El Partido por los Animales, el único partido defensor de los derechos animales representado en un parlamento nacional, ha propuesto una ley que obligue a dejar inconscientes a todos los animales antes de sacrificarlos.
Esa propuesta ha unido a los dirigentes islámicos y judíos en contra de lo que consideran una amenaza a su libertad religiosa, porque sus doctrinas religiosas prohíben comer carne de animales que no estén conscientes cuando se los sacrifica.
El Parlamento holandés ha concedido un año a los dirigentes para que demuestren que los métodos de sacrificio prescritos por sus religiones no causan más dolor que el sacrificio con inconsciencia previa.
Si no pueden hacerlo, se aplicará la obligación de dejar inconscientes a los animales antes de sacrificarlos.
Entretanto, en los Estados Unidos los obispos católicos han afirmado que el Presidente Obama está violando su libertad religiosa al obligar a los grandes empleadores, incluidos los hospitales y las universidades católicos, a ofrecer a sus empleados un seguro de enfermedad que cubra la contracepción.
Y en Israel los ultraortodoxos, que interpretan la ley judía en el sentido de que prohíbe a los hombres tocar a las mujeres con las que no estén emparentados o casados, quieren separar los asientos para hombres y mujeres en los autobuses y detener el plan del Gobierno de poner fin a la exención del servicio militar para los estudiantes religiosos con dedicación exclusiva (63.000 en 2010).
Cuando se prohíbe a los fieles practicar su religión –por ejemplo, mediante leyes que vedan el culto de determinadas formas–, no cabe duda de que se ha violado su libertad de religión.
La persecución religiosa fue algo común en siglos pasados y sigue dándose en algunos países en la actualidad.
Pero prohibir el sacrifico ritual de los animales no impide a los judíos o los musulmanes la práctica de su religión.
Durante el debate sobre la propuesta del Partido para los Animales, el rabino Binyomin Jacobs, rabino jefe de los Países Bajos, dijo a los diputados al Parlamento: “Si carecemos de personas que puedan hacer el sacrificio ritual en los Países Bajos, dejaremos de comer carne”.
Y eso es, naturalmente, lo que se debe hacer, si se pertenece a una religión que obliga a sacrificar a los animales de forma menos compasiva de lo que se puede conseguir con técnicas modernas.
Ni el islam ni el judaísmo obligan a comer carne y no estoy pidiendo a judíos y musulmanes que hagan algo más que lo que opté por hacer yo mismo, por razones éticas, hace más de cuarenta años.
Limitar la legítima defensa de la libertad religiosa a rechazar las propuestas que impidan a los fieles practicar su religión hace posible resolver muchas otras controversias en las que se afirma que está en juego la libertad religiosa.
Por ejemplo, permitir a hombres y mujeres sentarse en cualquier parte de un autobús no viola libertad religiosa alguna de los judíos ortodoxos, porque la ley judía no obliga a utilizar el transporte público.
Es simplemente un medio del que se puede prescindir… y los judíos ortodoxos no pueden creer que las leyes que acatan estuvieran destinadas a hacer la vida lo más cómoda posible.
Asimismo, la obligación por parte del gobierno de Obama de proporcionar un seguro de enfermedad que cubra la contracepción no impide a los católicos practicar su religión.
El catolicismo no obliga a sus fieles a dirigir hospitales y universidades.
(El Gobierno ya exime a las parroquias y las diócesis, con lo que hace una distinción entre instituciones que son fundamentales para la libertad de practicar la religión de cada cual y las periféricas.)
Naturalmente, la Iglesia católica se mostraría reacia –y sería comprensible– a abandonar sus extensas redes de hospitales y universidades.
Supongo que, antes de hacerlo, acabaría considerando la disposición sobre la cobertura de la contracepción por el seguro de enfermedad compatible con sus enseñanzas religiosas, pero, si la Iglesia adoptara la decisión opuesta y entregase sus hospitales y universidades a organismos que estuvieran dispuestos a reconocer esa cobertura, los católicos seguirían siendo libres para ejercer su culto y seguir las enseñanzas de su religión.
La exención religiosa del servicio militar puede ser más difícil de resolver, porque algunas religiones predican el pacifismo.
Se suele resolver ese problema prestando un servicio substitutivo que no sea menos arduo que el servicio militar (para que semejantes religiones no atraigan a fieles tan sólo por esa razón), pero que no entrañe la participación en combates ni la posibilidad de matar.
Sin embargo, el judaísmo no es pacifista, por lo que, una vez más, no se trata de una cuestión que ponga en juego la libertad religiosa.
Los ultraortodoxos quieren la exención para quienes dedican todo su tiempo al estudio de la Tora con el argumento de que el estudio de ésta es tan importante como el servicio militar para el bienestar de Israel.
Así, pues, brindar la opción de un servicio nacional sin participación en combates no resolverá esa controversia, a no ser que consista en el estudio de la Torá, pero no hay razón alguna por la que la mayoría secular de Israel deba compartir la creencia de que la existencia de decenas de miles de escolares ultraortodoxos que estudien la Torá brinde beneficio alguno a la nación y, desde luego, no es algo tan arduo como el servicio militar.
No todos los conflictos entre la religión y el Estado son tan fáciles de resolver, pero el hecho de que esas tres cuestiones, todas las cuales están causando controversia actualmente en sus países respectivos, no se refieran en realidad a la libertad de practicar la religión de cada cual indica que se está utilizando inadecuadamente la apelación a la libertad religiosa.
LONDRES – Como reza la célebre cita de John Maynard Keynes, “las ideas de los economistas y de los filósofos políticos, tanto cuando son atinadas como cuando son erróneas, son más influyentes que entendidas comúnmente.
Los hombres prácticos, que se consideran totalmente exentos de cualesquiera influencias intelectuales, suelen ser esclavos de algún economista difunto”.
Pero sospecho que hay un peligro mayor: el de que los hombres y las mujeres prácticos que desempeñan funciones directivas en los bancos centrales, los organismos reglamentadores, los gobiernos y los departamentos de gestión de riesgos de las entidades financieras suelen sentir atracción por versiones simplificadas de las ideas predominantes de economistas que, en realidad, están muy vivos.
De hecho, al menos en la esfera de la economía financiera, una versión vulgar de la teoría del equilibrio adquirió predominio en los años anteriores a la crisis financiera, al presentar la plena realización del mercado como la cura para todos los problemas y la complejidad matemática separada de la comprensión filosófica como clave para una gestión eficaz de los riesgos.
Instituciones como el Fondo Monetario Internacional, en sus exámenes de la estabilidad financiera mundial expusieron, con confianza, la historia de un sistema que se autoequilibraba.
Así, sólo 18 meses antes de que estallara la crisis, el examen de la estabilidad financiera mundial de abril de 2006 se refirió con satisfacción al “reconocimiento cada vez mayor de que la dispersión de los riesgos crediticios entre un grupo mayor y más diverso de inversores (...) ha contribuido a hacer más resistente el sistema bancario y financiero, en sentido más amplio.
Prueba de esa mayor resistencia es el número menor de quiebras bancarias y una concesión de créditos más coherente.
Dicho de otro modo, la plena realización del mercado era la clave para un sistema más seguro.
De modo que los gestores de riesgos de los bancos aplicaron las técnicas de análisis de probabilidades a los cálculos de “los valores en riesgo”, sin preguntarse si las muestras de acontecimientos recientes entrañaban de verdad inferencias sólidas para la probable distribución de acontecimientos futuros.
Y en los organismos reglamentadores como el Organismo de Servicios Financieros de Gran Bretaña (que yo dirijo) la creencia en que la innovación financiera y una mayor liquidez en el mercado eran valiosos porque representaban la plena realización de los mercados y mejoraban la determinación de los precios no es que fuera aceptada, sino que formaba parte del ADN institucional.
Ese sistema de creencias no excluía, naturalmente, la posibilidad de intervención en los mercados, pero sí que determinaba las hipótesis sobre la naturaleza y los límites apropiados de la intervención.
Por ejemplo, la reglamentación para proteger a los clientes minoristas podía ser a veces adecuada: la obligación de revelar información podía ayudar a superar asimetrías de información entre empresas y consumidores.
Asimismo, la reglamentación y la imposición de su cumplimiento para prevenir el abuso de mercado era justificable, porque los agentes racionales pueden ser también avariciosos, corruptos o incluso delincuentes.
Y la reglamentación para aumentar la transparencia del mercado no sólo era aceptable, sino también un principio fundamental de la doctrina, pues se creía que la transparencia, como la innovación financiera, contribuía a la plena realización de los mercados y contribuiría a crear liquidez y determinación de precios.
Pero el sistema de creencias de los reglamentadores y los encargados de la adopción de decisiones de los centros financieramente más avanzados tenían tendencia a excluir la posibilidad de que la búsqueda racional de beneficios por parte de los participantes profesionales en el mercado originara un comportamiento encaminado a la captación de rentas e inestabilidad financiera en lugar de beneficio social, aun cuando varios economistas habían demostrado claramente por qué podía ser así.
Así, pues, la opinión generalizada de los encargados de la adopción de decisiones reflejaba un convencimiento de que sólo las intervenciones encaminadas a determinar y corregir las imperfecciones muy concretas que bloqueaban la consecución del nirvana del equilibrio de los mercados eran legítimas.
La transparencia era esencial para reducir los costos de información, pero quedaba fuera de la ideología el reconocimiento de que las imperfecciones de la información podían ser tan profundas como para resultar irreparables y que algunas transacciones, por transparentes que fueran, podían ser socialmente inútiles.
De hecho, el economista de la Universidad de Columbia Jagdish Bhagwati, en un famoso ensayo en Foreign Affairs, titulado “El mito del capital”, habló de un complejo “Wall Street/Tesoro” que combinaba intereses e ideologías.
Bhagwati sostenía que esa combinación desempeñaba un papel en la conversión de la liberalización de las corrientes de capital a corto plazo en un artículo de fe, pese a que había poderosas razones teóricas en pro de la cautela y escasas pruebas empíricas de beneficios.
Y en el triunfo más amplio de los preceptos de las desreglamentación financiera y la plena realización del mercado, tanto los intereses como la ideología han desempeñado claramente un papel.
Los intereses puros, expresados mediante la capacidad de ejercer presiones en pro de los intereses propios, fueron indudablemente importantes para la adopción de varias medidas fundamentales de desreglamentación en los Estados Unidos, cuyo sistema político y normas de financiación de las campañas electorales resultan particularmente propicias para el poder de determinados grupos de presión.
Los intereses y la ideología se combinan con frecuencia de formas tan sutiles, que resulta difícil desentrañarlos, pues la influencia de los intereses se logra mediante una ideología aceptada inconscientemente.
El sector financiero brinda una mayoría de los empleos no académicos de los economistas profesionales.
Como son humanos, tienen tendencia a apoyar implícitamente –o al menos no poner en tela de juicio enérgicamente– la opinión generalizada que redunde en beneficio de los intereses del sector, por muy independientes que sean en sus juicios sobre cuestiones concretas.
Las teorías sobre la eficiencia del mercado y su plena realización pueden ayudar a los altos ejecutivos de las entidades financieras que han de estar haciendo de alguna forma sutil la labor de Dios, aun cuando parezca a primera vista que algunas de sus transacciones son simple especulación.
Los reglamentadores deben contratar a expertos del sector para hacer una reglamentación eficaz, pero los expertos del sector han de compartir casi por fuerza las hipótesis implícitas del sector.
La comprensión de esos procesos sociales y culturales podría ser un importante objeto de nuevas investigaciones.
Pero no debemos quitar importancia a la ideología.
Instituciones humanas complejas, como, por ejemplo, las que constituyen el sistema reglamentador y de adopción de decisiones, resultan imposibles de gestionar sin un conjunto de ideas suficientemente complejas e internamente coherentes para ser intelectualmente creíbles, pero lo suficientemente sencillas para constituir una base viable para la adopción de decisiones cotidianas.
Semejantes concepciones orientadoras son más convincentes cuando ofrecen respuestas claras y una concepción según la cual la innovación financiera, la plena realización del mercado y el aumento de su liquidez son siempre y axiomáticamente beneficiosos brinda una base clara para la descentralización reglamentadora.
En eso estriba –sospecho yo– el mayor empeño para el futuro, pues, si bien la opinión generalizada anterior a la crisis parecía brindar un conjunto completo de respuestas basadas en un sistema intelectual y una metodología unificadas, el pensamiento económico de verdad válido debe aportar múltiples ideas parciales y penetrantes, basadas en diversos planteamientos analíticos.
Esperemos que los hombres y las mujeres prácticos aprendan esa lección.
BERKELEY - En todo el mundo euro-atlántico, la recuperación de la recesión de 2008-2009 sigue siendo lenta y vacilante, convirtiendo en desempleo estructural lo que era un desempleo cíclico fácilmente remediable.
Y lo que era un mero hipo en el proceso de acumulación de capital se ha convertido en un prolongado déficit de inversión, lo que significa menores niveles del capital y el PIB real, no solo hoy, mientras aún no se completa la recuperación, sino posiblemente por décadas.
Uno de los legados de la experiencia de Europa Occidental en la década de 1980 es una regla de oro: cada año que una menor cantidad de personas trabajando y un menor nivel de capital, resultados de una inversión en declive, deprimen la producción $100 mil millones por debajo de lo normal implica que el potencial productivo a pleno empleo en los años siguientes será unos $10 mil millones inferior al que habría habido en condiciones normales.
Las implicaciones fiscales son sorprendentes.
Supongamos que Estados Unidos o las economías más importantes de Europa Occidental incrementan sus compras gubernamentales el próximo año en $100 mil millones.
Supongamos además que sus bancos centrales, si bien están poco dispuestos a involucrarse aún más en políticas monetarias no convencionales, tampoco están dispuestos a bloquear las políticas de gobiernos electos haciendo contrapeso a sus esfuerzos por estimular sus economías.
En ese caso, un simple multiplicador de condiciones monetarias constantes indica que podemos esperar unos $150 mil millones de PIB adicional.
Ese aumento, a su vez, genera $50 mil millones en ingresos fiscales adicionales, lo que implica una adición neta a la deuda nacional de apenas $50 mil millones.
¿Cuál es la tasa de interés real (ajustada a la inflación) que EE.UU. o las economías más importantes de Europa Occidental tendrán que pagar por esos $50 mil millones de deuda adicional?
Si es un 1%, impulsar la demanda y la producción por $150 mil millones el próximo año significa que hay que recaudar $500 millones cada año en el futuro para evitar que la deuda crezca en términos reales.
Si fuera un 3%, el aumento necesario de los ingresos tributarios anuales se elevaría a $1,5 mil millones al año.
Si es un 5%, el gobierno necesitaría $2,5 mil millones adicionales por año.
Suponiendo que la producción sigue siendo inferior a la normal y proyecta una sombra del 10% sobre los potenciales niveles futuros de producción, ese adicional de $150 mil millones de la producción significa que en el futuro, cuando la economía se haya recuperado, habrá $15 mil millones de producción adicionales y $ 5 mil millones de ingresos tributarios extra.
Los gobiernos no tendrán que subir los impuestos para financiar la deuda adicional que se asuma para financiar estímulos fiscales.
En lugar de ello, sería muy probable que el impulso de la oferta a la producción potencial en el largo plazo generado por la política fiscal expansiva baste no solo para pagar la deuda adicional necesaria para financiar el aumento del gasto, sino también para permitir en el futuro recortes adicionales de impuestos sin por ello desequilibrar el presupuesto.
Esta es, por decir lo menos, una situación muy inusual.
Normalmente, los multiplicadores aplicados a la expansión de las compras gubernamentales son mucho menores que 1,5, debido a que el banco central no mantiene constantes las condiciones monetarias a medida que el gasto público se expande, sino que actúa para mantener la economía en camino de cumplir el objetivo inflacionario de la autoridad monetaria.
Un multiplicador más habitual es el de contrapeso de la política monetaria, de 0,5 o cero.
Más aún, en una situación normal, los gobiernos (incluso el gobierno de EE.UU. y los de Europa Occidental) no pueden elevar la deuda nacional y aún así pagar una tasa de interés real del 1%, o incluso del 3%.
Normalmente, los cálculos de las compras gubernamentales nos indican que un pequeño o dudoso impulso a la producción hoy trae consigo una carga financiera más pesada en el futuro, lo que hace que la deuda financiada por la expansión fiscal sea una mala idea.
Pero la situación hoy en día no es en lo absoluto habitual.
Hoy la economía mundial está, como hace hincapié Ricardo Cabellero, del MIT, desesperadamente carente de activos seguros.
Los inversionistas de todo el mundo están dispuestos a pagar precios extraordinariamente altos por deuda de economías centrales y aceptar tasas de interés muy bajas por ella, ya que valoran como un beneficio extraordinario el poseer un activo seguro que pueden utilizar como garantía.
En este momento, la preferencia de los inversionistas por la seguridad hace que la financiación de la deuda pública adicional sea anormalmente barata, mientras que las sombras de largo plazo proyectadas por la prolongada situación de anormalidad de la producción y el empleo vuelven costosa la lenta recuperación actual.
Teniendo en cuenta la necesidad de movilizar recursos inactivos en el corto plazo con el fin de mantener el potencial productivo en el largo plazo, un mayor nivel de deuda sería, como expresara Alexander Hamilton, el primer secretario del Tesoro de EE.UU., una bendición nacional.
Melbourne – El filósofo alemán del siglo XVIII Immanuel Kant escribió: ampquot;Dos cosas llenan el corazón de un temor y una reverencia siempre renovados y crecientes, cuanto más periódica y constantemente meditamos sobre ellas: el firmamento estrellado arriba y la ley moral en nuestro interiorampquot;.
Este año, el 400 aniversario del primer uso de un telescopio por parte de Galileo, ha sido declarado el Año Internacional de la Astronomía, de modo que parece un buen momento para reflexionar sobre la primera fuente de ampquot;temor y reverenciaampquot; de Kant.
De hecho, el objetivo de la conmemoración -ayudar a los ciudadanos del mundo a ampquot;redescubrir su lugar en el universoampquot;- ahora tiene el beneficio incidental de distraernos de cosas desagradables más cerca de casa, como la gripe porcina y la crisis financiera global.
¿Qué nos dice la astronomía sobre ampquot;el firmamento estrellado arribaampquot;?
Al ampliar nuestro conocimiento de la vastedad del universo, la ciencia, si hizo algo, fue aumentar el temor y la reverencia que sentimos cuando miramos para arriba en una noche estrellada (es decir, suponiendo que nos hemos alejado lo suficiente de la contaminación ambiental y la excesiva iluminación callejera como para poder ver bien las estrellas).
Pero, al mismo tiempo, nuestro mayor conocimiento seguramente nos obligue reconocer que nuestro lugar en el universo no es particularmente importante.
En su ensayo ampquot;Sueños y realidadesampquot;, el filósofo Bertrand Russell escribió que toda nuestra galaxia Vía Láctea es un fragmento diminuto del universo y que, dentro de este fragmento, nuestro sistema solar es ampquot;una mota infinitesimalampquot;, y dentro de esta mota ampquot;nuestro planeta es un punto microscópicoampquot;.
Hoy, no necesitamos basarnos en ese tipo de descripciones verbales sobre la importancia de nuestro planeta dentro de nuestra galaxia.
El astrónomo Carl Sagan sugirió que la sonda espacial Voyager capturara una imagen de la Tierra cuando alcanzaba los márgenes externos de nuestro sistema solar.
Lo hizo, en 1990, y la Tierra aparece en una imagen granulada como un punto azul pálido.
Si uno va a YouTube y busca ampquot;Carl Sagan - Pale Blue Dotampquot; (punto azul pálido en inglés), puede verlo, y hasta escuchar al propio Sagan diciéndonos que debemos querer a nuestro mundo porque todo lo que los humanos alguna vez valoraron existe solamente en ese punto azul pálido.
Es una experiencia conmovedora, ¿pero qué debemos aprender de ella?
Russell a veces escribía como si el hecho de que seamos una simple mota en un universo vasto demostrara que en realidad no somos tan importantes: ampquot;En este punto, pequeños grumos de carbón impuro y agua, de estructura complicada, con propiedades físicas y químicas un tanto inusuales, avanzan lentamente durante unos pocos años, hasta que se vuelven a disolver en los elementos de los cuales están compuestosampquot;.
Sin embargo, ninguna visión tan nihilista de nuestra existencia surge del tamaño de nuestro hogar planetario, y el propio Russell no era un nihilista.
El pensaba que era importante confrontar el hecho de nuestro lugar insignificante en el universo, porque no quería que viviéramos en la comodidad ilusoria de creer que de alguna manera el mundo había sido creado para nosotros, y que estamos bajo el cuidado benevolente de un creador todopoderoso. ampquot;Sueños y realidadesampquot; concluye con estas palabras conmovedoras: ampquot;Ningún hombre está liberado del miedo si no se atreve a ver su lugar en el mundo tal cual es; ningún hombre puede alcanzar la grandeza de la que es capaz hasta que se permita ver su propia pequeñezampquot;.
Después de la Segunda Guerra Mundial, cuando el mundo se dividió en campos nuclearmente armados que se amenazaban entre sí con una destrucción mutua, Russell no era de la idea de que nuestra insignificancia, si se la considera frente a la vastedad del universo, significaba que el fin de la vida en la Tierra no importaba. Por el contrario, hizo del desarme nuclear el principal foco de su actividad política por el resto de su vida.
Sagan adoptó una visión similar.
Si bien mirar a la Tierra como un todo disminuye la importancia de cosas como las fronteras nacionales que nos dividen, decía, también ampquot;subraya nuestra responsabilidad para tratarnos más amablemente entre nosotros, y preservar y querer al punto azul pálido, el único hogar que hemos conocidoampquot;.
Al Gore utilizó la imagen del ampquot;punto azul pálidoampquot; en el final de su película ampquot;Una verdad incómodaampquot;, donde sugería que si destruimos este planeta, no tenemos otra parte adonde ir.
Probablemente sea verdad, aunque los científicos hoy están descubriendo otros planetas fuera de nuestro sistema solar.
Tal vez un día descubramos que no somos los únicos seres inteligentes en el universo, y tal vez podamos discutir cuestiones de ética entre especies con esos otros seres.
Eso nos remonta nuevamente al otro objeto de reverencia y temor de Kant, la ley moral en nuestro interior. ¿Qué pensarían de nuestra ley moral seres con un origen evolutivo completamente diferente del nuestro, que quizá ni siquiera sean formas de vida basadas en el carbón?
El dilema de política más importante al que se enfrentan hoy en día los mercados emergentes es el siguiente: por un lado, el crecimiento económico sostenido requiere una divisa competitiva (léase “subvaluada”).
Por el otro, cualquier noticia positiva es recibida con una revaluación de la moneda, lo que hace que la tarea de seguir siendo competitivos sea más difícil.
Así que, ¿por fin logró usted que se aprobara esa legislación esencial?
¿Su partido políticamente responsable acaba de ganar las elecciones?
¿El precio de sus materias primas acaba de subir?
¡Lo felicito!
Pero la revaluación de la moneda que vendrá, probablemente desencadenará un aumento insostenible del consumo, causará estragos en su sector exportador, creará desempleo y absorberá todo el potencial de crecimiento.
La recompensa del éxito es el castigo inmediato.
En respuesta, los bancos centrales pueden intervenir en los mercados de divisas para evitar la apreciación, al costo de acumular reservas extranjeras de bajo rendimiento y de desviarse de su meta principal de la estabilidad de precios.
Esta es la estrategia que siguen países como China y Argentina.
O si no, los bancos centrales permiten que los mercados se muevan libremente, al costo de provocar la furia del sector empresarial, los obreros, el resto del gobierno y, de hecho, de casi todo el mundo salvo los expertos en finanzas.
Esta es la estrategia que siguen países como Turquía y Sudáfrica, que han adoptado regímenes más convencionales de “fijación de objetivos de inflación”.
La primera estrategia es problemática porque es insostenible.
La segunda es indeseable porque genera estabilidad a costa del crecimiento.
La importancia de una moneda competitiva para el crecimiento económico es innegable.
Prácticamente todos los casos de crecimiento elevado sostenido han estado acompañados de un tipo de cambio real significativamente depreciado.
Esto es tan cierto en el caso de Corea del Sur y Taiwán en los años 1960 y 1970 como lo es en el de Argentina actualmente.
Chile llevó a cabo su transición hacia un crecimiento elevado en los años 1980 con el apoyo de una gran depreciación.
Desde los años 1990, tanto China como la India han recibido un enorme impulso de sus monedas subvaluadas.
Estos son sólo algunos de los ejemplos mejor conocidos.
Al revisar las experiencias de más de 100 países, mis investigaciones indican que cada 10 puntos porcentuales de subvaluación agregan 0.3 puntos de crecimiento.
La subvaluación de la moneda es un instrumento tan potente para el crecimiento de la economía por la sencilla razón de que crea incentivos para los sectores que lo promueven.
Aumenta los márgenes de ganancias de los sectores manufacturero y agrícola no tradicional, que son las actividades con la mayor tasa de productividad laboral y con los ritmos más acelerados de incremento de la productividad.
Una moneda subvaluada permite que una economía se integre a la economía mundial sobre la base de un desempeño exportador sólido.
Estimula la producción (y por lo tanto el empleo), a diferencia de la sobrevaluación, que estimula el consumo.
Entonces, ¿qué deben hacer quienes diseñan las políticas?
Primero, es importante darse cuenta de que una divisa fuerte y excesivamente volátil no es únicamente problema del banco central.
Si bien el banco central carga con buena parte de la responsabilidad, necesita apoyo de otros sectores del gobierno, principalmente del ministerio de hacienda.
Mantener una divisa competitiva exige un aumento en el ahorro interno en relación con la inversión, o una reducción del gasto nacional en relación con el ingreso.
De otra forma, la inflación creciente anularía los aumentos en la productividad.
Esto significa que las autoridades fiscales tienen una gran responsabilidad: fijar un objetivo de superávit fiscal estructural suficientemente alto con el fin de generar el espacio necesario para la depreciación del tipo de cambio real.
Esto puede no ser popular, sobre todo durante un período de contracción económica.
Pero nadie tiene derecho a quejarse de la política de “altas tasas de interés y divisa sobrevaluada” del banco central cuando la política fiscal es demasiado laxa para que se puedan reducir las tasas de interés sin arriesgar la estabilidad de los precios.
Además del equilibrio fiscal, hay otros instrumentos disponibles para aumentar el ahorro interno y reducir el consumo.
Las políticas gubernamentales pueden orientarse directamente al ahorro privado, creando incentivos mediante políticas fiscales y de pensiones adecuadas.
Lo que es aún más importante, las políticas pueden desalentar la expansión del consumo impulsado por el endeudamiento externo aplicando impuestos a las entradas de capital (al estilo de Chile) o aumentando los requisitos de liquidez para los intermediarios financieros.
Dejar que el dinero especulativo llegue libremente a una economía no trae demasiados beneficios.
Con el establecimiento de esas políticas, el margen de maniobra de los bancos centrales se amplía lo suficiente para relajar la política monetaria.
Igualmente importante es que el banco central tiene que dar al público muestras de que ahora se preocupa por el tipo de cambio real, ya que es importante para las exportaciones, el empleo y el crecimiento sostenido.
Esto se pude hacer sin anunciar una meta específica de tipo de cambio.
Hay mucho espacio para maniobrar entre los extremos de fijar un nivel específico de tipo de cambio real y no mostrar interés en él.
El banco central debe tener una opinión, actualizada con el tiempo, acerca del rango adecuado del tipo de cambio y debería dar una alerta cuando considere que la moneda se mueve en la dirección equivocada.
Una vez que las reglas monetarias del juego incorporen el tipo de cambio real, y suponiendo que la política fiscal siga dando apoyo, los inversionistas podrán esperar una moneda menos volátil y más competitiva.
Esto significará más inversiones en la industria, más empleo en general y crecimiento más acelerado.
Cuando la Secretaría del Tesoro de Estados Unidos llame a su puerta y lo acuse de estar manipulando su divisa, usted sabrá que ha tenido éxito.
Los líderes europeos han resucitado las pláticas constitucionales que se interrumpieron en diciembre pasado a causa de una disputa por los derechos de votación.
Por supuesto, esas disputas están sujetas a arreglos, que probablemente se alcanzarán.
Lo que todavía es necesario establecer es un entendimiento claro de lo que se busca que la constitución logre.
Dos principios fundamentales han apuntalado la integración europea: la solidaridad y la subsidiaridad.
Ambos principios se encuentran en el cruce de la filosofía, la política, la economía, la sociología y el derecho.
Han estado presentes durante años en los marcos legales e institucionales de la Unión Europea -en tratados, en la Carta de Derechos Fundamentales (que los cita en su preámbulo), y en el reciente borrador para la Constitución.
En resumen, forman parte de la historia y los ideales de la UE.
Pero, ¿qué significan realmente solidaridad y subsidiaridad?
Consideremos la solidaridad, que está abierta a al menos dos interpretaciones: la solidaridad estática, que sólo tiene que ver con la distribución del ingreso y la riqueza, y el concepto más amplio de solidaridad dinámica, que se refiere también a la producción de ingreso y riqueza.
En la historia de posguerra de la integración europea, la solidaridad dinámica tuvo fuerza en el primer periodo (el de la Comunidad Europea del Carbón y del Acero) tanto en su estrategia de desarrollo económico (la reconstrucción) como en los tratados, en particular el Tratado de Roma.
Eso no significa que la solidaridad dinámica quedara suprimida posteriormente: la Unión Monetaria Europea, por ejemplo, es otra de sus expresiones.
Así, aunque algunos países no se beneficiaron inmediatamente con el euro, lo aceptaron de todas maneras porque estaban convencidos de que a la larga tendría efectos positivos.
En otras palabras, la solidaridad dinámica significa favorecer políticas que promuevan la inversión, la innovación, el crecimiento económico y el empleo.
Sin embargo, como lo indica el crecimiento del PIB en la UE, la solidaridad dinámica se ha debilitado en la última década.
Lo más preocupante es el retraso en investigación.
El cumplimiento de la llamada estrategia de Lisboa, que la UE adoptó en 2000, y que prometía crear la economía más competitiva del mundo está amenazado por un énfasis cada vez mayor en la solidaridad estática, que se refleja en los altos costos de la seguridad social y en los elevados impuestos que se necesitan para financiarla.
El predominio de la solidaridad estática se debe a una población que envejece, que, aunada a un crecimiento más lento, ha generado desequilibrios fiscales estructurales.
Uno de los mayores retos para el futuro de la UE es abordar la superioridad de la solidaridad estática dirigida hacia la gente mayor sobre la solidaridad dinámica que beneficia a los jóvenes.
Después de todo, la Unión no puede permitir que el consumo siga superando a la inversión necesaria para garantizar la prosperidad futura.
La subsidiaridad es similar al concepto de la solidaridad en que también tiene dos interpretaciones: la subsidiaridad vertical y la subsidiaridad horizontal.
La subsidiaridad vertical se relaciona con la distribución del poder entre los distintos niveles de gobierno y de soberanía: la UE, los Estados nacionales, las regiones y los municipios.
La aplicación más conocida de este principio es el federalismo.
En los tratados europeos podemos encontrar una clara expresión de la subsidiaridad vertical.
Pero, ¿acaso es suficiente para dar cabida a los arreglos institucionales y constitucionales que están emergiendo en la Unión?
La subsidiaridad horizontal tiene que ver con la responsabilidad y la libertad del ser humano, y de las fuerzas sociales y económicas.
Abarca las relaciones entre el Estado, la sociedad y el mercado.
Pero la sociedad y el mercado tienen sus propios derechos y soberanías, que no son concedidas por el Estado.
Así, el problema está en garantizar la autonomía de cada ámbito.
Un ejemplo de subsidiaridad horizontal es el mercado interno europeo, que creó un nuevo tipo de libertad económica y aumentó la competencia entre empresas al eliminar la protección que les ofrecían los gobiernos nacionales.
La subsidiaridad horizontal significa que, tanto en lo social como en lo económico, el Estado no puede violar la libertad y la responsabilidad individuales, que deben respetarse en la mayor medida posible.
También significa que un "poder superior" debe dar apoyo cuando la libertad y la responsabilidad individuales no son suficientes para alcanzar los medios necesarios para la dignidad humana.
Sin embargo, ese apoyo se debe implementar de forma que promueva el potencial natural de los individuos, la sociedad y el mercado.
Pero eso sólo es posible cuando el papel de la subsidiaridad horizontal está claramente definido, lo que no sucede en los tratados europeos, la Carta de Derechos Fundamentales o lo trabajos de la Convención Europea.
En resumen, la solidaridad se ha convertido en redistribución en lugar de crecimiento (que es la manera en la que la generación actual expresa su solidaridad con las generaciones futuras), mientras que la subsidiaridad ha llegado a significar la distribución del poder político, más que una delimitación cuidadosa de las fronteras entre Estado, sociedad civil y el mercado.
Hoy en día, las definiciones de ambos valores favorecen al Estado.
En efecto, enfocarse en el crecimiento basado en el mercado se identifica frecuentemente con los valores semi-ajenos de Estados Unidos.
Pero esos valores están profundamente arraigados en Europa, y es necesario sacarlos a la luz de nuevo.
La UE debe restablecer su vitalidad económica mediante un modelo de solidaridad y subsidiaridad que esté más equilibrado a favor del mercado y la sociedad, y que reduzca la influencia socio-económica del Estado.
Las instituciones del Estado deben proporcionar bienes públicos (como defensa, justicia y política fiscal y monetaria), la sociedad debe brindar bienes sociales (como cultura, educación y asistencia a los necesitados) y el mercado debe suministrar bienes económicos (que están relacionados con las ganancias, el crecimiento y el empleo).
En el siglo XXI, Europa debe reconsiderar el valor de ambos principios (la solidaridad y la subsidiaridad) si quiere alcanzar la meta histórica de la integración: la libertad y el bienestar necesarios para superar las diferencias y las divisiones políticas que provocaron las tragedias del siglo XX.
Ese es el espíritu con el que se debe redactar la Constitución Europea.
En esta primavera se cumple el centenario del nacimiento de dos intelectuales polifacéticos, encarnaciones ideológicas de la época de la guerra fría: Raymond Aron y Jean-Paul Sartre.
Aron nació el 14 de marzo de 1905 y Sartre el 21 de junio.
Sartre y Aron iniciaron su relación, que se prolongó durante 50 años, con una educación francesa minoritaria compartida, de la que formó parte un período de formación en Alemania justo antes del ascenso del nazismo.
Cada uno de ellos desplegó a su inimitable modo el espíritu de contradicción a un tiempo apreciado y detestado en los intelectuales: Aron fue partidario del liberalismo angloamericano antes de que se pusiera de moda, mientras que Sartre siguió siendo comunista después de que esa moda hubiese pasado.
Aron escribía una prosa fría y pulcra sobre los conflictos geopolíticos más candentes, mientras que Sartre podía convertir cualquier trivialidad en una crisis existencial.
Y, sin embargo, con frecuencia adoptaron posturas comunes contra la clase política dirigente francesa.
Los dos se unieron a la Resistencia, cuando Francia era un Estado títere nazi y los dos pidieron la independencia de Argelia después de que Francia recuperara su soberanía.
Por desgracia, Sartre y Aron están unidos también en la muerte: los dos han sido desautorizados, preteridos o subestimados por todas las disciplinas académicas –filosofía, literatura, sociología, política- a las que sus voluminosas obras –sería lógico pensar- contribuyeron.
Silenciados por la muerte, Sartre y Aron son recordados más por las actitudes que adoptaron ante los asuntos, fueran cuales fuesen, sobre los que escribían que por lo que dijeron en realidad.
El suyo es un destino perennemente padecido por los intelectuales.
Grandes intelectuales, como Abelardo, Erasmo, Galileo, Voltaire, Zola y Russell impugnaron las devociones de su época y ahora consideramos positivo su éxito, pero la mayoría de nosotros retrocederíamos ante los métodos que utilizaron en su obra como intelectuales: caricatura, engaño e incluso mentira.
Pensemos en estos tres ejemplos.
Abelardo está reconocido como el introductor de la teología como disciplina crítica en el cristianismo y, sin embargo, lo hizo yuxtaponiendo citas contradictorias y sacadas de contexto en las que mostraba que ni la Biblia ni los padres de la Iglesia hablaban con una sola voz, por lo que los lectores debían sacar sus propias conclusiones.
Asimismo, Galileo es conocido ahora por haber cometido lo que en nuestra época llamamos “un fraude de investigación” en sus famosos experimentos físicos.
Suponiendo que los llevara a cabo de verdad, es muy probable que no produjeran los resultados impecables que utilizó para atacar a sus oponentes.
En cuanto a Zola, que defendió al capitán Alfred Dreyfus de acusaciones de traición avivadas por el antisemitismo, resultó fácil condenarlo judicialmente por libelo, porque se limitó a poner en entredicho los motivos de los testigos sin ofrecer nuevas pruebas.
Los tres fueron vindicados posteriormente: en algunos casos durante su vida, en otros no.
Lo que compartieron fue una ética paradójica común a todos los intelectuales: la causa final de la verdad justifica cualesquiera medios de que se pueda disponer.
Se debe a que toda la verdad raras veces es lo que pasa por ser verdad en cualquier momento.
Semejante ética resulta detestable en el mundo actual, en el que el conocimiento está parcelado en disciplinas académicas como parcelas inmobiliarias.
A un intelectual un académico puede parecerle alguien que confunde los medios de la investigación con su fin, pero a los académicos los intelectuales les parecen excursionistas que se toman la libertad de allanar las propiedades de otras personas, coger frutos en ellas y arruinar el terreno.
Los intelectuales difieren de los académicos corrientes en que sostienen que la forma de acercarse a la verdad no es mediante la producción de nuevos conocimientos, sino mediante la destrucción de las creencias antiguas.
Cuando los filósofos de la Ilustración renovaron el antiguo lema cristiano: “La verdad os hará libres”, imaginaron un proceso de apertura de puertas, no de construcción de barricadas.
En una palabra, los intelectuales quieren que sus auditorios piensen por sí mismos y no se limiten a cambiar de alianzas pasando de un experto a otro.
La ética de los intelectuales es a un tiempo estimulante y áspera, pues atribuye la responsabilidad del pensamiento directamente al pensador.
Así, pues, cualquier acto de deferencia se convierte en una abdicación de la autoridad intelectual propia.
El lema “El conocimiento es poder” puede resultar familiar, pero sólo el intelectual ve sus consecuencias.
Evidentemente, un mayor conocimiento aumenta nuestra capacidad para actuar.
Lo que resulta menos evidente es que para ello haya que destruir el conocimiento socialmente reconocido.
Sólo entonces se abre un espacio de la sociedad para la adopción de decisiones, lo que permite a sus miembros avanzar en muchas más direcciones de las que antes se consideraban posibles.
Aron y Sartre desarrollaron estilos opuestos, pero igualmente polémicos, para destruir las creencias establecidas.
Aron prefería demonizar a sus colegas intelectuales como alarmistas antes que reconocer que la guerra fría podía acabar en un holocausto nuclear.
Sartre fustigó a quienes no oponían resistencia a la opresión cuando podían hacerlo, al tiempo que excusaba a quienes aplicaban la opresión, en cuanto tenían oportunidad de hacerlo.
Aron exageró el poder de la razón, mientras que Sartre hizo lo propio con el poder de la acción.
Los dos querían encaminar a la sociedad francesa por direcciones radicalmente diferentes, pero ninguno de los dos dejó de adoptar una actitud crítica con el status quo.
Al final, parece que los dos pensaron dentro y fuera de su época.
Si bien con ello resultaban candidatos inapropiados para cualquier disciplina académica, pues ésa es la ambivalencia del legado de cualquier intelectual.
BERLÍN – Una calamidad silenciosa, en gran medida inadvertida, se ha estado revelando en las últimas semanas en el Ártico.
Las consecuencias de largo plazo serán de mayor alcance que las de la crisis de deuda internacional o las de la desaparición de la dictadura libia, que son las noticias que ahora concentran la atención de los medios de comunicación.
El drama –más precisamente, la tragedia- que ahora tiene lugar en el Norte es la rápida desaparición de la capa de hielo polar, la característica principal del Océano Ártico.
En septiembre, la capa de hielo en el Océano Ártico se derritió hasta igualar el mínimo histórico que se registró en septiembre de 2007.
Con 4.4 millones de kilómetros cuadrados de superficie, era la capa más pequeña desde que se empezaron a hacer observaciones con satélite hace cuarenta años, con 40% menos hielo que en los años setenta y ochenta.
En 2007, ese mínimo histórico sorprendió a los científicos, que lo consideraron un valor atípico dentro de una tendencia general más lenta de adelgazamiento de la capa de hielo del océano.
Culpamos a las condiciones inusuales de los vientos en el Ártico ese año.
Sin embargo, los datos recopilados por el satélite desde ese entonces nos han hecho ver nuestro error.
Este año, se registró un nivel igualmente bajo sin que hubiera condiciones excepcionales en los vientos.
Ahora es evidente que estamos presenciando un adelgazamiento continuo y también acelerado de la capa de hielo del océano.
Si esto continúa, probablemente veremos un Polo Norte sin hielo dentro de 10 o 20 años.
Sí, suena increíble.
Sin embargo, hay razones para temer que la tasa del adelgazamiento seguirá aumentando, y que las imágenes de satélite de un océano polar azul dejarán de estar en las portadas de los semanarios mucho antes de lo que nos imaginamos.
La razón es que el hielo es cada vez más delgado.
Esto es más difícil de medir que el área de la capa polar, que se observa fácilmente a través de satélites.
Sin embargo, varios datos, incluidos las mediciones recopiladas por buques y aeronaves, confirman que el hielo ha adelgazado aproximadamente la mitad tomando como referencia los años ochenta.
En términos físicos tiene sentido dado el rápido calentamiento en el Ártico.
Si la capa polar se encoge y adelgaza al mismo tiempo, entonces la contracción del área es estable al principio y se acelera hacia el final, cuando el hielo restante se haga todavía más delgado y vulnerable al derretimiento.
Me temo que esto es lo que está sucediendo ahora.
Las estimaciones anuales muestran que en 2011 se alcanzó un mínimo histórico del volumen global de hielo –que se mide según su área y espesor- en el Océano Ártico.
El volumen de hielo ya ha reducido en un tercio respecto del tamaño que tenía en los años ochenta.
Si continua la tendencia a la baja de los últimos veinte años en el volumen de hielo a un rimo constante, prácticamente no habrá hielo dentro de 10 o 15 años.
Por lo tanto, sigue sin disminuir el calentamiento global causado por nuestras emisiones de gases de efecto invernadero.
El 2010 fue uno de los dos años más calurosos registrados a nivel global, a pesar de la actividad solar extremadamente baja.
Por consiguiente, es casi seguro que el calentamiento –incluido el del Ártico- continuará en las próximas décadas.
Y el hielo seguirá derritiéndose.
Esta pérdida de hielo no solo pondrá de cabeza el ecosistema del Ártico, lo que afectará a muchos animales que están adaptados a la vida en el hielo marino.
Nos afectará a todos.
Si desaparece el hielo del Ártico durante los meses de verano, perderemos un espejo gigante que refleja el calor solar hacia el espacio y ayuda a mantener fresco el planeta.
Esta pérdida de hielo amplificará el calentamiento global y alterará los patrones climáticos.
Sin embargo, la pérdida de hielo amplificará el calentamiento especialmente en el Ártico –de hecho, ya está sucediendo.
Además, el calentamiento desproporcionado del Ártico también está empezando a afectar a uno de los componentes más importantes del sistema climático global: la placa de hielo de Groenlandia.
Si esta estructura gigante se derrite, el nivel del mar en todo el mundo subiría aproximadamente 7 metros.
Y al parecer este derretimiento ya está empezando.
Como revelaron datos de la NASA en los primeros meses del año, la placa de hielo de Groenlandia está perdiendo masa a un ritmo acelerado.
Como lo muestran los medidores de marea en todo el mundo, los niveles del mar están de hecho aumentando.
A mayor calentamiento más rápidamente sube el nivel del mar.
Mientras que el nivel del mar permaneció casi constante durante los siglos posteriores a la Edad Media, a lo largo del siglo XX aumentó a una tasa promedio de casi dos centímetros por década.
En los últimos veinte años la tasa ha rebasado los tres centímetros por decenio.
Si bien es difícil predecir el nivel futuro del mar, la mayor parte de los expertos estarían de acuerdo en que no controlar el calentamiento global  podría conducir en los próximos siglos a un aumento medido en metros, lo que pondría en riesgo la existencia de muchas ciudades costeras así como naciones insulares enteras.
Incluso para finales de este siglo, el nivel del mar bien podría ser de un metro más de lo que es actualmente, a menos que actuemos rápida y decisivamente para reducir nuestras emisiones de gas de efecto invernadero.
Por esta razón ignoramos el silencioso derretimiento del Norte bajo nuestro propio riesgo.
Es una señal de calentamiento global –y una señal de advertencia seria para todos nosotros.
VARSOVIA – El acuerdo de los presidentes estadounidense y ruso de renovar las reducciones de armas estratégicas ha revivido las esperanzas de que se llegue a la abolición mundial de las armas nucleares.
Difícilmente se pueda exagerar su urgencia: las armas nucleares pueden caer en las manos de estados que puedan usarlas, así como en las de terroristas que no siguen los lineamientos de estado alguno, creando nuevas amenazas de proporciones inimaginables.
Sueño noble apenas hace unos cuantos años, la eliminación de las armas nucleares ya no es una idea propugnada únicamente por populistas y pacifistas; hoy ya ha sido adoptada por profesionales: políticos conocidos por su realismo y académicos conocidos por su sentido de la responsabilidad.
La invención de las armas nucleares –que sirvieron a la disuasión durante la Guerra Fría, cuando el mundo estaba dividido en dos bloques enfrentados- respondía a las necesidades y riesgos de la época.
La seguridad dependía de un equilibrio del temor, como lo reflejaba el concepto de una destrucción mutuamente garantizada.
En ese mundo bipolar, sólo cinco potencias globales poseían armas nucleares, todas ellas miembros permanentes del Consejo de Seguridad de la ONU.
Hoy, el escenario mundial es distinto.
Con el movimiento Solidaridad polaco como detonante, el Pacto de Varsovia se disolvió, la Unión Soviética se desintegró y desapareció el mundo bipolar con su división entre Este y Oeste.
Sin embargo, el orden basado en la peligrosa doctrina de la disuasión mutua no fue sustituido por un sistema cimentado en la cooperación y la interdependencia.
Le siguieron la desestabilización y el caos, acompañados por una sensación de incertidumbre e imprevisibilidad.
Hoy tres estados involucrados en conflictos poseen armas nucleares: India, Pakistán e Israel.
Dado el desarrollo de programas nucleares en Corea del Norte e Irán, bien puede ser que ellos también se conviertan en países que las posean.
También existe el peligro real de que este grupo se amplíe hasta incluir estados cuyos gobiernos no siempre estarán guiados por consideraciones racionales.
Además, existe el riesgo de que este tipo de arnas caiga en manos de actores paraestatales, como los grupos terroristas.
No será posible poner en práctica un régimen eficaz de no proliferación a menos que las principales potencias nucleares, especialmente Estados Unidos y Rusia, den pasos urgentes tendientes al desarme.
En su conjunto, poseen cerca de 25.000 ojivas nucleares, o un 96% de arsenal nuclear mundial.
El hecho de que el Presidente estadounidense Barack Obama reconozca estos peligros nos permite abrigar esperanzas.
Notamos con satisfacción que la nueva administración de EE.UU. no ha hecho oídos sordos a estadistas y científicos que llaman a la abolición de las armas nucleares.
De hecho, la meta de un mundo sin armas nucleares fue incorporada a la agenda de desarme y control de armas de los Estados Unidos.
Asimismo, apreciamos las propuestas del Reino Unido, Francia y Alemania, mientras que recientemente Rusia también ha dado señales en Ginebra acerca de su disposición a abrazar iniciativas de desarme nuclear.
Quienes se oponen al desarme nuclear solían argumentar que esta meta era inalcanzable sin un sistema eficaz de control y verificación.
Sin embargo, hoy en día la comunidad internacional tiene a su disposición medios adecuados de control.
De importancia clave son las salvaguardas de la Agencia Internacional de Energía Atómica.
El mundo debe tener garantías de que los reactores nucleares de uso civil no se utilizarán para fines militares, condición para que los estados que no poseen armas nucleares tengan un acceso irrestricto a las tecnologías nucleares, como hace poco lo propusiera el Primer Ministro británico Gordon Brown en su iniciativa de acuerdo nuclear para nuestros tiempos.
Esto es especialmente urgente en la actualidad, con la búsqueda de nuevas fuentes de energía  y el ampquot;renacimientoampquot; de la energía nuclear.
La Conferencia para el examen del Tratado sobre No Proliferación de Armas Nucleares, que se ha de realizar el año 2010, pone de relieve la urgencia de formular las prioridades.
El Comité Preparatorio se reunirá en Nueva York en mayo, y ahí es donde se deberían tomar las decisiones necesarias.
Las principales expectativas son una reducción de los armamentos nucleares, una reducción de la cantidad de ojivas listas para ser lanzadas (desalerta), negociaciones acerca de un Tratado para la Prohibición de Materiales Fisibles, la ratificación del Tratado de Prohibición Completa de los Ensayos Nucleares, y otras formas de fortalecer la implementación práctica del Tratado de No Proliferación, especialmente su adopción universal.
Ha llegado el momento de un cambio fundamental en las medidas de la Conferencia de Desarme realizada en Ginebra, que por años se ha demostrado ser insuficiente para cumplir las expectativas de la comunidad internacional.
Compartimos el punto de vista expresado por los académicos, políticos y expertos del Grupo Internacional de Reflexión de Varsovia, de que se debería considerar la opción de cero armas nucleares como base para un futuro acuerdo multilateral de desarme nuclear.
El informe del Grupo, Examen al control de armas: No proliferación y desnuclearización , elaborado bajo la presidencia de Adam D. Rotfeld de Polonia y cuyo borrador fue escrito por el académico británico Ian Anthony del SIPRI (Instituto Internacional de Estocolmo de Investigación para la Paz), se basó en contribuciones de analistas de seguridad de potencias nucleares y Polonia, así como de países que han poseído armas nucleares (Sudáfrica) y países de la antigua órbita soviética en cuyo territorio se guardaron  alguna vez (Bielorrusia, Kazakistán y Ucrania).
El hecho de que estos países se desnuclearizaron como parte del programa de Desarme Seguro es una valiosa lección.
Debe ponerse en movimiento el proceso de desarme nuclear gradual.
No producirá resultados de la noche a la mañana, pero nos daría una sensación de dirección, una posibilidad de fortalecer los mecanismos de no proliferación y una oportunidad de crear un sistema global y cooperativo de seguridad nuclear.
La amenaza más mortífera a la seguridad global es una ola cualitativamente nueva de proliferación nuclear.
Las potencias que poseen los mayores arsenales tienen la mayor responsabilidad de evitar esto.
Confiamos en que los presidentes estadounidense y ruso, y los líderes de todas las demás potencias nucleares, muestren la sabiduría y la valentía de los verdaderos estadistas y den comienzo al proceso de liberar al mundo de la amenaza nuclear.
No obstante, con todo lo importante que es esta meta para el orden y la seguridad internacionales, de igual importancia son el respeto de los derechos humanos y los derechos de las minorías, y el establecimiento a escala mundial de la democracia y el imperio de la ley.
Durante los dos últimos años el electorado de Europa Occidental ha estado inclinándose hacia la derecha.
En Dinamarca, Francia, Italia, Holanda, Noruega y Portugal, la inquietud acerca de la inmigración, el desempleo crónico, los altos impuestos y el deterioro de los servicios públicos ha sustentado esa tendencia.
Pero como muestran las más recientes elecciones parlamentarias de Europa, los Social Demócratas de Suecia, en el poder por 61 años de los últimos 70 que han pasado, se mantienen relativamente inmunes a los serios retos que plantea la derecha.
Las encuestas de opinión realizadas apenas hace unos meses le dieron un 44% del apoyo popular a los Social Demócratas.
En conjunto con los Comunistas y los Verdes, la izquierda mantuvo una cómoda ventaja de 12-15% sobre los cuatro partidos no socialistas.
Ese márgen se redujo dramáticamente durante la campaña y la izquierda retuvo el poder a duras penas, al final esa ventaja probó ser insuperable.
¿Por qué Suecia se ha resistido a la marea derechista que ha cubierto gran parte de Europa Occidental?
La razón más evidente del persistente atractivo de los Social Demócratas es la política externa.
A inicios de 2001 Suecia ocupaba la presidencia de la Unión Europea (UE), brindándole al Primer Ministro, Göran Persson, el político líder del país, una límpida luz bajo la cual podía destacar.
Los Social Demócratas también se beneficiaron al brindar apoyo a Estados Unidos después de los ataques terroristas del 11 de septiembre, una postura popular que, por tanto, se apoderó de cierto terreno de la oposición no socialista.
Persson traspira competencia y autoridad.
Después de ganar las elecciones de 1994 mejoró considerablemente su imagen al ajustar las finanzas gubernamentales y eliminar un déficit fiscal enorme.
Pero no ha hecho nada sobresaliente desde que ganó otra vez en 1998.
La economía sueca se elevó y cayó con la burbuja de la tecnología informática, lo que se refleja en los problemas que hoy en día tiene Ericsson, el gigante de telecomunicaciones.
Las principales ventajas que tenía Persson al entrar a la campaña electoral del presente año eran que no tenía nuevas promesas que le estorbaran y que estaba bien equipado para participar en una contienda de estilo presidencial basándose en su atractivo personal.
Pero la fortaleza de carácter no puede ocultar los problemas reales, ni una agenda política en constante cambio.
Aunque los extranjeros a menudo idealizan el estado de bienestar de Suecia, su economía ha estado perdiendo terreno constantemente durante 30 años.
En 1970 el PIB per cápita era el cuarto más alto del mundo; ahora se encuentra en el decimoséptimo puesto en la OCDE.
Cada año Suecia logra 1% menos crecimiento promedio que el resto de Occidente.
La caída ha sido gradual, por lo que no alarma al electorado, pero sin duda los suecos la advierten cuando van al extranjero.
Una causa de ese mal relativo es que Suecia sigue siendo el líder mundial en cuanto a impuestos se refiere, con un gasto gubernamental que absorbe cerca del 60% del PIB.
Los conservadores demandan menores impuestos, pero tal postura es poco popular: al menos 65% de los suecos viven con salarios públicos o transferencias sociales.
A diferencia de otros europeos, por tanto, los suecos se inclinan mucho más a mantener los impuestos altos, lo que garantiza un amplio voto en favor de la izquierda.
Aún así, los suecos se preocupan por la decreciente calidad de los servicios suministrados por el sistema de bienestar social.
Se quejan acerca del año entero que deben esperar para ser operados de los ojos y de la cadera, resultado directo de una reforma llevada a cabo por los Social Demócratas en 1994, la cual abolió el derecho que tenían los pacientes para buscar servicios alternativos pagados por el estado si en un plazo de tres meses no recibían el tratamiento a través de su consejo regional.
Los Social Demócratas se retractaron astutamente en cuanto a ese punto durante la campaña de este año, pero es claro que la concesión de servicios de salud ya ha ido demasiado lejos.
Al menos 14% de los empleados suecos tienen ahora la incapacidad por enfermedad, el doble de los que había hace cinco años.
Los Social Demócratas argumentan que eso refleja un serio problema de salud, mientras que los no socialistas sugieren que el sistema es defectuoso.
Muchos suecos han llegado a pensar que tienen el derecho de declararse enfermos sin importar cuál sea su condición de salud .
No hay otra evidencia que sugiera que la salud pública esté de hecho en detrimento.
Otra fuente de preocupación es el deterioro de la educación pública.
Estocolmo, gobernada por conservadores y liberales, ha incrementado sus experimentos de mercado libre, como la privatización del tren metropolitano, los bonos de educación y la libre elección de escuelas alternativas.
Los Social Demócratas perdieron miserablemente en la capital.
Como sucedió en las más recientes elecciones europeas, la inmigración se irguió amenazante, pero, como siempre, Suecia iba a paso distinto que los otros países.
El pequeño Partido Liberal, que hizo su campaña abogando a favor de la libre inmigración laboral, recibió tres veces más apoyo que antes.
Los liberales se basan en el sensato argumento de que cualquiera que tenga empleo debe recibir una visa de trabajo, pero haciendo que el conocimiento del idioma sueco sea un requerimiento para obtener la ciudadanía y que los inmigrantes desempleados no reciban beneficios sociales durante un periodo de cinco años.
Alrededor del 70% de los suecos apoyan la libre inmigración de trabajadores, un porcentaje mucho más alto que el de cualquier otra parte de Europa.
Se han percatado de que los inmigrantes tienden a ser profesionistas competentes provenientes de Europa del Este, muchos de ellos médicos, mientras que la cantidad de suecos con incapacidad o en retiro temprano ha generado una severa escasez laboral.
Pero el Primer Ministro Persson, mostrándose servil con los sindicatos, insiste en bloquear por completo la inmigración laboral durante la próxima década.
A pesar de que esa postura le costó muchos votos a los Social Demócratas, estuvo lejos de ser suficiente para acabar con su principal ventaja electoral: el inadecuado control de bienes públicos clave que el partido ha acumulado durante su largo gobierno.
Por ejemplo, los dos principales canales de televisión propiedad del estado están bajo la estricta supervisión de los Social Demócratas; el partido también controla la asignación de puestos académicos y de investigación a través de la politización de las agencias de financiamiento y de las juntas de gobierno de las universidades.
Después de tantos años de gobierno social demócrata también se ha desarrollado una amplia casta política.
Las principales aptitudes de dos ministros de la actualidad es que sus padres fueron ministros.
El propio partido está inundado con dinero de los sindicatos, fondos exentos de impuestos sólo como resultado del nepotismo absoluto.
Pero los suecos han demostrado que todavía les agrada el estado de bienestar.
Aunque se preocupan por la calidad de los servicios públicos, no están preparados para unirse al resurgimiento derechista de Europa.
Entonces, no hace falta que los Social Demócratas suecos concedan mucho para mantenerse notablemente fuertes, incluso si esto debilita la integridad de la democracia sueca.
BERKELEY – Actualmente un número inusual de sectores opina que los gobiernos de Europa y de América del Norte, así como sus bancos centrales, deben abandonar las políticas expansivas que han puesto en marcha para tratar de crear empleos.
El fuerte desempleo que actualmente aqueja al Atlantico del Norte, sostienen los críticos de los estímulos gubernamentales, no es cíclico sino “estructural”, y por consiguiente no se puede mitigar con políticas que impulsan la demanda agregada.
Antes que nada quiero decir que el desempleo estructural es un peligro real y severo.
Cuando las personas que en otras circunstancias podrían ser felices, sanas y ser miembros productivos de la fuerza laboral pero no cuentan con la capacitación, la confianza, las redes sociales y la experiencia que se necesitan para encontrar un empleo que vale la pena remunerar, obviamente tenemos un problema.
Además, si el desempleo en Europa y en América del Norte se mantiene alto durante dos o tres años más, es muy probable que tengamos que encararlo.
Porque no hay forma más segura de convertir el desempleo cíclico en desempleo estructural que con el desempleo prolongado.
¿Sin embargo, es lo que sucede hoy en día?
¿Actualmente, es el desempleo estructural el mayor problema que parecen enfrentar las economías de Europa y de América del Norte?
No es así.
Recordemos las características del desempleo estructural.
La economía se deprime y el desempleo es elevado no por una demanda agregada débil provocada por una caída del gasto sino por factores “estructurales” que han producido un desajuste entre las habilidades de la fuerza laboral y la distribución de la demanda.
La estructura de la demanda de los consumidores es diferente de los empleos que los trabajadores son capaces de ocupar.
Por ejemplo, supongamos que muchos trabajadores calificados y capacitados están disponibles para trabajar en el sector de la construcción, pero las familias han considerado que sus viviendas ya son suficientemente grandes y quieren ponerles bienes manufacturados.
Esto produciría desempleo estructural en la medida en que los antiguos trabajadores de la construcción no podrían hacer cosas en el sector manufacturero como para que las empresas del sector tuvieran incentivos para contratarlos.
En ese caso se podría esperar una depresión en el sector de la construcción: las empresas cerrarían, los bienes de capital estarían parados y los trabajadores, desempleados.
Sin embargo, también cabría prever plantas de manufactura funcionando a doble turno -el dinero no gastado en el sector de la construcción tendría que irse a algún lado, y, recordemos, el problema no es la falta de demanda agregada.
Lo lógico sería ver que las empresas de manufactura organicen ferias del empleo, y si no se presentan suficientes trabajadores, se esperaría que las empresas de manufactura suban los sueldos para atraer a los obreros a sus plantas, y después aumentarían los precios para cubrir sus costos más altos.
El tamaño y la duración del desempleo excesivo de los antiguos trabajadores podría ser sustancial y de larga duración.
Podría llevar tiempo significativo volver a capacitar a los trabajadores de la construcción e integrarlos en las redes sociales en las que se convertirían en buenos trabajadores manufactureros.
Podríamos ver un desempleo alto y prolongado en el sector de la construcción y en regiones que anteriormente hayan tenido las expansiones más grandes en la construcción.
Sin embargo, la depresión en el sector de la construcción y el desempleo de los antiguos trabajadores se vería compensado por una prosperidad en el sector manufacturero, así como por precios crecientes de los bienes manufacturados y por mayores jornadas y salarios altos para los obreros.
Estas son las características de un “desajuste” del desempleo estructural –y no es lo que se ve ahora, al menos no en Europa y en América del Norte.
En los últimos tres años el empleo en el sector de la construcción se contrajo, pero también en los sectores manufacturero, del comercio mayorista, del comercio minorista, de transportes y almacenamiento, de la diseminación de información y comunicaciones, de los servicios profesionales y empresariales, de los servicios educativos, del esparcimiento y la hospitalidad, y en el sector público.
El empleo está creciendo en el sector de servicios de salud, de las empresas relacionadas con Internet, y tal vez de la explotación forestal y la minería.
En los Estados Unidos, en los últimos tres años el empleo ha caído de 137,8 millones de personas en julio de 2007 a aproximadamente menos de 130 millones en julio de 2010 –una disminución de 7,9 millones durante un periodo en el que la población adulta aumentó en seis millones.
Lo que hemos visto no es un cambio en la demanda hacia sectores que carecen de un número suficiente de trabajadores calificados y productivos, sino una caída en el nivel de la demanda agregada.
En tres años esto bien puede parecer desempleo estructural.
En tres años, probablemente veremos escasez de mano de obra, salarios más elevados y precios crecientes en sectores en expansión, acompañados de un alto desempleo en otras áreas de la economía.
Sin embargo, ese no es nuestro problema ahora.
Basta a cada día su propio mal.
COLLEGE STATION, TEXAS – Con la caída del Muro de Berlín en 1989 y el derrocamiento relativamente no violento del comunismo en toda Europa central y del este, los optimistas predijeron una nueva era dorada de un mundo lleno de democracias pacíficas.
La historia, para algunos, parecía haber llegado a su fin.
Pero los optimistas demostraron estar equivocados, ya que las potencias mundiales, grandes y pequeñas, extrajeron sus propias lecciones, muchas veces encontradas, del pasado.
Para los norteamericanos, 1989 validó todo aquello en lo que ya creían.
Habían ganado la Guerra Fría, o al menos eso percibían, a través de la fuerza y la convicción.
Veían a los manifestantes en las capitales de Europa del este y las multitudes en China en la Plaza Tiananmen coreando consignas a favor de la libertad y creían que esas multitudes querían ser norteamericanas.
Como declaró George H. W. Bush: ampquot;Sabemos cómo asegurar una vida más justa y próspera para los hombres sobre la Tierra: a través del libre mercado, la libertad de expresión, elecciones libres y el ejercicio del libre albedrío, sin obstáculos por parte del estadoampquot;.
Los acontecimientos subsiguientes parecieron validar esta receta norteamericana.
La Guerra del Golfo confirmó el poder militar norteamericano y los viejos peligros del apaciguamiento.
La era Clinton nos legó la promoción activa de la democracia como la principal herramienta de la política exterior norteamericana, que la administración de George W. Bush llevó a extremos sin precedentes.
La victoria de la Guerra Fría ofreció la respuesta a cada uno de ellos. ampquot;La resolución de Estados Unidos y los ideales norteamericanos tan claramente articulados por Ronald Reaganampquot;, dijo Clinton, ampquot;ayudaron a derribar el Muroampquot;.
La lección era clara: ampquot;alcanzamos nuestros objetivos defendiendo nuestros valores y liderando las fuerzas de la libertadampquot;.
Las palabras de Barack Obama se hacen eco de las de Clinton.
A pesar de sus frecuentes afirmaciones de cambio, su articulación central de la política norteamericana parece considerablemente estática. ampquot;Las generaciones anteriores enfrentaron el fascismo y el comunismo no sólo con misiles y tanquesampquot;, predicó Obama en su famoso discurso de campaña en Berlín, ampquot;sino con alianzas sólidas y convicciones perdurablesampquot;.
Es por esto que los Estados Unidos de Obama gastan más en armas que el resto del mundo combinado, y la razón por la cual la promoción de la democracia sigue siendo la base incuestionable de la política exterior norteamericana. El debate posiblemente sólo se centre en su aplicación.
La historia ofrece una receta de éxito, siempre que los norteamericanos adhieran a la lección de 1989.
Pero el resto del mundo aprendió diferentes lecciones.
Los estrategas europeos en gran medida desestimaron la interpretación de Estados Unidos de que la fuerza había ganado la Guerra Fría y creyeron que la cooperación había triunfado precisamente porque no existió la fuerza.
En los reclamos de libertad desde detrás de la Cortina de Hierro no oyeron un deseo de volverse norteamericanos, sino de sumarse al experimento europeo considerablemente exitoso de seguridad y prosperidad colectiva que surgió después de la Segunda Guerra Mundial.
Para los líderes europeos de hoy, la lección central de 1989 es que la fuerza es contraproducente; lo que importa es el consenso.
Los líderes rusos, como era de esperarse, también extrajeron sus propias conclusiones.
Cuando Mijail Gorbachov hablaba de una ampquot;Europa desde el Atlántico hasta los Uralesampquot;, su concepción no era la de un continente bajo la dominación soviética, como alguna vez había amenazado Josef Stalin.
Tras haber demostrado una asombrosa moderación en 1989, los líderes rusos esperaban ser abrazados por Occidente.
Por el contrario, la OTAN se expandió hasta los umbrales de Rusia, la Unión Europea atrancó sus puertas y ser miembro de la Organización Mundial de Comercio parecía algo inalcanzable.
La economía post-soviética se derrumbó, la delincuencia alcanzó niveles estratosféricos y la expectativa de vida decayó.
La voz de Rusia en los asuntos globales perdió autoridad.
Para los líderes rusos, la lección de 1989 fue clara: confiar en Occidente era tonto en el mejor de los casos, peligroso en el peor.
La visión de Gorbachov de una inclusión europea echó por tierra siglos de historia rusa; Occidente no quería la participación rusa.
Mejor que los rusos confiaran en su propio poder, desarrollaran sus propios recursos y vigilaran sus propias fronteras.
El Kremlin confió en Occidente en 1989. Los subsiguientes líderes rusos se negaron a que los engañaran otra vez.
Los líderes chinos abrazaron el legado más desconcertante de 1989.
Retrocedieron ante la desintegración del bloque soviético. ampquot;Deberían hacerse todos los esfuerzos para impedir que los cambios en Europa del este influyan en el desarrollo interno de Chinaampquot;, concluyeron las autoridades del partido en marzo de 1989, y en el lapso de unos meses reprimieron violentamente a los manifestantes democráticos.
China aprendió de 1989 la lección de que la estabilidad estatal era primordial.
Sin embargo, los líderes de China también reconocieron que corrían un gran peligro al ignorar las demandas populares.
El gobierno, en consecuencia, hizo un acuerdo implícito con sus ciudadanos: el disenso político no sería tolerado, pero, a cambio, el estado garantizaría el crecimiento económico.
Nadie podía cuestionar la legitimidad del gobierno siempre que se expandiera la prosperidad.
La política exterior china también priorizó la legitimidad después de 1989. El régimen esperaba reafirmar su autoridad globalmente ampliando la participación de China en las organizaciones internacionales.
Los líderes chinos abrazaron la naturaleza cooperativa del proceso europeo posterior a 1945, pero al mismo tiempo se tomaron a pecho la lección rusa: Occidente no cedería simplemente ante una manifestación de buenas intenciones.
Pero, a diferencia de Rusia, China le restó importancia a la relevancia del poder duro tradicional para alcanzar sus objetivos.
De hecho, los líderes chinos han invertido considerablemente poco, en relación al creciente PBI de China, en las fuerzas armadas.
El poder chino hoy no proviene de su capacidad para igualar a la marina de alta mar norteamericana, sino de sus tenencias de bonos del Tesoro de Estados Unidos.
El legado de 1989 resuena incluso en Irán, cuyos líderes parecen claramente haber aprendido de la Plaza Tiananmen y del colapso de la Cortina de Hierro que un gobierno comprometido puede, de hecho, desmovilizar a un público que exige reformas.
El mundo no se olvidaría enseguida de los horrores de Tiananmen, prometieron los manifestantes globales en 1989.
Pero lo hizo -y con una velocidad extraordinaria-.
Al mirar hacia atrás, a 1989, en realidad estamos mirando hacia delante, a partir de los acontecimientos trascendentales de ese año, a los legados muy diferentes que produjeron.
Han pasado cinco años desde los ataques terroristas a Nueva York y Washington en septiembre de 2001, y sin embargo parece que quienes diseñan las políticas han aprendido muy poco sobre el funcionamiento de las células terroristas y sus debilidades.
La administración Bush todavía usa la frase “la guerra contra el terrorismo” y se comporta como si fuera verdaderamente una guerra ordinaria en la que un gobierno lucha contra otro.
Con todo, tras cinco años de esfuerzos militares, las estrategias que se basan en enfocarse en un atacante unido han empeorado la situación.
Es tiempo de entender el nuevo modelo de conflicto emergente.
Para hacer que el paradigma de la &quot;guerra&quot; cuadre, la administración Bush se refiere a al-Qaeda como un enemigo dirigido centralmente.
De hecho, actualmente no hay alguien que planeé o financie de manera central las actividades terroristas.
Los ataques en Madrid, Londres y Bali, así como diferentes operaciones frustradas en Estados Unidos e Inglaterra, se caracterizaron por su organización dispersa.
Surgieron complots generados independientemente y se utilizaron recursos ad hoc , que frecuentemente estaban dentro del país objetivo del ataque.
Esas operaciones pequeñas también carecían de un diseño interno común.
Los motivos terroristas varían de célula en célula, incluso de una persona a otra.
Los individuos pueden participar por ganancias y poder, o por razones políticas y religiosas, mientras que otros participan por odio o por la emoción.
Además, a medida de que se avanza en la cadena de la organización, o cuando se cambia de una célula a otra, hay grandes diferencias en lo que se refiere a los riesgos, las recompensas y los imperativos.
Los modelos militares convencionales están orientados a decapitar algo que, en este caso, no tiene cabeza.
Las características de esta nueva estructura ya han sido estudiadas en un contexto muy diferente.
El terrorismo es una versión violenta de una “empresa virtual ágil”.
Una empresa virtual es cualquier grupo pequeño que se constituye en una organización que es apenas lo suficientemente grande para lograr su propósito colectivo.
Las empresas virtuales son extraordinariamente innovadoras, y, en el sector de los negocios, posiblemente son el único sistema que puede construir bien un producto que se hace una sola vez.
Ya hay un ejemplo sobresaliente en la industria cinematográfica.
De hecho, tal vez sean el modelo comercial del futuro.
Los beneficios de las empresas virtuales provienen de que predomina su ligereza sobre su estabilidad.
Actualmente, gran parte del precio de cualquier producto apoya a la enorme e ineficiente organización que lo fabrica.
Casi toda la creatividad y la solución de problemas se desarrolla en pequeñas empresas y más tarde las megacorporaciones que tienen una infraestructura vulnerable y cara las &quot;integran&quot; y se quedan con la mayoría de las ganancias.
Este modelo es la base actual del mundo de los negocios, tal como la centralización ha sido también la estrategia de defensa favorita.
Cuando compramos un automóvil de la General Motors, 80 centavos de cada dólar se van a General Motors, que principalmente sólo se administra a sí misma.
Los pequeños proveedores son los que suministran el 80% del valor y la innovación pero sólo reciben el 20% de la ganancia.
Irónicamente, la investigación extensa sobre los modelos alternativos se financió a través del Departamento de Defensa estadounidense, que, al ser el comprador de maquinaria compleja más grande del mundo, quería bienes de mejor calidad, más baratos y mejor confeccionados.
Las investigaciones señalaron las condiciones y requisitos necesarios para facilitar la autoformación de pequeños grupos oportunistas y permitirles actuar como empresas grandes.
Desafortunadamente, el programa de investigación se canceló antes de que sus hallazgos se pudieran aplicar en el mundo de los negocios, casi seguramente porque amenazaba a las grandes empresas.
Frecuentemente se olvida que el Secretario de la Defensa estadounidense, Donald Rumsfield salió de su confortable retiro para convertir al ejército estadounidense en una fuerza más pequeña y ágil usando algunas de esas mismas ideas.
Pero la planeación de la invasión a Irak en la que Rumsfield recomendó usar menos tropas que las que se había aconsejado, muestra un entendimiento insuficiente de los sistemas distributivos.
Mientras que se desplegó a las tropas para una entrada y un retiro flexibles, la administración Bush terminó usándolas para una ocupación anticuada.
Los terroristas han capitalizado mejor los modelos de operación distributiva.
En el mundo islámico están apareciendo decenas de textos sobre estudios estratégicos jihadistas.
El más conocido en Occidente es The Management of Savagery, pero sólo porque se tradujo y se hizo público.
Estos libros (y las tendencias que indican) se están haciendo menos dogmáticos y cada vez más sofisticados para adoptar técnicas de administración modernas.
Con seguridad, sus investigaciones incluyen a la joven ciencia del manejo empresarial virtual: cómo cultivar y apoyar a las células de organización propia.
Tal vez, la primera lección para quienes diseñan las políticas en Occidente es que las empresas virtuales funcionan en una cultura de la confianza.
Algunos tipos de confianza se pueden basar en la noción artificial de “no forma parte de nosotros” en vez de en valores reales y experiencia directa.
Por eso las acciones de la administración Bush fortalecen de hecho la dinámica de las empresas virtuales terroristas.
La retórica de Bush del “nosotros y ellos” claramente define a “otro” y lo posiciona como un enemigo cohesionado.
Su enfoque de “guerra” está haciendo más fácil a los terroristas islámicos ver a Occidente como una fuerza igualmente unida y malévola.
En el futuro, el modelo de la empresa virtual definirá la manera en que se llevan a cabo los negocios, se luchan las guerras y, probablemente, se administran los servicios del gobierno.
Promete separar el manejo de las finanzas del de la producción, lo que implica una innovación y un crecimiento económico más rápidos.
Sin embargo, si los gobiernos occidentales no desarrollan un entendimiento profundo de la operación de estas estructuras, no tendrán ninguna oportunidad de combatir a la ágil empresa terrorista.
MILAN: ¿Acaso los libros, a través del poder de las computadoras y de internet, habrán de transformarse en “estructuras de hipertexto” ilimitadas en las que el lector será también autor?
Hoy en día, existen dos tipos de libros: aquéllos que se leen y aquéllos que se consultan.
Con los libros para leer se empieza en la página 1 donde, digamos, el autor explica que se ha cometido un crimen.
El lector continúa hasta el final, cuando descubre quién es el culpable.
Fin del libro y de la experiencia lectora.
Lo mismo sucede aun si se lee sobre filosofía, digamos, Husserl.
El autor inicia en la primera página y sigue una serie de cuestiones en orden para que el lector entienda cómo llega a sus conclusiones.
Las enciclopedias, por supuesto, no están hechas para leerse de corrido.
Si quiero saber si fue posible que Napoleón conociera a Kant, tomo los volúmenes K y N y descubro que Napoleón nació en 1769 y murió en 1821, mientras que Kant nació en 1724 y murió en 1804.
Es posible que los dos se hayan conocido.
Para saberlo con precisión, consulto una biografía de Kant.
Una biografía de Napoleón, quien conoció a mucha gente, podría obviar un encuentro con Kant; una biografía de Kant, no.
Las computadoras están comenzando a cambiar el proceso de la lectura.
Con un hipertexto, por ejemplo, puedo buscar todos los casos en los que el nombre de Napoleón se asocia con Kant.
Puedo realizar la labor en unos cuantos segundos.
Los hipertextos harán que las enciclopedias impresas sean obsoletas.
Pero aunque las computadoras están difundiendo una nueva forma de leer, no tienen la capacidad para satisfacer todas las necesidades intelectuales que estimulan.
Dos inventos que están comenzando a ser explotados podrían ayudar a que las computadoras empiecen a satisfacer esas necesidades.
El primero es una copiadora a través de la cual uno puede revisar los catálogos de bibliotecas y casas editoriales.
Se selecciona el libro deseado, se oprime un botón y la máquina imprime y empasta una copia.
Esto cambiará los métodos de editar y publicar. Probablemente eliminará las librerías pero no los libros.
Los libros se producirán al gusto del comprador, como sucedía con los manuscritos antiguos.
El segundo invento es el libro electrónico (e-book): al insertar un micro cassette en el lomo, o al conectarse con Internet, uno tendrá su libro.
Pero este libro será tan distinto como el primer folio de Shakespeare de 1623 lo es de la última edición de Penguin.
Algunas personas que afirman que nunca leen libros impresos ahora están leyendo a Kafka, por ejemplo, en un libro electrónico.
Leer a Kafka en papel o en páginas electrónicas es igual desde el punto de vista del lector, aunque no del oculista.
Los libros sobrevivirán por su valor utilitario, pero puede ser que el proceso creativo en el que nacen, no.
Para entender por qué, debemos hacer una distinción entre sistemas y textos.
Un sistema son todas las posibilidades que presenta un idioma natural dado.
Un conjunto finito de reglas gramaticales permite producir un número infinito de oraciones, y cada elemento lingüístico puede ser interpretado en términos de otros elementos lingüísticos, una palabra por una definición, un suceso por un ejemplo, y así sucesivamente.
Sin embargo, un texto reduce las posibilidades de un sistema y forma un universo cerrado.
Tomemos como ejemplo el cuento de la Caperucita Roja.
El texto comienza con un conjunto dado de personajes y situaciones (la niña, la madre, la abuela, el lobo, el bosque) y a través de una serie de pasos llega a una solución.
Se puede leer el cuento como una alegoría y atribuir distintas moralejas para los sucesos y los personajes, pero no se puede convertir a Caperucita en Cenicienta.
Sin embargo, muchos programas en internet sugieren que un relato se puede enriquecer con contribuciones sucesivas.
Volvamos a la Caperucita Roja.
El primer autor propone una situación inicial (la niña entra al bosque) y diversos participantes desarrollan el cuento –la niña no se encuentra con un lobo sino con Pinocho.
Ambos entran en un castillo encantado.
Se enfrentan a un cocodrilo mágico.
Y así sigue la historia.
El concepto de autoría queda en entredicho.
Esto ya ha sucedido anteriormente algunas veces sin afectar la autoría.
En la Commedia dell’arte cada función era distinta.
No se puede identificar una obra específica con un autor específico.
Otro ejemplo es una sesión de improvisación en el jazz.
Podemos considerar que existe una interpretación privilegiada del “Basin Street Blues” porque hay una grabación que sobrevive; pero hubo tantos Basin Street Blues como interpretaciones existieron.
No obstante, hay diferencia entre aquéllos textos infinitos, ilimitados y aquéllos que son sujetos de interpretaciones infinitas pero físicamente son limitados.
Tomemos por ejemplo La geurra y la paz de Tolstoi: uno desearía que Natasha rechazara a Kuryagin; uno quisiera que el Príncipe Andrei viviera para que él y Natasha pudieran estar juntos.
Si se convierte La guerra y la paz en un hipertexto, la historia puede reescribirse: Pierre mata a Napoleón o Napoleón derrota al General Kutusov.
¡Qúe libertad!
¡Todo el mundo es Tolstoi!
En Los miserables, Víctor Hugo hace una bella descripción de Waterloo.
Hugo no sólo sabe lo que sucedió, sino también lo que pudo haber pasado.
Con un programa de hipertexto se puede reescribir Waterloo de manera que Napoleón gane, pero la belleza trágica del Waterloo de Hugo es que las cosas suceden independientemente de los deseos del lector.
El encanto de la literatura trágica es que sentimos que los héroes pudieron haberse librado de su destino pero no lo hicieron por debilidad, orgullo o ceguera.
Además, Hugo afirma que: “Una caida como esa, que asombró a la Historia, ¿es algo sin causa?
No...Alguien, a quien nadie puede objetar, se encargó de ese suceso. Dios pasó por ahí.”
Eso es lo que todo libro importante nos dice, que Dios pasó por ahí.
Hay libros que no podemos reescribir, porque su función es enseñarnos acerca de la Necesidad, y sólo si se les respeta como son podrán darnos esa sabiduría.
Sus lecciones represivas son indispensables para alcanzar un nivel más elevado de libertad intelectual y moral.
LONDRES – Los políticos son maestros en el arte de “pasar la pelota”.
Todo lo bueno que ocurre es un reflejo de sus talentos y esfuerzos excepcionales; y, todo lo malo es causado por personas o situaciones que les son ajenas.
La economía es un campo clásico para esta estrategia.
Tres años después del casi colapso de la economía mundial, la débil recuperación se agotó en la mayoría de los países desarrollados, y la inercia económica de la misma arrastrará al resto.
Los expertos vaticinan una recesión de “doble caída”, pero en algunos países la primera caída no finaliza: El PIB griego ha estado cayendo durante tres años.
Cuando les pedimos a los políticos que expliquen estos lamentables resultados, responden al unísono: “Esto no ocurre por culpa nuestra”.
La recuperación, canta el estribillo, se ha “descarrilado” por la crisis de la eurozona.
Pero esto se dice para marear a la perdiz.
La crisis de la eurozona no descarriló la recuperación; esta crisis es el resultado de una falta de recuperación.
Es el resultado natural y predecible, y (por muchos) pronosticado de la política deliberada de los principales países europeos para reprimir la demanda agregada.
Dicha política estaba destinada a producir una crisis financiera, debido a que se veía obligada a dejar a los gobiernos y a los bancos con activos disminuidos y deudas de mayor tamaño.
A pesar de la austeridad, el pronóstico de déficit estructural de este año en el Reino Unido ha aumentado del 6,5% al ​​8%, por lo que se requieren £22 mil millones adicionales ($34,6 mil millones) en recortes en un año.
El primer ministro David Cameron y el canciller George Osborne echan la culpa a la crisis de la eurozona; pero, la verdad es que se debería echar la culpa al analfabetismo económico de Cameron y Osborne.
Por desgracia para todos nosotros, en la actualidad se debe repetir la explicación.
Las depresiones, recesiones, contracciones – llámeselas como se las quiera llamar – se producen porque el sector privado gasta menos de lo que gastó anteriormente.
Esto significa que si sus ingresos caen porque el gasto de una empresa u hogar es el ingreso de otra empresa u hogar.
En esta situación, el déficit público se eleva de forma natural, a medida que los impuestos sobre los ingresos disminuyen y los gastos del seguro de desempleo y otros beneficios aumentan.
Estos "estabilizadores automáticos" taponean parte de la brecha en el gasto del sector privado.
Pero si el gobierno comienza a reducir su propio déficit antes de que se recupere el gasto en el sector privado, el resultado neto será una mayor reducción en el gasto total, y por lo tanto, en los ingresos totales, lo que causará que el déficit público se amplíe, en lugar de reducirse.
Es cierto que si los gobiernos dejan de gastar por completo, los déficits con el tiempo caerán hasta llegar a cero.
Las personas se morirán de hambre en el ínterin, pero el presupuesto se equilibrará.
Esta es la lógica de locura de la política económica actual en gran parte de Europa (y también en otros lugares).
Por supuesto, no se la aplicará hasta llegar a un amargo final.
Si se la aplica de forma extrema, la economía se agrietará a lo largo del camino; es decir, se afectarán los bancos, el sistema monetario, la cohesión social, la legitimidad del régimen político, etc. Nuestros líderes pueden tener deficiencias intelectuales, pero no son suicidas.
La reducción del déficit con el tiempo se pondrá en el congelador, ya sea abiertamente, como yo preferiría, o subrepticiamente, que es la forma cómo actúan los políticos.
En el Reino Unido, ya se habla del Plan A +.
A aquellos que ven la necesidad de implementar tal estrategia de crecimiento, y que son también quienes quieren ayudar a sus amigos, les gusta la idea de recortes de impuestos, en especial para los ricos.
Esto orada un agujero en los actuales planes de reducción del déficit, pero si el gobierno sigue recortando el gasto, tiene el beneficio (visto desde el punto de vista conservador) de la reducción del papel del Estado a medida que transcurra el tiempo.
Aparte de las cuestiones de equidad, reducir las tasas de impuesto en los niveles superiores es una forma inferior de aumentar el gasto, porque los ricos tienen una mayor propensión a ahorrar.
Las reducciones de impuestos deberían estar especialmente dirigidas a los pobres si se quiere que el dinero se gaste para estimular la economía.
De hecho, la mejor opción de todas es que el mismo gobierno gaste el dinero.
Los gobiernos pueden hacer esto de forma consistente con un plan de reducción del déficit a mediano plazo en el cual se realiza una distinción crucial entre las cuentas de presupuesto que son corrientes y las que son de capital.
Una cuenta corriente es aquella que incluye el gasto en bienes perecederos y servicios que no producen activos.
Una cuenta de capital es aquella que se utiliza para la compra o construcción de activos duraderos que proporcionan un rendimiento futuro potencial.
El primer tipo de cuenta es un cargo sobre los impuestos, el segundo tipo no lo es.
Si las reglas actuales de contabilidad son demasiado insensibles para hacer esta distinción, una entidad independiente podría ejecutar las inversiones.
Un banco de inversión nacional que sería capitalizado por el gobierno, podría prestarse del sector privado, y podría invertir en infraestructura, vivienda, y en el "reverdecimiento" de la economía.
Al mismo tiempo esto serviría para tapar un agujero en la demanda y mejoraría las perspectivas de crecimiento a largo plazo de la economía.
Hay indicios de que funcionarios en el Reino Unido y Estados Unidos están empezando a moverse en esta dirección.
Si nada funciona, será el momento de rociar el campo, con lo que Milton Friedman llamó “dinero helicóptero”; es decir, poner el poder de compra directamente a los bolsillos de las personas, al proporcionar a cada familia con un vale para gastos que contenga una fecha de caducidad.
Esto por lo menos mantendría la economía a flote hasta que se desarrolle el programa de inversiones a largo plazo.
Sería mejor si estos esquemas podrían ser acordados por todos los países del G-20, tal como sucedió brevemente en el caso de las medidas de estímulo coordinadas en abril del año 2009.
Si esto no ocurre, grupos de países deberían dedicarse a desarrollar tales esquemas por su cuenta.
La Unión Europea necesita desesperadamente una estrategia de crecimiento.
Sus planes de rescate financiero actuales sólo ayudan a que países como Grecia e Italia se presten dinero a bajo costo en un medio en el cual se enfrentan tasas de interés de mercado que son prohibitivas, mientras que la insistencia que tienen los esquemas en cuanto a lograr una mayor reducción en los déficits presupuestarios en dichos países reducirá aún más el poder adquisitivo europeo.
Los gobiernos beneficiarios tendrán que recortar sus gastos; los bancos tendrán que soportar grandes pérdidas.
A largo plazo, la eurozona debe ser reconocida como un experimento fallido.
Debe ser reconstituida con una cantidad mucho menor de miembros, incluyéndose únicamente a países que no tienen de forma persistente déficits en sus cuentas corrientes.
Todo lo demás que ha sido propuesto para salvar a la eurozona en su forma actual – una tesorería central, una autoridad monetaria que se ocupa de aspectos que van más allá del manejo de la inflación, la armonización fiscal, un nuevo tratado – es una quimera política.
La hoja de ruta hacia la paz entre israelíes y palestinos topa con innumerables desvíos sangrientos.
Pocos israelíes abrigan la esperanza de que el Primer Ministro palestino Mahmud Abbas brinde seguridad a Israel o de que aplique reformas políticas y financieras de gran alcance.
Pocos palestinos abrigan la esperanza de que el Primer Ministro israelí Ariel Sharon les brinde lo que quieren: la paralización de la construcción y expansión de los asentamientos y la creación, en última instancia, de un Estado palestino en verdad soberano en un territorio con contigüidad.
En una encuesta de opinión entre israelíes y palestinos sobre la hoja de ruta, Yaakov Shamir, de la Universidad Hebrea, y yo descubrimos que sólo el 15 por ciento de los palestinos convenían en que Sharon mantendría los compromisos de Israel, mientras que sólo el 30 por ciento de los israelíes creía que Abu Mazen cumpliría la parte palestina del acuerdo.
La seguridad sigue siendo, para las dos partes, el componente decisivo en la primera fase de la hoja de ruta.
La hoja de ruta pide a los palestinos la adopción de medidas que pongan fin a la violencia.
Un primer logro palestino ha sido un acuerdo sobre un cese del fuego entre todas las facciones, incluidos Hamas y la Yihad Islámica (si bien los dos grupos reclaman el derecho a tomar represalias por los ``asesinatos selectivos'' de sus dirigentes por parte de Israel).
Pero la hoja de ruta estipula que las autoridades palestinas deben adoptar otras medidas, entre ellas la detención de las personas que planeen o lleven a cabo ataques violentos y el ``desmantelamiento de las capacidades e infraestructura terroristas'', incluida la confiscación de las armas ilegales de los grupos armados.
Los servicios de seguridad palestinos están descubriendo que carecen de capacidad para hacerlo sin arriesgarse a desencadenar una guerra civil.
Pero, aun cuando pudieran desarmar a los extremistas, los palestinos están divididos sobre lo que están dispuestos a hacer a fin de lograr la seguridad para Israel.
Si bien el cese del fuego sigue teniendo aceptación popular -aunque cada vez más tenue, a la luz de los acontecimientos recientes-, pocos palestinos desean que la Autoridad Palestina desbarate para siempre las fuerzas de resistencia armada.
Muchos palestinos consideran la violencia un instrumento útil en la lucha por la independencia y no quieren destruir la capacidad para recurrir a las armas en el futuro, si Israel incumple su compromiso, conforme a la hoja de ruta, de poner fin a la ocupación.
La opinión palestina ofrece una opción diferente para refrenar a Hamas y desmantelar la ``infraestructura de violencia'': incorporar a Hamas, la Yihad Islámica y otras facciones al proceso político.
Para la generación más joven de activistas políticos palestinos, lo más esperanzador con vistas a la independencia es el surgimiento de una joven guardia con poder efectivo, de la que formen parte los nacionalistas y los islamistas.
Esos jóvenes dirigentes encabezaron la Intifada y ganaron importancia dentro de la sociedad palestina y, además, tuvieron la impresión de que pronto podrían substituir a la vieja guardia de la OLP.
Los nacionalistas jóvenes creen que se granjearán un ascendiente indiscutido entre los palestinos cuando convenzan a los jóvenes islamistas moderados de la necesidad de que abandonen Hamas y la Yihad Islámica y se unan a ellos para derrocar a la vieja guardia.
Pero los israelíes no aceptan esa lógica política.
Para ellos, esa evolución parece una trampa que consolidaría la ``infraestructura del terror''.
Entonces es cuando interviene el muro de separación de Israel.
No quieren tratar con los palestinos, por lo que están erigiendo una barrera física a través de zonas ahora controladas nominalmente por los palestinos.
Si bien la hoja de ruta se explaya sobre la seguridad, no hace la menor referencia al muro israelí.
Ahora bien, el muro y la segunda fase de la hoja de ruta, que pide un Estado palestino con fronteras provisionales, no pueden coexistir.
La construcción del muro comenzó hace un año, aproximadamente.
Al principio representaba la creación de una valla de seguridad a lo largo de la Línea Verde, las fronteras de Israel en 1967, pero después ha ido extendiéndose gradualmente a través de esa posible frontera, con lo que ha confiscado tierras palestinas y equivale a una anexión de facto de una gran parte de la Ribera Occidental.
Por ejemplo, la parte del muro proyectada llega hasta el asentamiento de Ariel, que se adentra profundamente en la Ribera Occidental, se extiende 15 kilómetros por territorios palestinos.
Al rodear grandes extensiones de la Ribera Occidental desde el Este y abarcar hasta el 50 por ciento del territorio palestino, el muro priva a los palestinos del acceso a Jordania, su vecino oriental.
A juicio de los palestinos, el muro es una medida unilateral que crea realidades en el terreno y representa un cortocircuito para el calendario y la eficacia de las denominadas negociaciones sobre un ``estatuto permanente'', previstas para la tercera fase de la hoja de ruta.
Se debe a que en la segunda fase, a la que aún no se ha llegado, se pide un Estado palestino con fronteras contiguas , pero provisionales .
La proyectada trayectoria del muro elimina totalmente la contigüidad palestina.
Así, pues, si se continúa con su construcción, se acabará con todo el entusiasmo palestino por la segunda fase de la hoja de ruta.
En cambio, los israelíes tendrán un poderoso incentivo para pedir una inmediata aplicación de la tercera fase o, dicho de otro modo, para pasar directamente a las conversaciones sobre el ``estatuto permanente''.
Se prevé que las negociaciones sobre el estatuto permanente, en las que se abordarán todas las cuestiones importantes del conflicto -incluidos los refugiados, Jerusalén, los asentamientos, la seguridad, el agua y, naturalmente, las fronteras permanentes del Estado palestino- hayan concluido al final de 2005, año en que, en principio, Ariel Sharon seguirá siendo Primer Ministro.
La reanudación inmediata de dichas conversaciones infundirá una profunda desesperación a los palestinos, mucho más profunda que la decepción que siguió al fracaso de la cumbre de Camp David en julio de 2000.
La hoja de ruta, con su promesa de logros rápidos en forma de una paralización de los asentamientos israelíes y la pronta conversión en Estado de Palestina, ofrece incentivos para que la Autoridad Palestina brinde seguridad a los israelíes con carácter permanente.
Si Israel quiere tener su muro, deberá limitarlo a la Línea Verde de 1967.
Si no, no habrá muro que refrene la rabia palestina.
Los niños de Iraq no sólo han sufrido guerras sucesivas y sanciones económicas.
La pérdida de sus padres y de los recursos familiares han fomentado el trabajo infantil, la carencia de hogares y una inclinación hacia la violencia y la rebelión.
Ahora viven frecuentemente en casas con 25 personas en un espacio de 40 metros cuadrados.
Incluso las familias intactas pueden componerse de los padres y de cinco hijos que viven en un solo cuarto de seis metros cuadrados.
El incremento del trabajo infantil refleja la grave situación económica de las familias: los niños son frecuentemente los únicos que sostienen los hogares y trabajan por un salario bajo.
Por ejemplo, los contratistas de servicios municipales prefieren contratar niños para reducir los costos.
Aquí, un niño puede emplearse para el trabajo agrícola o para trabajos de limpieza.
Muchos trabajan en montones de basura, ya sea llevándola de un lugar a otro o recolectando botellas vacías y latas para venderlas.
Otros niños cargan y transportan objetos en los mercados donde deben jalar carretillas con un peso de 60 a 70 kilogramos y cargar cajas de 15 kilogramos a una temperatura de 50 grados.
Dos niños pueden descargar un camión que lleve 1000 kilogramos de productos alimenticios.
No es sorprendente que los niños trabajadores de Iraq sufran una gran variedad de problemas de salud graves.
Los niños que trabajan en los depósitos de basura son propensos a problemas respiratorios y de la piel, mientras que los que trabajan con pinturas al final se hacen adictos a los productos tóxicos que inhalan.
Y todos los niños trabajadores son vulnerables a la desnutrición ya que su dieta normalmente carece de los elementos necesarios para formar los tejidos del cuerpo.
Tampoco hay una autoridad oficial que proteja a los niños y defienda sus derechos en caso de incapacidad o enfermedad.
Al contrario, los niños son golpeados frecuentemente por miembros de la familia si no entregan el salario diario que se espera de ellos o por sus jefes cuando están desatentos o cometen algún error.
En efecto, los niños de Iraq están expuestos al maltrato sin consideraciones a su edad y por múltiples razones, por lo que crecen inseguros, hostiles y violentos.
Además, son propensos a ser raptados por bandas criminales, que los enseñan a robar, o peor, son puestos a merced de los terroristas para ser utilizados en los ataques.
El deterioro de la situación financiera de las familias también deja a los niños pobres sin oportunidades de educación.
Para muchos niños, incluso cuando asisten a la escuela, el desplome de la infraestructura, la falta de electricidad y agua y las altas temperaturas en el verano son poco propicias para tener éxito en los estudios.
El reducido número de escuelas, las malas condiciones de los edificios y el derrumbe de las relaciones entre los estudiantes y los profesores también son un problema.
Los niños mayores están en aulas con niños mucho menores, lo que los frustra y los hace violentos, en vez de que se conviertan en un modelo a seguir por los demás.
Las niñas iraquíes no sufren menos que los niños -y a veces sufren más.
En un extremo del espectro de las privaciones, sus oportunidades son más limitadas.
Cuando el ingreso de una familia es insuficiente para pagar la colegiatura de todos los hijos, a las niñas normalmente se les niega la educación, debido a la creencia tradicional de que el matrimonio es el destino final de una niña.
Deben realizar las tareas domésticas y están sujetas a recibir golpes si no acatan las órdenes que les dan los hombres de la familia.
En las casas pobres, también es probable que reciban menos comida que los niños, lo que pone en un mayor riesgo su salud física y su desarrollo.
En el otro extremo del espectro, las violaciones, el adulterio, los embarazos de menores y el aborto se han convertido en asuntos comunes.
Con una frecuencia cada vez mayor, cuando se les ofrece algo a las niñas iraquíes ellas lo interpretan como que es un medio para tener relaciones sexuales con ellas.
Los huérfanos, cuyo número ha aumentado drásticamente en los últimos 25 años como resultado de las guerras, las sanciones económicas y el terrorismo, son especialmente vulnerables a la violencia física y psicológica más cruel.
Al haber perdido sus hogares y sus familias, duermen en callejones, venden cigarros o periódicos y piden limosna.
Los abuelos frecuentemente no pueden o no quieren hacerse cargo de ellos y la educación patológica que reciben de las bandas criminales a menudo los pone fuera del alcance de las capacidades de cualquier institución para rehabilitarlos.
En términos simples, los niños en Iraq han sido reducidos de seres humanos merecedores de cuidados a herramientas de producción e instrumentos de violencia.
Estamos literalmente criando una nueva generación de desorden.
BAGDAD – Las organizaciones de mujeres iraquíes y los observadores internacionales señalan una guerra en aumento contra las mujeres en Irak, favorecida por el caos y la anarquía generalizados bajo la ocupación estadounidense.
Sumada a la violencia perpetrada por las tropas estadounidenses dentro y fuera de las prisiones, las mujeres en Irak enfrentan diariamente la violencia de los militantes bajo la apariencia de la religión y la “liberación”.
En la segunda ciudad más importante de Irak, Basora, un baluarte de grupos conservadores chiítas, alrededor de 133 mujeres fueron asesinadas el año pasado por violar las “enseñanzas islámicas” y en llamados “asesinatos por honor”, según la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios.
Los métodos son la evidencia brutal de una reacción violenta de fuerzas tribales que anteriormente estaban sometidas y que fueron desatadas por la ocupación: mujeres estranguladas y decapitadas, con las manos, brazos y piernas amputados.
Ahora que las fuerzas estadounidenses en Irak están financiando tanto a líderes tribales sunitas como chiítas en un esfuerzo por estabilizar el país, las condiciones para las mujeres se vuelven más mortales cada día.
Los líderes islamistas impusieron nuevas restricciones a las mujeres, entre ellas la prohibición de trabajar y la interdicción de viajar sin un muhram (guardián masculino) y sin el velo obligatorio.
Según la Organización para la Libertad de las Mujeres en Irak (OWFI, tal su sigla en inglés), formada en Bagdad en 2003, las mujeres son acosadas si aparecen en las calles de la mayoría de las ciudades, instituciones educativas y lugares de trabajo de Irak.
Ahora existen incluso “zonas libres de mujeres” en algunas ciudades del sur controladas por partidos y líderes tribales islamistas.
La justificación que se les da a los asesinatos por honor de mujeres iraquíes son una supuesta promiscuidad o adulterio.
En realidad, la práctica apunta a las mujeres con doctorados, que son profesionales, activistas políticas y empleadas administrativas.
“Las mujeres políticamente activas, las que no seguían un código de vestimenta estricto y las defensoras de los derechos humanos corrían un riesgo de abuso cada vez mayor, inclusive por parte de grupos armados y extremistas religiosos”, dijo Amnistía Internacional en su informe de 2007.
Por cierto, un alto funcionario policial en Basora informó que unas 15 mujeres son asesinadas cada mes en la ciudad.
Los conductores de ambulancias en Basora, a quienes se les paga para “limpiar las calles” antes de que la gente vaya a trabajar, recogen muchos más cuerpos de mujeres cada mañana.
Irónicamente, las fuerzas al mando de este ataque a las mujeres tenían un poder escaso o nulo bajo el régimen de Saddam Hussein.
Sin embargo, después de la invasión liderada por Estados Unidos en 2003, el sur de Irak quedó abierto a fuerzas conocidas como Propagación de la Virtud y Prevención del Vicio (PVPV) –grupos e individuos militantes comprometidos con el régimen islámico arcaico y la supresión de los derechos de las mujeres.
Algunos miembros de estos grupos hoy desempeñan funciones en el gobierno; otros, en milicias o como vigilantes autoproclamados o asesinos a sueldo.
El objetivo de PVPV es confinar a las mujeres al terreno doméstico y poner fin a toda participación femenina en la vida pública y política.
Hasta la fecha, las autoridades iraquíes no se han mostrado dispuestas a hacer frente a esta violencia en aumento contra las mujeres, ni siquiera a discutirla.
Sin embargo, como representantes electos, están obligados a ocuparse de estos delitos.
Al igual que Estados Unidos.
Según la Cuarta Convención de Ginebra, la responsabilidad de proteger a las poblaciones civiles en un país ocupado le pertenece a las fuerzas de ocupación que, en este caso, claramente no están protegiendo a las mujeres iraquíes.
Es necesario tomar dos medidas con urgencia.
Primero, el gobierno iraquí debe establecer de inmediato patrullas de seguridad de “Protección a las Mujeres” en las ciudades del sur de Irak.
Estas patrullas deben recibir entrenamiento sensible al género y priorizar la seguridad de las mujeres por sobre los valores religiosos tribales o fundamentalistas.
Segundo, de acuerdo con sus obligaciones establecidas por la Convención de Ginebra, Estados Unidos debe tomar medidas de inmediato para proteger las vidas y libertades de los civiles iraquíes. Si no lo hace, Estados Unidos debe retirarse de Irak, porque la ocupación no haría más que seguir fomentando un caldo de cultivo para la violencia contra las mujeres.
El cronograma de acción no es objeto de debate.
Debe comenzar hoy.
Durante décadas, a través de administraciones demócratas y republicanas, Estados Unidos ha buscado una serie de objetivos claros de política energética: mantener los precios mundiales del petróleo tan estables como sea posible; reducir el consumo interno de hidrocarburos de la manera menos dolorosa; reducir la dependencia de las importaciones siempre que sea posible; y diversificar las fuentes de petróleo importado.
A pesar de las apariencias, ninguno de esos objetivos ha cambiado bajo la administración Bush.
Muchos observadores creen que Bush ha establecido un rumbo nuevo porque la invasión de Iraq aparentemente va en contra de esos objetivos.
Un aumento importante en la producción de petróleo iraquí probablemente incrementaría la dependencia de los EU hacia el petróleo, en relación con otras fuentes de energía, puesto que los precios mundiales del petróleo tal vez caerían como respuesta al aumento en la oferta.
Esto a su vez significaría un incremento en la dependencia de los EU hacia el petróleo importado, particularmente del Medio Oriente.
Sin embargo, la ironía es que los EU ejercían un mayor control sobre el sector petrolero iraquí bajo el programa "Petróleo por alimentos" de la ONU, en vigor antes de la guerra (en el que esa organización, no Saddam Hussein, determinaba el nivel de ventas de petróleo iraquí al exterior), del que tendrán bajo un Iraq democrático en el futuro.
Si la administración Bush hubiera estado buscando fuentes de petróleo estables, seguras, diversificadas y baratas, sencillamente podría haber levantado los embargos contra Libia, Irán, Iraq y Sudán, para permitir que el petróleo fluyera.
Pero el interés de los Estados Unidos en el petróleo iraquí no estuvo impulsado por la economía o la política energética.
La administración Bush reconoció que, antes que nada, el petróleo iraquí es un recurso geopolítico crítico.
Quien controle el petróleo iraquí tendrá el control de Iraq.
El poder de Saddam radicaba en su control sobre las segundas reservas más grandes de petróleo del mundo.
Entendía perfectamente lo que el petróleo significaba para su poder.
Ante la posibilidad de la invasión y la derrota, Saddam amenazó con incendiar los yacimientos petroleros del país.
Gran parte de la destrucción y el saqueo de las instalaciones petroleras que se dieron después refleja que todo el mundo entiende que controlar el petróleo significa controlar Iraq.
Cuando EU estaba planeando su invasión, asegurar los yacimientos petroleros se convirtió en una prioridad crítica.
La meta no era aumentar la oferta o reducir los precios para los estadounidenses, sino privar a Saddam de su poder y, a la larga, establecer un nuevo y sólido gobierno iraquí.
El futuro de Iraq depende directamente del destino de la producción petrolera del país.
Sin embargo, los caprichos de los negocios petroleros, sobre todo en condiciones tan inestables, no permiten ver claramente cómo podrá la administración Bush alcanzar sus metas en Iraq en el futuro cercano.
La lógica es sencilla.
Los EU deben utilizar los ingresos petroleros para quitarle a los contribuyentes estadounidenses la carga de financiar el cambio de régimen en Iraq.
Todos los proyectos de reconstrucción dependen, a largo plazo, de la capacidad de Iraq para exportar grandes cantidades de petróleo.
Si Iraq no entrega petróleo, el presidente Bush no podrá cumplir sus promesas al pueblo iraquí, al pueblo estadounidense y a la comunidad mundial.
Antes de la invasión, la capacidad de producción petrolera iraquí alcanzaba los tres millones de barriles diarios.
Iraq no podrá recuperar ese nivel durante el tiempo que se necesita para establecer un nuevo gobierno.
Cualquier aumento en la producción exige el desarrollo de los yacimientos petroleros, lo que implica grandes inversiones, un gobierno legal y representativo, y estabilidad política.
Ni siquiera la administración Bush espera que esas condiciones se cumplan pronto.
En efecto, la estabilidad política es la condición principal para aumentar la capacidad de producción.
Las evidencias históricas de Irán, Kuwait, Rusia, e incluso el mismo Iraq, indican que se necesitan alrededor de tres años desde el restablecimiento de la estabilidad política para que la capacidad aumente de manera significativa y mantenga un nivel elevado.
Iraq necesita varios años para redactar una constitución nueva, establecer un gobierno legítimo y democrático, negociar la distribución de los ingresos petroleros entre sus regiones, implementar leyes de inversión y hacer que la economía sea atractiva para los extranjeros.
También necesita tiempo para negociar con las compañías petroleras internacionales y con sus países vecinos, para llevar a cabo estudios técnicos y de viabilidad, y para reconstruir, rehabilitar y explorar sus yacimientos petroleros.
Así, incluso un calendario de tres años parece optimista, ya que asume que, durante ese periodo, la ocupación terminará, los iraquíes establecerán su propio gobierno democrático y se logrará la estabilidad política.
No se necesita decir que la situación se puede desarrollar de manera distinta.
Las tensiones podrían continuar durante años.
Además, nadie debería sorprenderse si la producción de petróleo se detiene por completo, incluso bajo un gobierno democrático.
La historia sugiere que las huelgas y otros sucesos similares que pueden interrumpir la producción petrolera son una mayor amenaza en países democráticos que en aquéllos que no lo son.
Si Iraq no puede incrementar rápidamente su capacidad de producción en el futuro cercano, eso será un obstáculo para la política exterior y la energética de los EU.
¿Cómo financiarán la reconstrucción a largo plazo de Iraq?
¿Quién pagará para mantener una frágil democracia iraquí?
¿Pueden los EU sostener su ocupación si no son capaces de dar alimentos, atención a la salud y otros servicios básicos al pueblo iraquí?
Esas son preguntas difíciles, y esencialmente no se podrán contestar hasta que un régimen estable y democrático en Iraq pueda controlar y garantizar un flujo continuo de exportaciones petroleras.
En la actualidad, se consideran las palabras una causa de inestabilidad.
La violenta reacción habida el año pasado ante las caricaturas del profeta Mahoma publicadas en un periódico danés recibió una respuesta occidental confusa, en la que los gobiernos se trabucaron al intentar explicar lo que se debe permitir hacer y lo que no a los medios de comunicación en nombre de la sátira política.
Después el Irán jugó una baza contra Occidente al patrocinar una conferencia de negadores del Holocausto, declaración castigada en casi toda Europa por considerarla delictiva.
Como bien saben los turcos, es peligroso adoptar una posición sobre el genocidio armenio de 1915.
El más reciente premio Nobel de literatura, Orhan Pamuk, fue procesado en Estambul por negar la historia turca oficial, al decir que el genocidio armenio ocurrió efectivamente.
Otros turcos han tenido que afrontar su procesamiento en la Europa occidental por decir que no ocurrió.
De modo que ahora las palabras son claramente un campo de batalla en el conflicto cultural entre el Islam y Occidente.
Ahora este último sabe que, como simple autocensura y no por fiat legal, los periódicos y otros medios de comunicación no difundirán imágenes críticas de Mahoma y el Papa no volverá a hacer observaciones críticas sobre el islam, pero a esos gestos de cooperación con las sensibilidades musulmanas no han correspondido gestos recíprocos.
Al contrario, Mahmoud Ahmedinejah, Presidente del Irán, ha amenazado con borrar a Israel del mapa.
Ahora el ministerio israelí de Asuntos Exteriores intenta conseguir el procesamiento de Ahmedinejah por incitación a la comisión de genocidio: una violación del derecho internacional.
Pero también la prensa israelí se muestra belicosa.
Los periódicos israelíes publican periódicamente artículos sobre las razones por las que Israel puede necesitar atacar al Irán para impedir que adquiera un arsenal de armas nucleares.
El Presidente George W. Bush ha hecho declaraciones igualmente inquietantes, aunque más imprecisas, sobre el Irán.
En Alemania, semejantes llamamientos en pro de ataques militares preventivos son objeto de sanciones penales.
Los diferentes sistemas jurídicos del mundo nunca han coincidido demasiado sobre los límites de la libertad de expresión.
Incluso entre buenos vecinos, como el Canadá y los Estados Unidos, hay pocas coincidencias sobre el castigo de las manifestaciones verbales de odio.
Los canadienses castigan los insultos raciales, pero los estadounidenses no lo hacen, al menos si de lo que se trata es simplemente de proteger la dignidad de las minorías raciales.
Pero amenazar con la violencia es más grave.
Muchos países coinciden en el apoyo al principio de que, si, por ejemplo, Ahmedinejah incurre en la incitación al genocidio, debe ser castigado en el Tribunal Penal Internacional.
De hecho, el Tribunal Penal Internacional para Ruanda castigó a los encargados de la emisora desde la que se pidió a los hutus que tomaran sus machetes y asesinaran a tutsis.
Hace un decenio, habría habido un argumento válido en materia de derecho internacional en el sentido de que el ejemplo hutu-tutsi aboga por el procesamiento sólo después de que se haya causado el daño.
Todos los precedentes internacionales –desde Nuremberg hasta el presente– se refieren a la intervención internacional después de las atrocidades en masa.
La policía nacional puede lograr intervenir antes de que se produzca el delito, pero en la esfera internacional no existe una fuerza de policía que pueda hacerlo.
Así, pues, el delito de incitación debe aplicarse sólo a casos como el de Ruanda, donde las emisiones radiofónicas contribuyeron efectivamente a la comisión del genocidio.
En los casos en que dirigentes belicosos formulan amenazas públicas de ampquot;enterrarampquot; a otro país (¿recuerdan a Jruchev?) o de borrarlo del mapa, los tribunales deben esperar, según se dijo, hasta que se haya producido algún daño.
Pero la comunidad internacional ha llegado a ser cada vez más intervencionista a la hora de utilizar los recursos legales contra personas que hacen declaraciones provocativas y peligrosas.
En septiembre de 2005, el Consejo de Seguridad de las Naciones Unidas aprobó la resolución 1624 –paradójicamente, con la aprobación de los Estados Unidos–, en la que se pedía a todos los Estados miembros que aplicaran sanciones penales contra quienes incitasen al terrorismo.
El modelo de incitación al que se referían es el mismo que ha invocado públicamente el Primer Ministro británico, Blair: dirigentes musulmanes que alzan la voz en las mezquitas e instan a sus congregaciones a salir a matar infieles.
Tradicionalmente, los estadounidenses han dicho que, de no existir un riesgo inmediato de violencia ilegítima, esa clase de declaraciones debe estar protegida por la Primera Enmienda.
Los tribunales de los Estados Unidos sostuvieron que es mejor permitir la expresión de opiniones cargadas de odio que hacer centrar la atención en ellas al exhibirlas en los tribunales, pero, cuando se trata del terrorismo en el mundo actual, la mayoría de los países, incluidas las democracias del mundo, no son tan tolerantes como solían.
De modo que la posición liberal tradicional en pro de dar carta blanca a la libertad de expresión, incluso para los extremistas, está perdiendo terreno en todas partes.
A la hora de luchar contra el terrorismo y la posibilidad de genocidio, el mundo está empezando a sentir miedo de las palabras peligrosas.
Las guerras en el Líbano y en Gaza constituyen una grave amenaza para la reforma democrática en el Mediterráneo meridional.
Dichas guerras están infligiendo un duro castigo precisamente a los pueblos que han celebrado elecciones plenamente libres y justas en esa región, al tiempo que erosionan la legitimidad de la democracia de Israel.
En el momento de su &quot;revolución del cedro&quot; el año pasado, se puso al Líbano como el mejor ejemplo hasta entonces de democratización en el mundo árabe.
El entusiasmo con el que la comunidad internacional acogió esos cambios parece ahora prácticamente olvidado, cosa que también se puede decir de las recientes elecciones de Palestina: otra exigencia internacional ya antigua.
La señal que se está enviando es clara: es preferible que Israel, el único Estado de la región que se atiene al imperio de la ley, esté rodeado por regímenes autoritarios en los que los resultados políticos son previsibles que por Estados democráticos en los que los islamistas pueden alcanzar el poder.
Ocurrió en Palestina y podría ocurrir perfectamente en Egipto, si se celebraran elecciones libres y justas.
A consecuencia de ello, los gobiernos nacionalistas árabes se sienten justificados para resistirse a una reforma política en serio y reprimir toda oposición democrática, en particular los movimientos islamistas en aumento.
Pero ahora debería estar claro para todo el mundo que la democratización en el Mediterráneo meridional no puede pasar por alto los movimientos islamistas y que el éxito de ese proceso depende en gran medida del grado en que esté garantizada su participación plena en el ruedo político.
Naturalmente, eso requiere que renuncien a la violencia como medio de alcanzar el poder.
La de reprimir el islam político o intentar &quot;borrar&quot; militarmente a los islamistas sin tener en cuenta mínimamente los procesos políticos nacionales (por no citar la vida humana) no es la respuesta idónea, porque no convencerá a los electorados para que se alejen de los movimientos islamistas.
La medidas adoptadas por los gobiernos reformistas de esa región para integrar dichos movimientos en la esfera pública han recibido un golpe muy duro.
Hace mucho que las democracias saben que el castigo extremo e indiscriminado –que, por definición, afecta igualmente a los amigos y a los enemigos, a los combatientes y a los civiles – es una grave violación del derecho internacional, como ha señalado la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, Louise Arbour.
También saben que semejante acción alimenta el radicalismo y propicia el tipo de consecuencias trágicas que nos resultan tan familiares en la actualidad.
Al fin y al cabo, Hizbolá nació con la resistencia del Líbano a la invasión de Israel en 1982 y ahora intenta reafirmar su influencia en su país y en la región, en sentido amplio, presentándose como adalid de la causa árabe islámica, en particular en Palestina.
Cualquier fortalecimiento de su poder debilitará necesariamente al Líbano y a las fuerzas democráticas de la región.
La situación actual es achacable en parte a la prolongada falta de participación activa por parte de los Estados Unidos en el proceso de paz del Oriente Medio.
Durante casi seis años, no ha habido ninguna iniciativa diplomática importante alguna de los EE.UU. para resolver la cuestión palestina o seguir la vía siria (Israel sigue ocupando las Alturas del Golán).
Además, justo cuando estábamos empezando a pensar que la tragedia iraquí había vuelto claros para todos los límites del unilateralismo y las estrategias militares preventivas, el Gobierno de Bush alienta la acción militar de Israel... esta vez contra un país que ha estado intentando con muchas dificultades consolidar la reforma democrática y reafirmar su soberanía en relación con Siria.
La iniciativa más prometedora de Bush, el fomento de la democracia en el Oriente Medio, ya recibió un golpe demoledor con la intervención estadounidense en el Iraq y la guerra civil consiguiente en ese país.
Ahora el proyecto está enterrado bajo el peso de la incapacidad de los Estados Unidos para proteger la frágil democracia del Líbano y el experimento democrático de Palestina.
La débil reacción de la Unión Europea ante la guerra en Gaza y en el Líbano ha oscilado entre la comprensión y la condena de la desproporcionada utilización de la fuerza por Israel (calificada de &quot;diez ojos por uno&quot; por la Presidencia finlandesa), que revela su dependencia de los EE.UU. para poner fin a la violencia.
Los europeos no habrán aprendido nada de la dañina desunión y, por tanto, debilidad que exhibieron durante la guerra del Iraq, si este conflicto no los obliga a hablar con una sola voz.
Lo que hace falta es una iniciativa europea que esté respaldada por una fuerza militar disuasoria y creíble, compuesta de tropas de la UE, Turquía y los países árabes y enviada al Líbano y a Gaza conforme a un mandato de las Naciones Unidas.
Europa no sólo debe formular una exigencia clara de cese del fuego y fin de la intromisión sira e iraní en el Líbano, sino que, además, debe brindar los medios para imponerla, además de un apoyo en gran escala a la reconstrucción del Líbano.
La UE debe respaldar con decisión el fin del embargo de Palestina y la urgente creación de un Estado palestino.
Un frente europeo común podría persuadir a los EE.UU. para que concedieran el tiempo suficiente al Líbano y a Palestina con vistas a consolidar sus procesos democráticos nacionales, con lo que aislarían a los elementos radicales de Hamas y propiciarían la disolución por parte de Hizbolá de su ejército privado.
Con el proyecto de los EE.UU. en ruinas, una política europea creíble para deslegitimar la guerra y apoyar la democratización en sus proximidades resulta esencial.
Las deslumbrantes victorias militares en Afganistán e Irak pueden llevarnos a conclusiones equivocadas acerca de la guerra contra el terrorismo.
Si fuera meramente un problema de un par de estados canallas, podríamos pensar que se está avanzando.
Pero el progreso tecnológico está poniendo en manos de individuos y grupos antisociales capacidades de destrucción que antaño eran prácticamente exclusivas de los gobiernos y ejércitos.
Incluso si la eliminación de todos los incidentes terroristas resulta ser una tarea imposible, la reducción de su frecuencia y potencial letal significará una gran diferencia en su impacto sobre nuestras sociedades.
El mundo necesita una estrategia de múltiples facetas que deslegitimice los ataques sobre civiles como método de conflicto; que haga que los estados lo piensen dos veces antes de proporcionar recursos o refugio a quienes usan dichos métodos; que proteja con más eficacia los objetivos que pueda haber en nuestros países; que impida el fácil acceso de los terroristas a las armas de destrucción masiva; y que reduzca los incentivos para usar el terrorismo como método.
Es posible que las medidas militares no resuelvan la mayor parte del problema, pero a veces son esenciales.
No fue suficiente despojar a Al Qaeda de su refugio afgano, pero era necesario hacerlo.
En la última década ha disminuido la cantidad de estados que protegen el terrorismo.
La acción diplomática, respaldada por la amenaza militar, puede reducir aún más este número.
Algunos estados fracasados están tan caóticamente organizados que no se puede evitar que ofrezcan refugio a los terroristas.
En tales casos, puede ser importante la ayuda militar; en otros, puede ser necesaria la intervención.
El intercambio de información de inteligencia y la cooperación policial son a menudo la línea de defensa más eficaz.
Debido a lo delicado de las fuentes y los peligros de divulgarlas, gran parte de este trabajo se lleva a cabo a través de acuerdos bilaterales.
La cooperación multilateral es posible en el rastreo de los flujos financieros, lo que puede ayudar a eliminar fuentes de recursos de los terroristas, así como proporcionar información útil.
El intercambio de información también se puede mejorar si se asignan más recursos a organizaciones subfinanciadas, como la Interpol.
El trabajo de elevar los umbrales que deben superar los terroristas requiere un enfoque sistemático, ya que tapar un agujero puede hacer que los terroristas simplemente se desvíen hacia otros.
Nuestras sociedades son tan vulnerables como lo sea el eslabón internacional más débil.
No tiene sentido reforzar la seguridad aeroportuaria en Londres si un terrorista puede ingresar fácilmente al sistema en, digamos, Roma o Lagos.
Debido a que las sociedades modernas son similares en sus vulnerabilidades, los países tienen mucho que aprender de los errores y mejores prácticas de las demás naciones.
Los gobiernos deberían establecer contactos regulares entre las agencias responsables de las dimensiones tanto técnicas como de políticas de la seguridad al interior de los países.
La seguridad interior es un problema internacional.
Es posible usar la ayuda y la asistencia para fortalecer las capacidades de los países pobres que participan de estos sistemas trasnacionales.
Las inversiones de este tipo son un caso claro de coincidencia entre el interés propio y la caridad.
Un tipo de asistencia particularmente importante es ayudar a otros países a desarrollar capacidades que les permitan enfrentar el problema de las armas de destrucción masiva.
En el caso de los agentes biológicos, la salud pública mundial se ha convertido en un problema de seguridad.
Los terroristas pueden obtener microbios y virus desde laboratorios extranjeros inadecuadamente protegidos, o pagando sobornos a científicos mal pagados en lo que queda del sistema de armas biológicas ruso, o a través de fuentes naturales.
La Organización Mundial de la Salud ha creado una red global de laboratorios nacionales que hace un trabajo de detección temprana, y se maneja con un escuálido presupuesto de cerca de $400 millones.
Otra área crucial para la asistencia es la iniciativa de Reducción Cooperativa de las Amenazas, que proporciona fondos para ayudar a mejorar el control y la destrucción en los países de la ex Unión Soviética de los materiales que puedan servir como armamento.
Estos programas también están subfinanciados, aunque hubo un acuerdo de principio en la cumbre del G-8, celebrada el año pasado en Canadá, para que diez países proporcionaran $10 mil millones adicionales en los próximos diez años.
Un poco más controvertida es la pregunta de si la ayuda al desarrollo es un instrumento importante para las tareas contraterroristas.
Sus partidarios dicen que es una herramienta crucial para "drenar los pantanos".
Pero los escépticos cuestionan que la pobreza sea una de las raíces del terrorismo.
Hacen notar que la mayoría de los terroristas que atacaron a EEUU en septiembre de 2001 eran ciudadanos de clase media de un país relativamente rico.
Si esperamos a que, como respuesta al terrorismo, la ayuda para el desarrollo saque al mundo de la pobreza, estaremos todos muertos antes de que eso suceda.
Ambos lados de este argumento tienen parte de razón.
Los horizontes temporales de la política del desarrollo no se corresponden con los del contraterrorismo, pero los grupos terroristas están a menudo liderados por elementos antisociales y opulentos que (como Osama Bin Laden) reclutan seguidores llamando la atención acerca de las injusticias del mundo.
La ayuda para el desarrollo proveniente de países ricos puede ayudar a que los líderes terroristas ya no cuenten con estos argumentos, mostrando que las políticas están alineadas con las aspiraciones de largo plazo de los pobres.
Es importante dar perspectivas de esperanza, tanto en términos materiales como en nuestras políticas hacia conflictos difíciles de resolver, como los del Oriente Próximo y Cachemira.
El éxito militar de EEUU fue deslumbrante, pero la metáfora de la guerra es engañosa.
No habrá equivalentes a la caída de Bagdad, ni habrá balas de plata en la lucha contra el terrorismo.
Para tener éxito será necesario invertir en una amplia gama de instrumentos.
Aún así, a pesar de que EEUU gasta sólo cerca del 1% de su presupuesto federal en asuntos exteriores, una estrategia contraterrorista eficaz no puede estar divorciada de todas las dimensiones de la política exterior.
Amos Oz, uno de los más conocidos escritores israelíes, sostiene que la guerra palestino-israelí actual es, en realidad, dos guerras: una guerra "injusta"contra Israel y los judíos para establecer un Estado islámico fundamentalista en una "Palestina árabe" y la guerra "justa" del pueblo palestino por un Estado independiente digno de ese nombre.
Y, a la inversa, Israel está riñendo también dos guerras: una guerra justa para defender su derecho a existir, aceptado en su integridad y seguridad en el Oriente Medio, y una guerra injusta y fútil para perpetuar su ocupación de la Ribera Occidental y la Franja de Gaza y los asentimientos judíos allí situados.
En la Ribera Occidental y en Gaza hay unos 220.000 colonos israelíes, excluidas las 190.000 personas, aproximadamente, que viven en los barrios de Jerusalén allende la frontera, anterior a 1967, de la antigua Jerusalén dividida.
Pese a la intifada , el número de colonos ha disminuido sólo en unos pocos de los 144 asentamientos y tan sólo en la Franja de Gaza hay más de 7.000 colonos, en 16 comunidades que ocupan el 20 por ciento de una tierra empobrecida y que ya padece una de las mayores densidades de población del mundo.
El apoyo del Estado israelí a los asentamientos es considerable.
En los diez últimos años, los asentamientos han recibido subvenciones anuales que ascienden a unos 920 euros por habitante, mientras que las ciudades que constituyen polos de desarrollo han recibido 575 euros y las comunidades árabes en Israel 430 euros.
Los fondos estatales financian el 50 por ciento de los costos de la vivienda en los asentamientos, frente al 25 por ciento en Israel.
¿Cuál es el objetivo de esa política de expansión en los territorios ocupados?
¿Por qué se han establecido asentamientos incluso en las zonas más densamente pobladas por palestinos?
Los territorios que después de la guerra de 1967 se iban a utilizar como baza a cambio del reconocimiento de Israel y la paz están ahora permanentemente ocupados para impedir la formación de un Estado palestino con la soberanía y la continuidad territorial necesarias para un Estado pequeño, pero autónomo.
En realidad, los territorios son una prolongación de la soberanía israelí; el ejército está en ellos para proteger a los colonos e imponer la soberanía de facto de Israel sobre ellos.
Pero la ocupación ha tenido efectos malignos: restricciones de la libertad de movimientos, hostigamiento y humillación diarios, controles de carreteras.
A consecuencia de ello, los territorios ocupados han llegado a ser un obstáculo para la paz y, paradójicamente, una amenaza para la propia seguridad de Israel, sus ciudadanos y sus soldados.
Los israelíes no pueden dominar a otro pueblo y al tiempo vivir en un Estado democrático, conforme a los ideales sionistas, a no ser que se "liberen" de los territorios y se propongan conseguir la coexistencia de dos Estados con fronteras reconocidas y relaciones de buena vecindad.
En vista de la magnitud de la colonización y el poder de los intereses creados, resulta inimaginable una evacuación forzosa de los territorios ocupados, pero cualquier acuerdo entre Israel y los palestinos requerirá una primera fase de evacuación de al menos 50.000-60.000 personas que viven en los asentamientos más distantes y dispersos.
Hace tres años, el Primer Ministro Ehud Barak propuso una posible solución para 150.000 colonos, aproximadamente: combinar algunos de los asentamientos mayores en bloques contiguos y anexionarlos a Israel, junto con los suburbios, en constante crecimiento, de Jerusalén, a cambio de lo cual se entregaría territorio israelí al futuro Estado de Palestina.
Pero no es probable que los palestinos acepten semejante solución.
Así, pues, hay que idear algún tipo de sistema de incentivos para alentar a una gran proporción de colonos a que vuelvan a su patria y permitir la presencia permanente de los otros en los territorios sin dejar de respetar la soberanía palestina, cosa que resultará más fácil a los colonos que se trasladaron a los territorios por razones pragmáticas (vivienda subvencionada, calidad de la vida suburbana, incentivos fiscales), porque se trata, básicamente, de personas que se trasladan diariamente de su lugar de residencia a su lugar de trabajo y tienen un estilo de vida que apenas difiere del que tendrían, si vivieran en Israel.
En la actualidad, con los ataques terroristas en las carreteras y la inseguridad, y en el futuro, con la creación de un Estado palestino, es probable que dichos colonos deseen volver a vivir dentro de las fronteras de Israel.
Tal vez en un futuro de coexistencia pacífica y fronteras abiertas podría haber incluso comunidades judías con administraciones autónomas en los territorios, del mismo modo que hay ahora comunidades árabes de esa clase en Israel: los judíos que se quedaran serían residentes extranjeros en el Estado palestino y sujetos a sus leyes.
Pero los colonos movidos por una ideología nacionalista religiosa, leales al mito de un "Gran Israel" y convencidos de que están cumpliendo el dictado bíblico de recuperación de la tierra santa, se opondrán a la evacuación.
No obstante, tendrán que acatar las decisiones democráticas de su gobierno.
¿Cuánto costaría semejante repatriación?
Hagamos un cálculo aproximado.
Si del 60 al 70 por ciento de los colonos estuvieran dispuestos a regresar a Israel, representarían de 130.000 a 150.000 personas o 25.000-30.000 familias, aproximadamente.
Basándonos en el precio medio de una vivienda en Israel (280.000 euros, aproximadamente, por familia), podríamos calcular un costo total de 7.000-9.000 millones de euros.
En el marco de una resolución general del conflicto, varios países podrían contribuir a esa suma: los Estados Unidos y los países de la Unión Europea, así como Arabia Saudita y los demás Estados del Golfo.
Tras comprar las viviendas de los colonos, podrían entregarlas a los refugiados palestinos que se establecieran en el futuro Estado de Palestina.
LONDRES – Cada vez soy menos optimista sobre las perspectivas de una rápida recuperación de la recesión global.
La expansión fiscal coordinada (5 billones de dólares) de los principales gobiernos del mundo detuvo la caída, pero no produjo una mejoría saludable.
Una reciente portada del semanario The Economist resume el sentimiento de frustración actual en el título de su portada: “Grow, dammit, grow.”(¡Maldita sea! crece).
Hay dos motivos para el pesimismo.
El primero es el retiro prematuro de las medidas de “estímulo” que acordó el G-20 en abril de 2009 en Londres.
Ahora, todos los países principales están dedicados a reducir sus déficits presupuestales.
El segundo motivo es que no se ha hecho nada para abordar el problema de los desequilibrios de cuenta corriente.
En efecto, los comentarios que se escuchan actualmente sobre guerras de divisas que conducen a guerras comerciales recuerdan la desastrosa experiencia de los años treinta.
El problema de los desequilibrios de cuenta corriente está estrechamente vinculado al exceso de ahorro a nivel mundial.
Una parte del mundo, encabezada por China, gana más de lo que gasta, mientras que otra parte, los Estados Unidos en particular, gasta más de lo que gana.
Mientras los países con excedentes inviertan en los países deficitarios, estos desequilibrios no plantean problemas macroeconómicos.
En efecto, este fue el patrón del siglo XIX.
Un sistema de inversión extranjera, centrado en Londres, canalizaba los ahorros de los países ricos (o con superávit) a los países pobres (o deficitarios).
A pesar de que hubo muchas crisis financieras e impagos, esta relación acreedor-deudor funcionó en términos generales en beneficio de ambas partes.
Los inversionistas de los países ricos obtenían mayores rendimientos que en casa y los receptores en los países pobres obtenían el financiamiento para el desarrollo que necesitaban.
No había una tendencia persistente a la deflación.
El sistema actual es superficialmente similar, pero con una diferencia fundamental: el flujo de los ahorros ahora va de los países en desarrollo como China a los países ricos como los Estados Unidos, es decir, de los países donde el capital es escaso a aquéllos donde es abundante.
El resultado de esta relación perversa es el exceso de ahorro mundial.
A diferencia de Gran Bretaña en el siglo XIX, China no considera su excedente como motor de inversiones.
Emprendió la acumulación de reservas a finales de los noventa como forma de asegurarse contra la fuga de capitales.
La acumulación de reservas también fue un producto secundario de la subvaluación deliberada de la moneda china para promover la estrategia de crecimiento dirigida por las exportaciones.
El resultado es que China y otros países del Este asiático poseen una reserva grande y creciente de bonos de la Tesorería de los Estados Unidos.
A través de la intermediación financiera, estos títulos del gobierno ayudaron a financiar la expansión de la especulación y el consumo occidental que se desplomó en 2008.
El dinero barato en Occidente era la respuesta keynesiana “correcta” ante el torrente de ahorro de Oriente.
Sin embargo, puesto que no había oportunidades suficientes de inversión “real” en países que ya tenían todo el capital que podían utilizar, el dinero barato resultó ser una forma disfuncional de atacar el problema del exceso de ahorro.
La recesión reforzó el patrón de préstamos de los países pobres a los ricos.
Los desequilibrios han aumentado con la vigorosa recuperación del Este de Asia y el estancamiento de Occidente.
Además, como señaló recientemente Alan Greenspan, el expresidente de la Reserva Federal estadounidense, “las inversiones de capital fijo de los Estados Unidos no han alcanzado el nivel que la historia indica que debería haber habido en vista del espectacular aumento de la rentabilidad corporativa”.
En resumen, nos dirigimos a toda velocidad hacia el próximo colapso.
Hay dos estrategias amplias para resolver los problemas de cuenta corriente vinculados a los desequilibrios entre ahorro e inversiones.
La primera es reducir los incentivos de China para acumular reservas.
En abril de 2009, Zhou Xiaochuan, gobernador del Banco Popular de China, propuso la creación de una “moneda de reserva suprasoberana” para eliminar los “riesgos inherentes” a las monedas de reserva nacionales basadas en el crédito.
Esta nueva moneda, que habría de desarrollarse a partir del los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional, sustituiría con el tiempo a las monedas de reserva nacionales.
Una “cuenta de sustitución” albergada en el FMI permitiría a los países convertir sus reservas actuales en DEG.
El principio subyacente en esto es que un seguro colectivo sería más barato y, por lo tanto, menos deflacionario que los seguros individuales.
El apetito reducido de China por las reservas se vería reflejado en una apreciación de su moneda y en una disminución de su superávit comercial.
La propuesta visionaria de China nunca pasó de la etapa de planeación.
En cambio, los Estados Unidos han ejercido presiones intensas sobre China para que revalúe el renminbi.
El resultado ha sido una guerra de palabras que podría convertirse en algo peor.
Los Estados Unidos acusan a China de subvaluar su moneda, mientras que China culpa a la laxa política monetaria estadounidense de la inundación de dólares en los mercados emergentes.
La Cámara de Representantes estadounidense ha aprobado una ley que permitiría imponer derechos a las importaciones de países que, como China, manipulan sus monedas para obtener ventajas comerciales.
Mientras tanto, la depreciación del dólar en previsión de una mayor facilitación cuantitativa ha provocado que los bancos centrales del Este de Asia aumenten sus compras de dólares e impongan controles a las entradas de capital, a fin de impedir que sus monedas se aprecien.
Mientras los países asiáticos tratan de impedir que entre capital, el Occidente se dirige al proteccionismo.
Podemos aprender de la experiencia de los años treinta.
Una marea que sube levanta a todos los botes; una que baja inicia una guerra hobbesiana de todos contra todos.
Esto nos lleva de nuevo al retiro prematuro de los estímulos fiscales.
Ante la depresión de la demanda agregada en Europa y en los Estados Unidos, los gobiernos recurren naturalmente a los mercados de exportación para aliviar el desempleo interno.
Pero no todos los países pueden tener superávits comerciales al mismo tiempo.
Los intentos por conseguirlos conducirán a una depreciación competitiva de las monedas y al proteccionismo.
Como Keynes observó sabiamente: “Si las naciones aprendieran a obtener pleno empleo con sus políticas internas…ya no existiría un motivo urgente para que un país tuviera que imponer sus bienes a otro o rechazar la oferta de su vecino."
El comercio entre países “dejaría de ser lo que es, a saber, un recurso desesperado para mantener el empleo en casa mediante la imposición de ventas en los mercados extranjeros y la restricción de las compras.”
Se convertiría en cambio en “un intercambio voluntario y sin obstáculos de bienes y servicios en condiciones de beneficio mutuo”.
En otras palabras, los conflictos actuales relacionados con las monedas y el comercio son resultado directo de nuestra incapacidad para resolver nuestros problemas de empleo.
¿Qué reformas políticas realizará Hu Jintao en China?
Esa es la pregunta que se le debe hacer al ingeniero de 59 años de edad que asumirá el mes entrante el liderazgo del partido comunista más grande y que ha estado más tiempo en el poder que ningún otro en el mundo.
Aunque las discusiones acerca del "mercadeo" que ha rodeado la llegada de Hu al poder y el aparente deseo que tiene Jiang Zemin de no dejar el escenario han dominado el acontecer diario en China desde el verano, es más importante para el futuro del país el valorar la herencia de Hu y lo que hará con ella.
La carrera de Hu Jintao no inspira optimismo.
Un reporte de Xinhua en 1998 lo citó diciendo que "un buen líder debe de impulsar la democracia".
Pero la idea de democracia que Hu tiene no parece contener ideas acerca de la elección directa de los líderes máximos o acerca de la garantía de las libertades individuales.
Según Wu Jiaxiang, un antiguo empleado de la secretaría del Comité Central Comunista que trabajó con la reformas políticas hasta que fue encarcelado por tres años después de la Masacre de Tiananmen de 1989, Hu cree en el gobierno de las élites, las cuales deben elegirse a través de una examinación y proceso de aprobación rigurosos.
En sus discursos internos, Hu identificó a la preparación de los grupos directivos y a la mejora de las operaciones del partido como las claves para la reforma política.
Esos ideales se reflejaron en una nueva ley que regula a los grupos directivos que fue aprobada en julio de 2002 y anunciada personalmente por Hu.
Este modelo elitista resulta atractivo para los intelectuales chinos que desean tener gobernantes refinados.
Hu no quiere tener nada que ver con el incremento de la participación política o con los controles externos del poder del partido comunista.
En varios discursos, él advirtió acerca de manipular los fundamentos leninistas del partido.
Él aboga por una mayor democracia partidista interna pero rechaza la democracia generalizada en todo el sistema.
Sus tres principales colaboradores del Comité Central, Ling Jihua, Zheng Xinli y He Yiting, son grandes partidarios de las reformas de las "audiencias de directivos", a partir de las cuales los líderes del gobierno son evaluados a través de la examinación interna de los pares.
El comportamiento de Hu confirma su conservadurismo.
Hu dio luz verde a la represión militar en el Tibet en marzo de 1989, dando marcha atrás a una política liberadora introducida por el ex Secretario General del partido, Hu Yaobang, y fue uno de los primeros líderes provinciales en apoyar la represión en Tiananmen.
Hu, además, tiene fuertes visiones antiestadounidenses, a pesar de que se piensa que su hija tiene un pasaporte de Estados Unidos.
Aunque la Escuela Central del Partido que Hu ha encabezado desde 1993 es ahora más liberal y más atrevida, él tuvo poco que ver con ese cambio, el cual fue instigado por otros y aprobado por Hu después de buscar el consejo de Jiang.
Es casi seguro que el tema de la reforma significativa salga a la superficie en una etapa temprana del periodo de Hu.
Al interior del partido se están formando ciertas fuerzas, como lo evidencian una serie de encuestas, artículos periodísticos y debates académicos, que podrían llevar a una separación en cuanto al tema de la reforma durante el primer periodo de Hu.
Una separación del estilo se dio en el periodo 1986-89, contribuyendo a las inicialmente confusas reacciones del partido frente a las protestas de Tiananmen.
Si Hu es incapaz de hacer algo al respecto durante sus primeros cinco años, podría ser suplantado, informalmente si no ha de ser formalmente, por otros que sí están dispuestos a adoptar el cambio.
Entonces, ¿cómo responderá Hu?
¿Verá, como Gorbachev, la inscripción en la piedra y encabezará la carga?
¿O será hecho a un lado por otras personas que están dispuestas a modernizar el sistema político de China de una manera más agresiva?
Los principales rivales de hu son Li Ruihuan, el exalcalde liberal de Tianjin que asumirá el liderato del parlamento chino en marzo próximo, y Zeng Qinghong, el colaborador más cercano de Jiang y que ahora encabeza el Departamento de Organización del partido.
Li llamó a una expanción de las elecciones competitivas directas hasta el nivel provincial, así como a una mayor libertad de prensa.
Zeng considera que movilizarse hacia un sistema político más plural es crítico para que el partido pueda continuar gobernando como una gran coalición de los principales grupos del país.
En discursos internos, Zeng dijo que China podría considerar realizar elecciones nacionales siempre y cuando éstas no amenazen la unidad nacional, la cohesión étnica o la estabilidad social.
Tanto Li como Zeng dicen insistentemente que los grupos directivos deben aprender del sistema democrático estadounidense.
Zeng incluso mantiene relaciones secretas pero cercanas con grupos prodemocráticos de ultramar y, según piensan algunos analistas, revertiría el veredicto oficial de las protestas de Tiananmen de 1989 y anularía la prohibición impuesta a los partidos de oposición y a la prensa libre si tuviera oportunidad de hacerlo.
De tal forma, la cuestión central de la reforma política depende de qué hombre gane más ventaja.
Zeng es un maestro de la manipulación que, tan pronto como tuviese la oportunidad, derrotaría fácilmente al cauteloso Hu.
En alianza con Li formarían una fuerza extraordinaria, una que probablemente disfrutaría del apoyo de alto nivel de los viejos del partido como Wan Li, Qiao Shi y Tian Jiyun.
También es probable que disfrutasen del apoyo del todavía no especificado líder de la "quinta generación" que deberá reemplazar a Hu en 2012, alguien que posiblemente será un líder de nivel provincial con fuertes credenciales reformistas.
Al interior del partido en general está creciendo un poderoso grupo de electores que apoyaría a Li y a Zeng si adoptaran el estandarte de la reforma haciendo a Hu temblar.
Casi imperceptiblemente ante los ojos del mundo externo, los últimos cuatro años de China han atestiguado un sobresaliente brote de escritos acerca de la reforma política provenientes de todos los rincones del espectro político.
Las ideas difieren, pero en general hay un acuerdo en el renglón de una liberalización política más rápida y de más libertades civiles.
Hu, entonces, podría convertirse en una mera cita al calce de la historia, un puente entre el corrupto y dividido estado de Jiang Zemin y el liderazgo democratizador de Zeng Qinghong o algún otro reformista.
Como Yuri Andropov y Konstantin Chernenko, quienes gobernaron la URSS entre 1982 y 1985, Hu podría escurrirse hasta las oscuras profundidades de la memoria por no estar dispuesto a enfrentar la reforma política de manera directa.
NUEVA DELHI – La discusión internacional sobre el ascenso de China se ha centrado en su creciente poderío comercial, sus ambiciones marítimas en expansión y su capacidad cada vez mayor para proyectar poder militar.
Sin embargo, hay una cuestión crítica que normalmente escapa a la atención: el ascenso de China como una potencia hidrohegemónica sin antecedentes históricos modernos.
Ningún otro país alguna vez llegó a asumir semejante preeminencia ribereña en un continente mediante el control de las aguas de múltiples ríos internacionales y la manipulación de sus flujos transfronterizos.
China, el constructor de represas más importante del mundo -con poco más de la mitad de las aproximadamente 50.000 represas grandes del planeta- está acumulando rápidamente influencia frente a sus vecinos al emprender proyectos masivos de ingeniería hidroeléctrica en ríos transnacionales.
El mapa acuático de Asia cambió sustancialmente después de la victoria comunista de 1949 en China.
La mayoría de los ríos internacionales importantes de Asia se originan en territorios que fueron anexados por la fuerza a la República Popular de China.
La Meseta Tibetana, por ejemplo, es el depósito de agua dulce más grande del mundo y el origen de los ríos más grandes de Asia, incluyendo aquellos que son el elemento vital para la China territorial y el sur y sudeste de Asia.
Otros territorios chinos de estas características contienen las aguas de ríos como el Irtysh, el Illy y el Amur, que fluyen hacia Rusia y Asia central.          
Esto convierte a China en la fuente de flujos de agua transfronterizos a la mayor cantidad de países del mundo.
Sin embargo, China rechaza la idea misma de compartir el agua o de una cooperación institucionalizada con los países que se encuentran en el cauce de los ríos.
Si bien los vecinos ribereños en el sudeste y sur de Asia están obligados a cumplir pactos vinculantes en materia de aguas que negociaron entre sí, China no tiene un solo tratado de aguas con algún país co-ribereño.
De hecho, con su postura de no ceder nada, China es socio para el diálogo pero no miembro de la Comisión del Río Mekong, lo que subraya su intención de no regirse por las reglas de la comunidad de la cuenca del Mekong o asumir alguna obligación legal.
Peor aún, al mismo tiempo que promueve el multilateralismo en la escena mundial, China le ha dado la espalda a la cooperación multilateral entre estados de la cuenca del río.
Los países que están en la zona inferior del Mekong, por ejemplo, ven la estrategia de China como un intento por "dividir y conquistar".
Si bien China favorece públicamente las iniciativas bilaterales por sobre las instituciones multilaterales en lo que se refiere a las cuestiones del agua, no ha mostrado ningún entusiasmo real por una acción bilateral trascendente.
En consecuencia, el agua se ha convertido, cada vez más, en una nueva división política en las relaciones del país con vecinos como India, Rusia, Kazajstán y Nepal.
China desvía la atención de su reticencia a compartir el agua, o a aceptar una cooperación institucionalizada para controlar los ríos comunes de manera sustentable, haciendo alarde de los acuerdos que ha firmado para compartir estadísticas de flujo con los vecinos ribereños.
No se trata de acuerdos para cooperar en materia de recursos compartidos, sino más bien de pactos comerciales para vender datos hidrológicos que otros países río arriba ofrecen gratis a estados río abajo.
De hecho, al trasladar la construcción desenfrenada de represas de ríos internos a ríos internacionales, China ahora se encuentra atrapada en disputas relacionadas al agua con casi todos los estados co-ribereños.
Esas disputas seguramente empeorarán, dado el nuevo interés de China de construir mega-represas -un interés que está muy bien simbolizado por su última incorporación en el Mekong: la Represa de Xiaowan de 4.200 megavatios, que eclipsa a la Torre Eiffel de París en altura, y una represa de 38.000 megavatios planeada en el Brahmaputra en Metog, cerca de la frontera en disputa con India-.
La Represa de Metog será dos veces más grande que la Represa de las Tres Gargantas de 18.300 megavatios, actualmente la más grande del mundo, cuya construcción generó el desarraigo de por lo menos a 1,7 millones de chinos.  
Asimismo, China ha identificado otro sitio para una mega-represa en el Brahmaputra en Daduqia que, al igual que Metog, es para aprovechar la fuerza de una caída de casi 3.000 metros en la altura del río cuando da un giro abrupto en dirección sur desde la cadena del Himalaya en India, formando el cañón más largo y más escarpado del mundo.
El Cañón del Brahmaputra -dos veces más profundo que el Gran Cañón en Estados Unidos- tiene las reservas de agua sin explotar más importantes de Asia.
Los países que probablemente sufran la peor parte de un desvío tan masivo de aguas son aquellos que están ubicados más lejos río abajo, en ríos como el Brahmaputra y el Mekong -Bangladesh, cuyo futuro en sí está amenazado por el clima y el cambio ambiental, y Vietnam, un bol de arroz de Asia-.
Las apropiaciones de aguas por parte de China en el río Illy amenazan con convertir el Lago Balkhash de Kazajstán en otro Mar de Aral, que se ha reducido a menos de la mitad de su tamaño original.
Por otra parte, China ha planeado la "Gran Ruta Occidental", la tercera pata propuesta del Gran Proyecto de Desvío de Aguas Sur-Norte -el programa de transferencia  entre ríos y entre cuencas más ambicioso que alguna vez se haya concebido-, cuyas dos primeras patas, que involucran ríos internos en la zona central de la etnia Han de China, supuestamente estarán terminadas, según lo proyectado, de aquí a tres años.
La Gran Ruta Occidental, centrada en la Meseta Tibetana, está destinada a desviar aguas, inclusive de ríos internacionales, al Río Amarillo, el principal río de la zona norte de China -que se encuentra bajo estrés hídrico- que también se origina en el Tíbet.
En un momento en que su industria hoy domina el mercado global de equipamiento de energía hidroeléctrica, China también ha surgido como el mayor constructor de represas en el extranjero.
Desde la zona de Cachemira en manos de Pakistán hasta los estados en disputa de Kachin y Shan de Birmania, China ha ampliado su construcción de represas a zonas en disputa o desgarradas por la insurgencia, a pesar de las reacciones violentas locales.
Por ejemplo, unidades del Ejército Popular de Liberación participan en la construcción de represas y otros proyectos estratégicos en la región agitada de mayoría chiíta de Gilgit-Baltistan en la zona de Cachemira controlada por Pakistán.
Y la construcción de represas por parte de China en el interior de Birmania para generar energía para exportar a provincias chinas ha contribuido recientemente a renovados combates sangrientos, poniendo fin a un alto el fuego de 17 años entre el Ejército para la Independencia de Kachin y el gobierno.
Como sucede con sus disputas territoriales y marítimas con India, Vietnam, Japón y otros, China intenta alterar el status quo en los flujos de ríos internacionales.
Por ende, persuadir a China de frenar cualquier apropiación unilateral futura de aguas compartidas se ha vuelto esencial para la paz y la estabilidad en Asia.
De lo contrario, China probablemente se erija en el dueño de los grifos de Asia, adquiriendo así una tremenda influencia sobre el comportamiento de sus vecinos.
La globalización financiera está creciendo explosivamente.
No obstante, al tiempo que los principales ministros de finanzas y banqueros centrales del mundo se reúnen este mes en Washington para la reunión semestral de los órganos de gobierno del Fondo Monetario Internacional, persiste la parálisis de las políticas.
Sencillamente no hay un acuerdo sobre cómo abordar problemas flagrantes como el déficit comercial cada vez más frágil de Estados Unidos o la disfunción financiera de varios mercados emergentes.
Esta parálisis tiene tres capas.
En primer lugar, los países ricos son muy renuentes a aceptar cualquier plan colectivo que afecte sus propias maniobras de política interna.
Estados Unidos es el peor transgresor.
A los secretarios del tesoro estadounidenses siempre les ha encantado pregonar a sus colegas extranjeros la perfección económica de Estados Unidos y decirles por qué todos los países deberían tratar de emularlo.
No importa que esa lógica corra ahora el peligro de venirse abajo junto con el mercado inmobiliario del país; el Secretario del Tesoro, Hank Paulson, se ceñirá a ella.
Pero el hecho de que Estados Unidos se disponga a pedir préstamos por casi 900 mil millones de dólares al resto del mundo difícilmente es señal de la fuerza estadounidense y la debilidad extranjera.
Es difícil resumir de manera tan sucinta la cacofonía de las voces europeas.
Los franceses se muestran muy ambivalentes respecto a la globalización, como si se tratara de una fuerza invasora más.
Los ingleses tienen una perspectiva casi opuesta.
Sin embargo, por lo general los europeos coinciden en que sus sociedades producen los mejores modos de vida aunque sus economías sean menos eficientes que la estadounidense en un sentido darwiniano.
Así, los ministros de finanzas europeos tampoco estarán ansiosos por aceptar que se necesitan cambios importantes de política para lidiar con los riesgos de la globalización financiera.
Los japoneses, como es típico, tratan de guardar silencio.
Dado que son los grandes beneficiarios de la globalización, quieren evitar las críticas a sus políticas comerciales y financieras, las cuales podría alegarse que siguen siendo considerablemente más proteccionistas que las de sus contrapartes en otros países ricos.
Y ciertamente no desean que se les presione para pedir disculpas por los más de 800 mil millones de dólares en reservas extranjeras que tienen secuestrados y que adquirieron para resistir la apreciación del yen.
Los países en desarrollo también tienen responsabilidad.
Muchos de los encargados del diseño de políticas siguen creyendo que la apertura a los flujos de capital internacional impuesta desde el exterior fue la principal culpable de las crisis financieras de los años 1990 –una opinión a la que desafortunadamente un pequeño número de académicos de tendencias de izquierda dan cierta respetabilidad intelectual.
Se olvida que la mayoría de esas crisis se podrían haber evitado, o al menos mitigado sustancialmente, si los gobiernos hubieran dejado que sus divisas flotaran frente al dólar, en lugar de adoptar rígidamente tipos de cambio fijos.
En cambio, el coco de la globalización financiera se utiliza como pretexto para seguir manteniendo sistemas financieros internos ineficientes y monopólicos.
La incapacidad de los sistemas financieros internos atrasados para asignar eficientemente las inversiones es uno de los principales factores que hacen que los recursos salgan de los países pobres y se vayan a Estados Unidos.
Por último, pero no por ello menos importante, el FMI, en su calidad de organismo multilateral encargado de mantener la estabilidad financiera global, debería mostrar más liderazgo.
En efecto, es tal vez el único actor con la legitimidad política e intelectual universal para encontrar el camino a seguir en lo que se refiere a las acciones colectivas para abordar la globalización financiera.
Desafortunadamente el FMI está paralizado por la necesidad de confrontar algunos problemas de gobernanza interna, el mayor de los cuales es la falta de una manera sensata de recalcular las cuotas de votación de los países a medida que su influencia en la economía global evoluciona.
En particular, se necesita urgentemente un aumento radical del peso del voto asiático.
Entonces, ¿qué deben hacer los ministros cuando se reúnan en Washington?
En primer lugar está la vieja letanía de respuestas de política que se necesitan para abordar los desequilibrios comerciales globales.
Estas incluyen una mayor disciplina fiscal en Estados Unidos, mayor recurso a la demanda interna tanto en Europa como en Asia, y tipos de cambio más flexibles en Asia.
Pero es hora de ir más allá y comenzar un cabildeo agresivo a favor de una liberalización financiera más acelerada en el mundo en desarrollo.
Es cierto que la mayoría de los estudios indican que los países en desarrollo deberían liberalizar su comercio antes de abrirse abruptamente a los mercados financieros internacionales.
También deben adoptarse políticas macroeconómicas estables y evitar al mismo tiempo los tipos de cambio fijos.
Sin embargo, muchos países en desarrollo van muy avanzados en el logro de estas precondiciones.
Irónicamente, los malos recuerdos del prematuro primer intento del FMI para promover la liberalización a largo plazo del mercado de capitales siguen siendo un obstáculo hoy en día.
El intento del FMI de plasmar en su carta la liberalización del mercado de capitales, que se dio en medio de la crisis financiera asiática de los años 1990, fue un desastre de relaciones públicas.
Pero ahora es tiempo de volver a estudiar la idea, al menos en una forma modificada y más matizada.
Los sistemas financieros débiles de los mercados emergentes son un obstáculo importante para el desarrollo equilibrado.
También son uno de los principales factores que inciden en los desequilibrios comerciales globales.
Resultará controvertido presionar por una mayor liberalización del mercado de capitales después de la debacle de los años 1990.
Pero la idea central era correcta entonces y sigue siéndolo ahora.
A falta de mejores mecanismos de asignación de capitales, el crecimiento global en este siglo se desacelerará mucho antes de lo que debería.
Los encargados del diseño de las políticas no pueden huir por siempre de esa realidad.
Por fin se ha llegado al punto en que en Iraq tode el mundo ostensiblemente quiere lo mismo: la salida del país de las fuerzas de la coalición.
La reciente filtración de un documento del Ministerio de Defensa británico sobre el retiro de las tropas pone de relieve ese deseo.
La única pregunta es cómo satisfacerlo.
Mientras las fuerzas de la Coalición sigan ahí, es probable que la violencia aumente.
Pero si salen, también aumentará, pero más rápido.
Así, la verdadera pregunta es cómo alcanzar el punto donde Iraq cuente con una policía y un ejército a los que se pueda confiar el mantenimiento de la ley y también del orden.
Se debe avanzar mucho para siquiera acercarse.
A pesar del valor de los muchos iraquíes que ingresan al ejército o a la policía, no debe sorprender que algunos puedan tener motivos que no sean tan puros.
En el norte de Iraq se están saldando viejas cuentas y se ha introducido una segregación étnica de facto en zonas como Irbil que tradicionalmente eran diversas.
En otras áreas se ha introducido por la fuerza la ley de la sharia.
Entonces, ¿cómo puede Iraq crear servicios uniformados a los que se pueda confiar la aplicación de la ley de manera eficiente e imparcial sin consideraciones étnicas, religiosas o de género?
La respuesta tradicional es reclutar, entrenar e inculcar los "valores correctos".
Pero no hay tiempo suficiente para eso.
Se necesitan otros métodos.
En ausencia de un sistema de valores profundamente arraigado, Iraq necesita organizaciones de la sociedad civil que hagan que la policía y el ejército rindan cuentas.
Podrían adoptar distintas formas, pero lo importante es que de verdad sean incluyentes a nivel local y que reciban apoyo de las estructuras de poder distritales, regionales y nacionales cuando señalen que hay abusos.
Si hay un escrutinio local y el refuerzo y reconocimiento nacional del valor de ese escrutinio, entonces es probable que la mayoría de los miembros de las fuerzas uniformadas se comporten de manera apropiada --y que se les pueda identificar y castigar más fácilmente si no lo hacen.
Esto podría parecer demasiado optimista, pero en Afganistán, un país similar a Iraq en muchos aspectos, hay grupos que están trabajando para lograr esa meta.
La Cooperación para la Paz y la Unidad (CPAU) ofrece un modelo de la forma en que esto se puede hacer.
En Afganistán, al igual que en Iraq, la prioridad de la gente común ha sido lograr una reducción de la violencia.
La CPAU trabajó en todo el país durante los últimos tres años para establecer Comités de Paz a nivel distrital, apoyados por Consejos de Paz satélite en los pueblos.
La iniciativa se enfrenta a una cultura en la que la violencia está tan arraigada que alguna vez los niños aprendieron aritmética contando el número de soldados soviéticos muertos.
Por lo tanto, los Comités buscan que todos los sectores de la comunidad --incluyendo maestros, líderes tribales y religiosos, mujeres, policías, soldados, jueces y empresarios-- trabajen juntos para diseñar formas no violentas para resolver conflictos.
Aunque la supervisión no ha sido una parte formal del papel de los comités hasta ahora (se prevé que lo sea en el futuro), el simple hecho de que la policía, el ejército y el poder judicial formen parte de estos comités los pone en contacto con el resto de la comunidad, ofrece retroalimentación y comienza a crear confianza.
Algunos resultados son notables.
En un taller, el comandante militar local asistió un par de horas por cortesía y terminó quedándose toda la semana.
Al final se disculpó por su pasado violento y se comprometió a desarmar a su ejército privado de 2,000 miembros.
Ahora visita regularmente las oficinas del Comité.
En Iraq, proyectos como el Centro de Enlace Humanitario en Kirkuk están empezando a cumplir una función de supervisión al ofrecer a la población local, diversa en lo étnico, la oportunidad de presentar sus quejas y de recibir ayuda para resolverlas.
Pero con demasiada frecuencia, incluso cuando se da un fallo judicial, éste no se aplica a causa de la intimidación.
Las fuerzas estadounidenses y británicas ya han hecho mucho trabajo positivo para fortalecer a la sociedad civil.
No se oye hablar de los talleres para habilitar a las mujeres o la organización exitosa de elecciones de pequeña escala en todo el país.
Pero movilizar a la sociedad civil es un reto enorme, sobre todo cuando, como en el caso de Iraq, se necesita hacer rápidamente y a gran escala.
La fuerza militar sigue siendo necesaria, pero también lo son los incentivos para deponer las armas, incluyendo perspectivas de oportunidades económicas que sean más lucrativas que el crimen y la extorsión.
Afortunadamente, crear capacidad para la sociedad civil es tan barato como importante.
El Centro de Enlace Humanitario atiende a todo Kirkuk a un costo anual de apenas 75,000 dólares.
Con 10 millones de dólares esos centros se podrían replicar 100 veces --y sobraría bastante.
El reto es comprometerse con ese enfoque, reforzar y dar un apoyo total a la gente valiente que encara el desafío de pedir cuentas al poder.
De otra forma, es poco probable que el pueblo iraquí obtenga la seguridad que, después de tantos años de sufrimiento, necesita con urgencia.
Hasta 1997, el déficit en cuenta corriente de Estados Unidos era relativamente pequeño, apenas el 1% del PIB.
Desde entonces, el déficit ha crecido dramáticamente, a 2.7% del PIB en 1999, 3.5% en 2001, y se estima que llegará al 4.7% este año.
Hay que esperar más de lo mismo en 2004, cuando el déficit en cuenta corriente habrá de llegar al 5.1% del PIB, a pesar de los pronósticos de que la economía de los EU crecerá significativamente más rápido que la de la mayoría de sus socios comerciales.
¿Cuánto tiempo más seguirá el mundo financiando el déficit externo de Estados Unidos?
¿Qué pasará cuando deje de hacerlo?
Es claro que el déficit en cuenta corriente de Estados Unidos es insostenible.
Como solía decir el economista Herb Stein, asesor del presidente Richard Nixon, si algo es insostenible, entonces algún día acabará.
Yo pensaba que el déficit en cuenta corriente de los EU acabaría cuando el resto del mundo se "equilibrara" (cuando Japón se recuperara de su estancamiento de una década, y cuando Europa occidental restructurara su economía, estimulando la demanda agregada y reduciendo su tasa de desempleo a un nivel razonable).
Pero con cada año que pasa, el "equilibrio" (un crecimiento rápido en el resto del mundo que impulse la demanda por exportaciones de los EU) se ha hecho cada vez menos probable.
La otra forma en la que podría acabar el déficit en cuenta corriente sería que el flujo de capitales hacia los Estados Unidos se detuviera.
Como solía decir Rudi Dornbusch (quien me precedió como autor de esta serie de artículos) los flujos insostenibles de capital siempre duran mucho más de lo que los economistas, que tienden a enfocarse en los factores fundamentales, creen posible.
Los inversionistas que financian los flujos de capital y el país que recibe el dinero siempre salen con razones por las que esta vez sí son sostenibles, porque reflejan alguna supuesta transformación permanente en los factores fundamentales.
Dornbusch sostenía que el autoengaño masivo hace que los flujos continúen mucho después del momento en que se deberían haber interrumpido.
Pero cuando terminan, la velocidad a la que los flujos cambian de dirección toma a todo el mundo (incluso a los economistas que vigilan los factores fundamentales) por sorpresa.
Cuando el cambio de dirección de los flujos golpee a los EU, es claro que el valor del dólar caerá en un 25-50%.
La magnitud exacta dependerá de la velocidad a la que los estadounidenses cambien sus patrones de gasto de las importaciones a bienes producidos internamente, y del nivel de las expectativas de una recuperación del tipo de cambio del dólar que se necesite para convencer a los inversionistas de conservar valores estadounidenses mientras se da ese cambio.
En México en 1995, en el Este de Asia en 1997-1998 y en Argentina en 2002, el colapso del valor de las divisas provocó enormes problemas: a medida que los tipos de cambio cayeron, el valor en moneda local de la deuda a extranjeros vinculada al dólar se disparó, y aumentó el peligro de que se presentara una bancarrota nacional.
Hubo de todo: recesiones profundas, altas tasas de interés real y caos financiero (aunque el entonces secretario del tesoro de los EU, Robert Rubin, Michel Camdessus y Stanley Fischer del FMI y muchos políticos y banqueros centrales de México y de Asia oriental evitaron con habilidad que por lo menos las dos primeras cirsis se hicieran mucho más destructivas de lo que fueron).
Pero si el valor del dólar cae súbitamente, los EU seguirán otro camino.
Al igual que en México, Asia oriental y Argentina, las deudas internacionales de Estados Unidos están denominadas en dólares.
A diferencia de México, Asia oriental y Argentina, el dólar es la divisa de Estados Unidos.
A diferencia de otros países, una caída en el valor real del dólar reduce el valor real de las deudas internacionales brutas de Estados Unidos.
Una caída en el valor del dólar reduce los niveles de vida de los estadounidenses, pero no causa el tipo de crisis de liquidez y de solvencia que hemos visto con tanta frecuencia durante la última década (al menos no si las principales instituciones financieras de Nueva York tienen inventarios de derivados bien protegidos; si no, todo puede suceder).
Por ello, el fin de los flujos de capital hacia los EU no debe generar preocupaciones sobre falta de solvencia y el desorden financiero que provocó recesiones en México y Asia oriental y una profunda depresión en Argentina.
Las crisis de las divisas en México, Asia oriental y Argentina empobrecieron principalmente a los trabajadores que perdieron sus empleos, a aquéllos cuyas deudas en divisas duras se dispararon, y a los inversionistas de países ricos que tuvieron que renegociar condiciones con deudores insolventes.
Es probable que una caída rápida del dólar tenga un impacto muy diferente: empobrecerá principalmente a los trabajadores cuyos productos se exportan a Estados Unidos y a los inversionistas con activos denominados en dólares que verán cómo se diluye el valor de sus inversiones.
La devaluación del dólar sólo afectará secundariamente a los estadounidenses que consumen bienes importados o que trabajan en empresas que distribuyen esos bienes a los consumidores.
Entonces, ¿por qué si no hay temor de una falta de solvencia continúan los flujos de capital hacia Estados Unidos?
Los inversionistas del exterior pueden ver la magnitud del déficit comercial, calcular la caída del dólar necesaria para eliminarlo y reconocer que la tasa de interés y los diferenciales de utilidad en acciones de invertir en los EU son insuficientes para compensar el riesgo de que sea el mes que viene cuando los flujos de capital hacia los EU comiencen a detenerse.
El hecho de que una proporción tan alta del riesgo de una caída del dólar recaiga en quienes invierten en Estados Unidos significa que los flujos de capital ya se han prolongado mucho más de lo que cualquier economista atento a los factores fundamentales (incluyéndome a mí) habría creído posible.
¿Qué cuentos se están contando actualmente los inversionistas alejados de Estados Unidos para justificar el seguir aumentando su riesgo ante una depreciación del dólar?
Sabemos que tarde o temprano dejarán de creer esos cuentos, y sabemos lo que pasará cuando lo hagan.
Pero ningún economista puede decir cuándo es "cuando".
Siempre es riesgoso escribir sobre los tipos de cambio.
Si una divisa está cayendo, puede muy bien estarse recuperando para cuando aparece publicado el artículo.
No obstante el tema de cómo pensamos sobre los tipos de cambio y su manejo apropiado es perenne.
Así, lo que está a discusión ahora no es el debilitamiento del dólar sino lo que los funcionarios de EU piensan hacer al respecto.
Paul O'Neill, el extrovertido Secretario del Tesoro de EU, insinúa que es poco lo que EU podría o querría hacer para apuntalar al dólar.
Sus comentarios han sido criticados por algunos como un abandono de la política de dólar fuerte que fue el sello característico de la administración Clinton.
Una de las responsabilidades de los líderes de la economía es disipar los mitos económicos (ciertamente, no crearlos).
La política de "dólar fuerte" representa un ejemplo atroz de mito económico. Parecía dar a entender que el Tesoro de los EU podría (y lo haría) mantener el dólar fuerte, y que un dólar fuerte es bueno para el país.
Cuando yo era presidente del Consejo de Asesores Económicos del Presidente, me preguntaban con frecuencia si yo apoyaba la política de dólar fuerte.
Yo contestaba que creía en un "dólar equilibrado".
En otras palabras, los tipos de cambio no son distintos que otros precios.
Como el precio de las manzanas y las naranjas, son las fuerzas del mercado las que deben determinarlo.
Cualquiera que afirmara que cree en una "política de naranjas fuertes" sería objeto de burlas.
Sin embargo, algunos de quienes parecen tener la mayor fe en las fuerzas del mercado tratan a los tipos de cambio como si estuvieran gobernados por leyes distintas de las que privan en el resto de la economía, de manera que una palabra o incluso una mirada de un ministro de finanzas podría llevar a las divisas a elevarse o a desplomarse.
Por supuesto hay un grado considerable de irracionalidad en los mercados de divisas.
Keynes alguna vez describió a los mercados de activos como concursos de belleza, en los que el objetivo no es determinar cuál es la persona más hermosa, sino cuál es la que otros considerarán como la más bella.
La objetividad en los mercados de divisas consiste con frecuencia, en efecto, en adivinar qué es lo que otros están pensando.
Sin embargo, incluso si la intervención gubernamental puede tener un efecto sobre los tipos de cambio en el corto plazo, a un plazo mayor lo que importa son los principios del mercado.
El gobierno puede desempeñar un papel legítimo para limitar la volatilidad excesiva, pero si los fundamentos económicos subyacentes no son lo que guía el tipo de cambio, ¿cuál es la base de nuestra confianza en el sistema de mercado?
La fe en nociones equivocadas inevitablemente conduce a desatinos mayores.
En una ocasión, un reportero cuestionó al Tesoro de los EU acerca de los efectos adversos del dólar fuerte sobre las exportaciones (en ese entonces, las ventas de autos y otras exportaciones estaban resultando perjudicadas).
La respuesta fue que un dólar fuerte era signo de una economía fuerte, y que una economía fuerte refuerza la capacidad de exportación.
Pero por supuesto, ni siquiera el Tesoro de los UE, por poderoso que pueda ser, es capaz de anular las leyes económicas.
Las curvas de la demanda son descendentes: normalmente, a precios más altos habrá menor demanda de productos estadounidenses, y un dólar fuerte significa que los productos del país son más caros.
Tal vez la objeción más importante a la política del dólar fuerte sea que promueve justamente esta confusión entre un dólar fuerte y una economía fuerte.
No debemos apegarnos emocionalmente más al tipo de cambio que a cualquier otro precio.
Un tipo de cambio fuerte desalienta las exportaciones, y cuando una economía se enfrenta a un desempleo creciente, puede empeorar una mala situación.
Por otra parte, un tipo de cambio más alto puede llevar a una inflación menor, a medida que los precios de las importaciones disminuyen.
Cuando la inflación es la preocupación principal, un tipo de cambio fuerte puede ser bueno para la economía.
La política del dólar fuerte apesta a un nacionalismo económico que no está a tono con la era de la globalización.
Si el dólar es fuerte, entonces el euro o el yen son débiles.
¿Cómo deben de responder los líderes políticos y económicos de otros países?
¿Deben simplemente estar de acuerdo con la política del dólar fuerte, aunque ello implique una política de euro o de yen débil?
Lo que se requiere es un debate con los EU, ya que el dólar fuerte ha conducido a una situación anómala: el país más rico del mundo parece no ser capaz de vivir con lo que tiene y constantemente se ve obligado a pedir miles de millones de dólares en préstamos del exterior para financiar sus enormes déficit comerciales.
El dólar fuerte (en mucho mayor medida que el proteccionismo japonés) aceleró el déficit bilateral con Japón.
También contribuyó al proteccionismo interno, reflejado en las nuevas tarifas de los EU al acero.
Ya es tiempo de enterrar este disparate de la política del dólar fuerte.
Habría que felicitar a Paul O'Neill por contribuir en este esfuerzo.
Tal vez ahora podamos comenzar a pensar con seriedad en la creación de un sistema económico internacional que reconozca los efectos devastadores que la volatilidad del mercado entre las divisas más importantes tiene sobre los países menos desarrollados, y que garantice una mayor estabilidad.
Durante mucho tiempo hemos culpado a las víctimas.
Eso simplemente nos ha permitido evadir la necesidad de hacer un análisis profundo del sistema mismo.
Aunque existe un amplio consenso entre la comunidad científica en el sentido de que la pérdida de diversidad biológica es una de las más serias amenazas ambientales, el público no está tan conciente de la magnitud del peligro.
Los ecólogos y otros científicos del medio ambiente tienen parte de la culpa por no haber logrado hacer que sus preocupaciones sean importantes para la gente común.
Pero quienes hacen más difícil su reto son aquéllos que afirman que los temores sobre la reducción de la biodiversidad son una conspiración de los fanáticos del ambiente para poner a la naturaleza por encima de la gente. 
Nada podría estar más alejado de la verdad. Las amenazas a la biodiversidad pueden significar la pérdida de elementos clave de los sistemas de soporte de la vida humana, y por lo tanto ponen en peligro nuestro bienestar personal y económico.
Ya no se pueden retrasar las medidas correctivas. 
Quienes sostienen que la crisis de la biodiversidad es inventada, o que al menos está inflada, suelen señalar las estimaciones a veces exageradas que aparecen en la prensa sobre los ritmos de extinción.
Los críticos aprovechan esas exageraciones para decir que en realidad el problema no es tan grave. 
Falso.
Las extinciones son apenas la punta del iceberg.
Concentrarse en cuántas especies se han extinguido o se extinguirán opaca el hecho de que un gran número de especies se han visto muy reducidas en sus hábitats debido principalmente a las actividades humanas.
Nos apropiamos de tierras y recursos para nuestro uso, generamos desechos dañinos e introducimos especies ajenas que desplazan a las nativas. 
Las especies extintas o en peligro de extinción son un indicador de un problema mucho mayor.
Es poco consuelo el que una especie sobreviva si lo hace a apenas una fracción de su abundancia histórica, o si se ve restringida a una pequeña franja del lugar donde prosperaba.
Esas reliquias pueden escapar del cementerio de las especies, pero ya no ofrecen a la humanidad los servicios que solían prestar.
Tenemos entonces que encontrar sustitutos que son más costosos y menos satisfactorios. 
Por ejemplo, las poblaciones de peces marinos que alguna vez fueron fuente confiable de alimento para miles de millones de personas y parte vital de las economías nacionales han sido diezmadas.
Muchas de esas especies, como el bacalao de Terranova, que durante siglos fueron el sostén de pesquerías enormes, se han visto reducidas a una pequeña proporción de sus niveles anteriores. 
Las poblaciones de salmón están en peligro en toda la costa oeste de EU y ahora la principal fuente de ese producto para restaurantes y supermercados es la acuacultura, ecológicmente insostenible.
Estamos reduciendo a las pescaderías a especies más pequeñas y menos atractivas, y la situación podría empeorar mucho si desaparecen. 
¿Por qué importa la pérdida de biodiversidad?
Es claro que la pérdida de especies de peces afecta nuestros paladares y pone en riesgo una parte de nuestra provisión de alimentos.
Pero hay mucho más en juego.
Tanto en los sistemas naturales como en los administrados, la biodiversidad nos provee de alimento, fibra y combustible.
También explotamos sistemas naturales para obtener fármacos.
En efecto, la mayoría de los medicamentos disponibles en el mercado tienen sus orígenes directos o indirectos en la diversidad de la vida vegetal o microbiana.
Esto no es simplemente historia antigua, irrelevante en la era de la biología molecular: los compuestos derivados de la naturaleza, como el taxol, siguen ofreciendo algunas de las vías más prometedoras para el tratamiento del cáncer y otras enfermedades.
A medida que la biodiversidad se reduce, perdemos un acervo enorme de información y curas potenciales. 
Los sistemas naturales también suministran purificación natural para el aire y el agua, proveen a la agricultura de polinizadores, regulan nuestro clima y reciclan los elementos de los que dependen nuestros sistemas de soporte de la vida.
A medida que perdemos sistemas naturales y biodiversidad, disminuye nuestra calidad de vida y queda en peligro nuestra existencia. 
Entonces, ¿por qué no se han unido los pueblos del mundo para resolver el problema?
La respuesta es demasiado conocida.
La competencia entre países y pueblos coarta la cooperación, y los conflictos regionales y globales obstruyen los caminos hacia un futuro sustentable.
Hay pocos incentivos, incluso a nivel local, para adoptar una visión de largo plazo y para moderar nuestra tendencia a consumir, a fin de beneficiar a toda la humanidad. 
Como resultado, nos olvidamos del futuro.
Como individuos nos preguntamos, si otros no van a moderar sus actividades, ¿por qué lo tengo que hacer yo?
Los gobiernos utilizan la misma lógica, y eso hace más difícil llegar a acuerdos para diseñar convenciones eficaces sobre biodiversidad a fin de conservar los recursos que están desapareciendo. 
Para la pérdida de la biodiversidad, como para muchos otros retos ambientales, el problema es que los costos sociales no se reflejan en los precios del mercado.
La naturaleza humana es tal que no se puede contar con actos voluntarios, ya sea por parte de individuos o de naciones, para encabezar la moderación de las tendencias al despilfarro a escala tan grande.
Por ello, tenemos que reforzar los circuitos de retroalimentación y crear incentivos más poderosos para la adopción de comportamientos que favorezcan el bien común, incluyendo el de las generaciones futuras. 
Para poner un ejemplo, debido a que el gobierno de Costa Rica le paga a los terratenientes privados por conservar la biodiversidad y por otros servicios ambientales, las tasas de deforestación en ese país han caído sensiblemente.
También necesitamos convenciones internacionales para cambiar los sistemas de contabilidad de manera que incluyan los costos sociales de nuestro comportamiento, como lo proponen organizaciones como el Instituto Beijer para la Economía Ambiental, con sede en Estocolmo. 
Los incentivos para reforzar las prácticas orientadas a conservar la biodiversidad deben aplicarse a todos niveles si queremos que incidan sobre sobre las acciones individuales y las normas sociales.
Sin acciones colectivas, nos enfrentamos a un futuro desolador con una creciente desaparición de la biodiversidad y un descenso continuo de la calidad de la vida. 
PARÍS – La actual “guerra de divisas” que probablemente dominará las discusiones en la próxima cumbre del G-20 en Seúl se tiene que analizar en el contexto del nuevo panorama de poder –un panorama que se ha transformado, tan sólo en dos años, debido a la primera crisis de la economía globalizada.
Las consecuencias económicas de la crisis han dejado a una serie de países desarrollados en una depresión severa y luchando para lograr una recuperación saludable.
En contraste, los países con mercados emergentes, después de un breve retroceso, han logrado volver a encender sus motores de crecimiento y están avanzando con toda fuerza acumulando tasas de crecimiento impresionantes.
También han habido consecuencias monetarias y financieras.
Aunque ninguna moneda reúne aún las condiciones para remplazar al dólar como moneda de transacción y reservas mundiales, “este privilegio exorbitante”, como señaló Charles de Gaulle, ha sido objeto de ataques furtivos.
En marzo de 2010, el grupo de la ASEAN+3, que incluye a China, Japón y Corea del Sur, estableció un fondo de reserva de 120,000 millones de dólares en virtud de la denominada “Iniciativa Chiang Mai.”
Esta vez, a diferencia de 1997, los Estados Unidos ni siquiera intentaron atacar este “Fondo de divisas asiático” embrionario.
Después de manejarlo bien al principio, Europa cayó en aguas turbulentas cuando se tuvo que enfrentar con la perspectiva de impago de la deuda pública por parte de Grecia.
La crisis de la crisis mostró la frágil gobernanza de la eurozona y revivió las dudas sobre la viabilidad de una unión monetaria con grandes diferencias de competitividad entre sus miembros.
La crisis también ha intensificado los problemas políticos.
Japón, sin duda, el más golpeado por la recesión global, encara una crisis cada vez más dura de tipo moral, demográfica y de gobernanza, que se puso de manifiesto durante su reciente pérdida, frente a China, de su posición como segunda economía más grande del mundo.
En Europa, las riñas entre los líderes revelan la falta de solidaridad que sustentan los ideales europeos y muestra plenamente la persistencia de los egoísmos nacionales contra los cuales el proyecto europeo había logrado definirse desde el fin de la Segunda Guerra Mundial.
Finalmente, la crisis ha dañado seriamente el dominio ideológico de Occidente.
En décadas previas, las crisis financieras a menudo se originaban en las economías emergentes, patrocinadas santurronamente por el “virtuoso” Occidente y sus instituciones.
Esta vez, impulsada por el dogma de la capacidad de recuperación del mercado y la autocorrección, la tormenta se formó en el corazón de la economía mundial, los Estados Unidos.
El instinto natural de muchos, sigue siendo, como en el pasado, mirar a la economía estadounidense, que se impone sobre las demás con sus 14 billones de dólares de PIB, como el motor de la recuperación global.
En efecto, los Estados Unidos tienen una ventaja debido a su capacidad de innovación, sus avances tecnológicos, su espíritu empresarial y su optimismo incansable.
Pero las dudas están aumentando.
La potencia económica que durante décadas dio con seguridad una estabilidad hegemónica a la economía global, parece tener dificultades para seguir haciéndolo.
La industria civil cada vez menos competitiva, la carga de los compromisos militares en el extranjero y el estancamiento de los salarios son muestras de que el titán estadounidense se está fatigando.
Sin embargo, la señal más preocupante es la creciente deuda pública de los Estados Unidos –que actualmente es del 95% del PIB y que, incluso según las estimaciones conservadoras de la Oficina General de Contabilidad, se disparará a 18,4 billones de dólares para 2018.
Cuando se agreguen los pasivos implícitos de los sistemas del Seguro Social y de Medicare, los Estados Unidos se enfrentan a un nivel sin precedente de deuda en tiempos de paz.
La paradoja es que a medida que su poder hegemónico se debilita, los Estados Unidos deben recurrir cada vez más a acreedores extranjeros, sobre todo a China, para mantenerse a flote.
Desafortunadamente, el conocido empantanamiento de la política de Washington no da muchas esperanzas para que el problema se resuelva, lo que aumenta la impresión de que es un gigante con pies de barro.
La alternativa a un mundo en el que los Estados Unidos garantizaban la prosperidad y estabilidad global dentro del orden liberal es un mundo con conflictos crecientes, lleno de mercantilismo, proteccionismo y guerras de divisas.
Sólo un acuerdo multilateral entre los actores principales puede asegurar un orden global que funcione sin complicaciones –lo que se propuso a finales de 2008 cuando el foro técnico del G-20 se convirtió rápidamente en una cumbre en pleno a cargo de la gobernanza global.
Al incluir a todas las grandes economías emergentes, esta parecía la manera más efectiva de obtener la legitimidad que no se le concedía al G-7.
Pero, ¿puede el G-20 cumplir sus promesas?
Como lo demostró ampliamente el caos en la conferencia de cambio climático celebrada en Copenhague en diciembre pasado, tanto el número de miembros reunidos alrededor de la mesa como las diferencias entre ellos –incluso al interior del grupo de países emergentes—no presagian nada bueno para el futuro.
La actual “guerra de divisas” es otra señal del desorden.
Por supuesto, debido a su enorme poder militar y a sus numerosas alianzas, los Estados Unidos permanecerán en la cima en el futuro previsible.
En efecto, si bien la arrogancia y la crisis han debilitado seriamente a la “hiperpotencia” mundial, no ha surgido un orden multipolar para sustituir la “era unipolar” estadounidense.
Los Estados Unidos se han convertido en la “potencia a falta de otra” porque China, el aspirante más probable, está, a decir de los propios chinos, muy lejos de llegar a la paridad económica o militar con ese país.
No obstante, como nos recuerda a diario el atolladero afgano, el predominio militar no puede por sí solo conferir autoridad.
Tras haber logrado integrar a Occidente mediante la prosperidad y la seguridad después de la Segunda Guerra Mundial, los Estados Unidos deben comenzar a construir una nueva estructura de liderazgo global.
La tarea es incluso más difícil que en los años posteriores a 1945, porque actualmente hay que meter al orden global a varios países aspirantes a potencias mundiales con orientaciones extremadamente independientes.
Como los principales arquitectos de la globalización, que despertó a nivel mundial la conciencia de la necesidad de bienes públicos globales, los Estados Unidos deben, aun con su cansancio, reunir sus recursos creativos.
PARÍS – Generalmente es más fácil ver el principio de algo que su fin.
El Estado de bienestar, que nació en 1945 en la Gran Bretaña de la posguerra, llegó a su fin esta semana, cuando George Osborne, Ministro de Finanzas del Reino Unido, rechazó el concepto del "beneficio universal", la idea de que todos, no sólo los pobres, deben beneficiarse de la protección social.
El arquitecto del Estado de bienestar, Lord Beveridge, lo describió como una estructura concebida para proteger al individuo "desde la cuna hasta la tumba".
Este modelo llegó a imperar en todos los países de Europa Occidental, y las tradiciones y políticas locales definieron la diversidad de su aplicación.
Para la década de los sesenta, toda la Europa democrática era socialdemócrata, una combinación de libre mercado y protección social masiva.
El éxito de este modelo superó con mucho todas las expectativas y durante décadas fue la envidia del mundo, como nunca llegaron a serlo ni el capitalismo del "Viejo Oeste" estadounidense, ni el socialismo de Estado soviético o maoísta.
La democracia social parecía ofrecer lo mejor de los dos mundos, eficiencia económica y justicia social.
Es cierto que siempre hubo algunas dudas persistentes sobre el Estado de bienestar europeo, sobre todo a partir de los ochenta, cuando la globalización llegó a las puertas del continente.
Limitadas por los costos financieros que conllevaba el Estado de bienestar –y tal vez también por los desincentivos psicológicos y financieros que incluía—las economías europeas comenzaron a desacelerar, el ingreso per cápita se estancó y el desempleo se hizo permanente.
Los defensores europeos del libre mercado nunca fueron suficientes para reducir el Estado de bienestar.
Ni siquiera Margaret Thatcher pudo tocar el Sistema Nacional de Salud.
En el mejor de los casos, como en Suecia y Dinamarca, el Estado de bienestar dejó de expandirse.
El Estado de bienestar resistió a las críticas y al dolor de las economías estancadas convirtiendo a la clase media en su colaboradora.
En efecto, la genialidad política de los creadores del Estado de bienestar fue darse cuenta de que beneficiaría a la clase incluso más que a los pobres.
Consideremos los beneficios de salud.
En Francia se ha demostrado que la clase media gasta más per cápita en su salud que el 20% de los franceses más pobres.
Como consecuencia, el sistema nacional de salud de hecho proporciona un beneficio neto para quienes ganan un salario promedio.
En efecto, incluso el reducido Estado de bienestar estadounidense parece estar destinado más a la clase media que a los pobres. El crédito fiscal sobre ingresos ganados es el mayor beneficio.
Todos los años 24 millones de estadounidenses de clase media reciben un reembolso del Servicio de Rentas Internas.
Quienes están bajo la línea de pobreza no reciben efectivo, sino ayuda en especie.
Así pues, el Estado de bienestar estadounidense significa dinero para la clase media y programas sociales para los pobres.
Ese patrón discriminatorio puede encontrarse también en toda Europa Occidental
El ataque de Osborne contra el Estado de bienestar británico comenzó con el subsidio universal a la niñez, una prestación general que se daba a todas las familias con hijos, independientemente de sus ingresos.
Esta prestación universal para la niñez se introdujo casi en todas partes de Europa Occidental para alentar la natalidad en países muy dañados después de la Segunda Guerra Mundial.
En el Reino Unido, el 42% de los subsidios a la niñez se destinan a las familias de clase media y de altos ingresos.
La proporción es igual en Francia.
Osborne ha propuesto que se deje de conceder a las familias con ingresos correspondientes al nivel de imposición fiscal más alto –la primera andanada de una campaña que podría transforma todo el sistema de seguridad social mediante la reducción de las prestaciones a las clases medias y altas.
El ahorro que supone la propuesta de Osborne (1,6 mil millones de libras esterlinas) representa apenas una pequeña fracción del gasto anual del Reino Unido en programas de seguridad social, que asciende a 310 mil millones de libras esterlinas.
No obstante, al atacar esta prestación, el gobierno del Primer Ministro David Cameron espera que el pueblo británico comprenda mejor la injusticia del Estado de bienestar actual.
Todos los gobiernos de Europa tendrán que hacer lo mismo: atacar al eslabón más débil del sistema de protección social, aquél que la mayoría de la gente pueda entender mejor.
Con ese mismo ánimo, el gobierno francés ha arremetido contra las exorbitantes pensiones de los trabajadores del sector público y la edad legal de la jubilación, que ha tratado de elevar de los 62 a los 65 años.
Cualquiera puede entender que el subsidio a la niñez para los ricos o que la jubilación a los 62 años son injustificables.
No obstante, la resistencia popular a la reducción de estas prestaciones supuestamente injustas es mayor de lo que se esperaba.
La clase media puede intuir que este es el final de una era.
¿Acaso a la larga el gobierno de Cameron –y cualquier otro que siga este camino—cederá ante la cólera de la clase media?
En cierta medida, los gobiernos no tienen otra opción que reducir las prestaciones de la clase media.
La crisis financiera de 2008, agravada por el inútil gasto público keynesiano, ha llevado a todos los Estados europeos al borde de la quiebra.
Sólo los Estados Unidos pueden imprimir billetes indefinidamente y aumentar su deuda.
Así pues, los Estados europeos no tienen más remedio que reducir sus gastos, y atacar las prestaciones sociales que representan, en promedio, la mitad del gasto público europeo es la forma más sencilla de obtener un alivio fiscal inmediato.
El Estado de bienestar no desaparecerá de Europa, pero sufrirá recortes –y se concentrará en quienes realmente necesitan la ayuda.
Si se toma al desempleo como criterio principal, el Estado de bienestar ha creado una red de seguridad para la clase media pero ha dejado al 10% de su población más vulnerable en una situación de dependencia permanente de la seguridad social.
Sesenta y cinco años después de que Lord Beveridge confiara en que el Estado nos acompañaría de la cuna a la tumba, Cameron y Osborne nos piden que más o menos nos rasquemos con nuestras propias uñas.
Desde que la democracia moderna puso la ciudadanía como raíz de la legitimidad política han existido tensiones entre libertad e igualdad.
En toda sociedad democrática, la libertad para todos entra en conflicto con la igualdad para todos, y viceversa.
Pero no importa con qué frecuencia proclamemos que todos "hemos nacido libres e iguales en dignidad y derechos", este choque de principios no ha disminuido.
De hecho, simplemente ha tomado nuevas formas, en parte debido al progreso económico y técnico (y con el aumento de la riqueza disponible) y en parte debido a las iniciativas orientadas a aquietarlo.
La tensión entre la igualdad civil, legal y política y la realidad de la desigualdad económica y social se observó ya en la Revolución Francesa.
Hoy en día, los ciudadanos inevitablemente usan sus derechos civiles, legales y políticos para exigir igualdad económica y social, o al menos una reducción de la desigualdad.
De acuerdo a esta lógica (como ha puesto énfasis el pensamiento socialista), los derechos equitativos implican políticas públicas orientadas a reducir las desigualdades en las condiciones de vida reales de todos los ciudadanos.
De hecho, las democracias contemporáneas se distinguen precisamente por su aspiración de combinar el respeto por la libertad y la igualdad formal de derechos con políticas públicas que, como lo manifiesta el Preámbulo de la Constitución Francesa de 1946, ofrezcan a todos los ciudadanos "condiciones de vida adecuadas".
Las democracias contemporáneas basan su legitimidad en asegurar derechos tanto políticos como sociales.
Pero la intervención por parte de los estados democráticos modernos va más allá de los límites del estado de bienestar posterior a 1945, que intentó proteger a las personas frente a los riesgos planteados por la vejez, las responsabilidades familiares, los accidentes, las enfermedades y el mercado laboral.
Ahora se ha ampliado la intervención para abarcar la educación, la cultura, el deporte y los orígenes étnicos, bajo la creencia de que sólo los ciudadanos que reciben educación y capacitación den condiciones de igualdad y a los cuales se les reconoce su especificidad histórica y cultural pueden disfrutar de una igualdad genuina.
Como resultado, está aumentando la cantidad de participantes en las instituciones educativas, así como los costos relativos y absolutos de las mismas.
Los programas culturales financiados por el estado fortalecen aún más la "democracia del bienestar", mientras que la importancia económica y cultural de los eventos deportivos ha producido una intervención estatal que cada vez más organiza la formación atlética como un refuerzo a la que proporciona el sistema escolar público.
Gracias al estado de bienestar, ahora todos practican deportes organizados, que primero surgieron entre las clases altas con acceso al ocio.
Más aún, progresivamente se han otorgado derechos comunes a los distintos grupos que componen una nación.
¿Puede haber una igualdad real para ciudadanos cuyo idioma, historia e identidad colectiva son marginados por el dominio del idioma, historia e identidad colectiva de la mayoría?
Incluso en Francia, en donde los principios republicanos universales teóricamente contradicen tales políticas, la acción pública se está "etnicizando" bajo la máscara de criterios geográficos o sociales.
Una mayor igualdad refuerza la ambición de aún más igualdad.
"Cuando la desigualdad es la ley común, las desigualdades más grandes no se notan", escribió Alexis de Tocqueville en su clásico libro La democracia en América , pero "cuando todo está más o menos nivelado, la menor desigualdad duele".
Puesto que ninguna sociedad puede asegurar una completa igualdad, la "democracia del bienestar" genera insatisfacción y frustración, y por lo tanto exige más democracia del bienestar, no menos.
Como resultado, el estado del bienestar se convierte en algo inevitablemente particularizante, ya que constantemente agrega y refina categorías y grupos con derecho a recursos y un reconocimiento formal.
Por ejemplo, con el gran aumento del desempleo en los años 70, se crearon varias nuevas categorías de beneficiarios, las que luego fueron modificadas para adaptarlas a las limitaciones de financiamiento.
Todos los países europeos crearon entonces una política de ingresos mínimos para ayudar a quienes habían agotado sus opciones de beneficios.
Esta es la fuente del crecimiento de la legislación en los países de Europa.
De modo que el nacimiento y desarrollo del estado de bienestar refleja un hecho ineludible: la libertad y la igualdad están tanto en tensión como íntimamente ligadas, ya que ambos valores son parte fundamental del proyecto democrático.
Los principios democráticos llaman a organizar la sociedad de una manera en que ambos valores se puedan llevar a la práctica en la mayor medida posible.
Pero es estrecho el camino para una acción particularista que no socave la libertad y la igualdad de todos los ciudadanos.
Esta es una paradoja intrínseca a la democracia, y es el deber de los políticos el enfrentar las tensiones a las que da origen.
Sin embargo, es también deber de los ciudadanos el preservar el significado formal y político de la ciudadanía, a medida que se amplía la intervención estatal para asegurar el bienestar de todos.
Esto podría restringir la libertad política en nombre de una mayor igualdad.
De manera aún más probable, podría hacer que la política se limitara a la administración cotidiana de la distribución de la riqueza entre grupos que coexisten en la misma sociedad pero que no necesariamente comparten mucho más.
Un resultado así, no obstante, haría que todas las iniciativas para asegurar la igualdad se volvieran insostenibles.
Pero sin una identidad política común en la cual basar la solidaridad, la redistribución de la riqueza por parte del estado de bienestar pierde su legitimidad.
LONDRES – Hace dos siglos, la llegada de Napoleón a Egipto anunció el advenimiento del Oriente Medio moderno.
Ahora, casi noventa años después de la desaparición del Imperio Otomano, cincuenta años después del fin del colonialismo y ocho años después de que comenzara la guerra del Iraq, las protestas revolucionarias en El Cairo indican que otro cambio puede muy bien estar en marcha.
Los tres pilares sobre los que se asentó la influencia occidental en Oriente Medio –una fuerte presencia militar, vínculos comerciales y una ristra de Estados dependientes del dólar– están desmoronándose.
A consecuencia de ello, en las semanas y los meses próximos, a Occidente puede resultarle mucho más difícil influir en el Oriente Medio resultante.
El primer pilar –la presencia militar– se remonta a la ocupación francesa y británica de algunas zonas del Imperio Otomano después de la primera guerra mundial y quedó reforzado con los vínculos militares de la época de la Guerra Fría, forjados por los Estados Unidos y la Unión Soviética.
En 1955, Occidente era lo suficientemente fuerte incluso para reunir nada menos que a Turquía, el Iraq, el Irán y el Pakistán en algo así como una OTAN del Asia occidental, conocida como Pacto de Bagdad.
La guerra de Yom Kippur de 1973 fue una clara ilustración de la influencia militar occidental y soviética.
El ejército egipcio disparó cohetes de 130 mm, mientras que los MIG sirios combatieron con los Skyhawks israelíes sobre las Alturas del Golán, pero la influencia americana y soviética no estuvo limitada al campo de batalla, pues los dos países dejaron sentir su presencia en lo alto de la cadena de mando militar.
Más recientemente, las instalaciones militares en el golfo Pérsico protegieron los suministros de petróleo de la alianza de la Guerra Fría y disuadieron al Iraq baasista y al Irán del Ayatolá Ruhollah Jomeini de apoderarse de los preciados pozos de petróleo o de cortar las rutas de exportación.
Pero ese pilar militar ha ido erosionándose continuamente.
Una primera señal fue el fracaso de la Operación “Garra de Águila” para rescatar a los rehenes de los EE.UU. en el Irán en 1980.
Otra grieta apareció con el ataque de Hezbolá al cuartel de los marines de los EE.UU. en Beirut, que desencadenó una abrupta retirada de los EE.UU. del Líbano.
Desde la invasión del Iraq en 2003, las fuerzas de los EE.UU. se han retirado de Arabia Saudí y han descubierto que su potencia militar tradicional no necesariamente tiene repercusiones en el terreno.
El segundo pilar del papel de Occidente en Oriente Medio –los vínculos comerciales– también se ha debilitado.
Los Estados Unidos eran el socio comercial esencial para los países del Golfo, pero ya no es así.
En 2009, Arabia Saudí exportó el 57 por ciento de su petróleo crudo a Extremo Oriente y tan sólo el 14 por ciento a los EE.UU. En consonancia con ese cambio subyacente, el rey Abdulá ha estado aplicando desde 2005 la política de “mirar al Este”, cuyo resultado ha sido un volumen comercial de más de 60.000 millones de dólares.
Esa reorientación hacia el Este ha hecho de China un socio comercial mayor que los EE.UU. para Qatar y para los Emiratos Árabes Unidos y casi la cuarta parte del comercio de Qatar es con China, frente a un poco más del cinco por ciento con los EE.UU. Asimismo, el 37 por ciento del comercio de los EAU es con China, la India y Corea del Sur.
Ahora, lo que China quiere es tan importante, para muchos Estados de Oriente Medio, como los intereses de los EE.UU.
Por último, los EE.UU. ya no tienen una ristra de clientes relativamente estables en esa región.
Este país creyó que las enormes cantidades de ayuda que concedió a Egipto, Israel y Jordania garantizaban la estabilidad y la cooperación para asuntos de interés americano.
Así fue durante tres decenios, pero ahora ese vínculo se está debilitando.
El ritmo de pérdida de influencia occidental parece haberse acelerado a lo largo del pasado decenio.
En 2003, los saudíes dijeron claramente que no podían seguir albergando instalaciones militares de los EE.UU. Tanto en su primer mandato como en el segundo, el Primer Ministro de Israel, Benyamin Netanyahu, se negó a seguir el guión de los EE.UU. sobre el proceso de paz palestino-israelí y, pese a albergar una enorme base militar de los EE.UU., Qatar mantiene estrechos vínculos con Siria y el Irán.
A ello hemos de sumar la rebelión en Egipto.
Hosni Mubarak constituía el eje central de la política de Occidente: era intransigente con los posibles enemigos de los EE.UU., se podía confiar en que participara en las conversaciones de paz con los israelíes y se podía recurrir a él para fortalecer la posición americana frente al Irán.
Ahora la alianza americano-egipcia está amenazada y, con ella, la política americana en todo el Oriente Medio.
Cuando se desploman los tres pilares de la política occidental en esa región, un nuevo Oriente Medio está cobrando forma, azotado por vientos comerciales del Pacífico y que entraña lealtad a más de una potencia.
Las revoluciones norteafricanas, las enérgicas actitudes de Turquía, la intransigencia iraní y el desastre en el Iraq están dando forma a su estructura geopolítica.
A Occidente no le resultará fácil moverse por el terreno estratégico resultante.
TILBURG – Hay momentos en que se debe pensar y actuar de forma original y después hay momentos en que se vuelve a la normalidad.
Los más importantes bancos centrales de Occidente –el Banco de Inglaterra, el Banco Central Europeo y la Reserva Federal de los Estados Unidos– deben tomárselo en serio.
Como dijo el ex Presidente de la Reserva Federal William McChesney Martin: “La misión del banco central es la de retirar el ponche cuando la fiesta aún no ha acabado”.
Sin embargo, recientemente la Reserva Federal decidió no sólo mantener la fuente  del ponche, sino también volver a llenarlo.
Cuando la crisis financiera estalló con su máxima intensidad en 2008, los bancos centrales más importantes del mundo estuvieron acertados al recurrir a medidas excepcionales.
Desde luego, podríamos afirmar que en algunos casos exageraron –por ejemplo, con la segunda ronda de la llamada “relajación cuantitativa” en los Estados Unidos–, pero, en términos generales, la reacción parece haber sido apropiada.
Sin embargo, más de dos años después, la situación ha cambiado.
La recuperación económica no es estelar, pero no por ello deja de ser una recuperación.
Casi todas las economías desarrolladas han dejado la recesión muy atrás y el peligro de deflación ha desaparecido.
Recientemente, el banco central suizo adoptó esa posición y el BCE está preocupado por una mayor inflación, no deflación, en la zona del euro.
En las economías en ascenso, como, por ejemplo, el Brasil, China, la India y Corea del Sur, la inflación está aumentando rápidamente y pasando a ser cada vez más un problema económico y social.
Así, pues, ha llegado el momento de que los bancos centrales de Occidente vuelvan a ser “normales”.
Ello es aplicable en particular a la Reserva Federal y al Banco de Inglaterra y, en menor medida, al BCE.
Los bancos centrales de los países con mercados en ascenso como el Brasil, China, la India, Indonesia, el Perú, Tailandia y Corea del Sur están ofreciendo buenos ejemplos que se deben imitar.
Se han internado por la vía de la normalización al subir los tipos de interés oficiales con el fin de cortar la inflación de raíz y, con ello, impedir que la inestabilidad de los precios ahogue el crecimiento futuro.
Ante la disyuntiva entre un crecimiento económico a corto plazo  y otro a medio y largo plazo, dichos bancos centrales están optando por el segundo.
Al aumentar los tipos de interés para impedir que la inflación se ponga por las nubes, infligen cierto sacrificio a la economía ahora, pero, en comparación con el que sería necesario para luchar contra una inflación desbocada más adelante, resulta insignificante.
En ese sentido, los bancos centrales de los países con mercados emergentes han aprendido la lección de los decenios de 1970 y 1980, cuando la inflación dominaba el mundo y asfixió el crecimiento económico... en gran medida porque los bancos centrales no actuaron a tiempo.
Bancos centrales como la Reserva Federal y el Banco de Inglaterra parecen haber olvidado esa historia.
Entonces, ¿qué deberían hacer los bancos centrales occidentales?
En primer lugar, se debe dejar de lado el indicador de la “inflación básica”.
Hay muchos argumentos a favor del recurso a la inflación básica al dirigir la política monetaria y explicar las decisiones al público, pero sólo cuando los aumentos de los precios de los alimentos y de la energía –que no forman parte de la inflación básica– son de carácter temporal.
Parece que ya ha dejado de ser así.
En el Reino Unido, por ejemplo, los factores supuestamente “temporales” han estado manteniendo la tasa de inflación por encima del objetivo durante casi dos años.
Recientemente, el BCE publicó un informe en el que se decía que lo más probable es que los precios de los alimentos aumenten aún más, porque la demanda es estructuralmente mayor que la oferta.
Es probable que se pueda decir lo mismo de los diversos productos básicos, incluido el petróleo, cuya demanda se ha subestimado estructuralmente.
En segundo lugar, los bancos centrales europeos deben empezar a reducir las medidas de emergencia adoptadas para afrontar la crisis económica y financiera.
Ello es aplicable en particular a la Reserva Federal, que en el otoño de 2010 lanzó una segunda ronda de relajación cuantitativa para estimular el crecimiento económico y el empleo a corto plazo, pero también al Banco de Inglaterra, al que se ha criticado por mostrarse demasiado poco riguroso.
Por último, para tener la posibilidad de impedir que la inflación aumente aún más, los tipos de interés reales deben ser, como mínimo, iguales a cero o ligeramente positivos.
No ha sido así durante mucho tiempo y sigue sin ser así con la inflación total, cuya tasa es 2,2 por ciento en la zona del euro y 1,5 por ciento en los EE.UU. Incluso cuando nos fijamos en la inflación básica, los tipos de interés reales en los EE.UU. siguen siendo marcadamente negativos.
El panorama es particularmente sombrío en el Reino Unido, con un tipo de interés oficial de 0,5 por ciento y una inflación de 3,3 por ciento.
Para impedir que la inflación se ponga por las nubes, la Reserva Federal debe aumentar el tipo de los fondos federales de casi 0 por ciento ahora a al menos el 3 por ciento dentro de un año, más o menos.
En el mismo período, el BCE debe subir su tipo oficial del 1 por ciento a al menos el 2 por ciento, mientras que el Banco de Inglaterra debe poner la mira en el 5 por ciento.
Optar por un aumento a corto plazo del crecimiento económico y del empleo, en lugar de imponer la estabilidad de los precios, hundió la economía mundial en los decenios de 1970 y 1980.
Esta vez el resultado puede no ser demasiado diferente, si los bancos centrales europeos occidentales mantienen sus actuales políticas monetarias durante mucho más tiempo.
Durante años, los funcionarios de dichos bancos han invitado a sus homólogos de países en desarrollo y con mercados en ascenso a conferencias y reuniones para enseñarles los truquillos del oficio.
Tal vez haya llegado el momento de que los profesores aprendan de sus alumnos.
Los atentados en Madrid han hecho que los europeos sientan el flagelo del terrorismo en carne propia.
El 11 de marzo se ha convertido en la versión europea del 11 de septiembre en Estados Unidos.
Sin embargo, Estados Unidos y Europa a menudo no ven al mundo a través del mismo cristal: la respuesta española a los ataques terroristas -una amenaza común a todas las democracias-fue llevar al poder a un gobierno que prometió acabar con la política pro EU en Irak.
¿Significa eso que Europa y los EU tienen visiones dramáticamente distintas?
Parte del aparente desacuerdo en política exterior surge de un malentendido sobre lo que "Europa" es realmente.
El proyecto europeo es una respuesta realista a la globalización y sus retos.
Se creó con el fin de generar "solidarités de fait", promover la estabilidad política y consolidar la democracia y el modelo social europeo.
Ya que se han alcanzado esas metas, ahora Europa quiere hacer una contribución positiva a los acontecimientos mundiales.
Esto no es una nostalgia por glorias pasadas.
Actualmente existe un nivel de solidaridad sin precedentes en Europa, como quedó de manifiesto con el duelo colectivo y las condolencias hacia España. Debemos construir con ese enorme potencial como base para crear una lógica de solidaridad en el mundo.
Los EU, también víctimas de un horrendo ataque, sienten que deben actuar en el mundo, pero no para promover un modelo similar de cooperación.
Más bien, al defender sus valores y su seguridad, los estadounidenses buscan defender al mundo, sobre todo al mundo occidental, de las nuevas y oscuras amenazas.
El idealismo mesiánico que liberó a Europa del nazismo y protegió a Europa occidental del comunismo, en la actualidad está enfocado hacia otros enemigos.
Con toda la atención dedicada a las tensas relaciones trasatlánticas, es fácil olvidar que nuestras preocupaciones a menudo se traslapan.
En temas como el terrorismo, la proliferación de armamento, Irán, Afganistán (donde juntos estamos entrenando al futuro ejército del país) y Africa (donde las iniciativas francesas apoyadas por Estados Unidos lograron recientemente estabilizar a Costa de Marfil y el Congo), Europa y los EU hablan con una misma voz.
Pero en algunos asuntos, como la guerra de Irak, no todos los europeos están dispuestos a seguir ciegamente a Estados Unidos.
El mundo -Europa en particular-tiene fascinación y admiración por los EU.
Pero hoy en día debemos apartarnos de la fascinación y la gratitud y darnos cuenta de que la búsqueda de la integración europea sigue siendo del interés de los EU, que la ha apoyado durante 50 años.
En el mundo actual, es claro que ambos tienen que trabajar para lograr la estabilidad y la seguridad y para promover valores comunes.
En particular, no se debe ver al "motor" franco-alemán de Europa como rival potencial de los EU.
Francia y Alemania no son un eje que pretenda ser una especie de líder alternativo de los EU.
Más bien, ambos países forman un laboratorio que es necesario para la operación interna de la UE.
Quienquiera que piense que estamos construyendo un rival europeo de Estados Unidos no ha revisado los hechos con cuidado.
En efecto, Francia y Alemania no congenian de manera natural.
Muchas cosas nos separan: la ampliación de la UE, la agricultura y problemas de mercado interno.
Así, lo que importa no es la suma de los dos sino el acuerdo entre los dos, que debe considerarse como un prototipo de la Europa emergente.
Es a través de ese proceso, en su mayor parte enfocado hacia el interior, que Francia y Alemania afirman estar impulsando a Europa.
Así, no creo que venga una división duradera.
La mayoría de los estadounidenses todavía consideran a Europa como un socio con las mismas metas generales en el mundo.
La mayoría de los europeos ven en Estados Unidos a un amigo fuerte.
Todos somos aliados de los EU; el borrador de nuestra constitución destaca la importancia del vínculo de la OTAN; nuestra estrategia para el crecimiento y nuestra contribución a la estabilidad global dependen de la naturaleza irremplazable de nuestra relación con Estados Unidos.
Por ello, los EU deben fomentar el desarrollo de una política común europea de seguridad y defensa, que es simplemente la repartición de cargas con que Estados Unidos ha estado presionando a Europa durante décadas.
Debemos forjar una mayor capacidad militar europea para echar a andar un mecanismo que nos permita responder eficazmente, hombro con hombro, cuando el terrorismo o alguna otra catástrofe golpee a una de nuestras democracias, como acaba de suceder.
Pero también debemos establecer una capacidad de planeación militar autónoma para Europa, porque la UE podría verse en la necesidad de encabezar sus propias operaciones, tal vez porque la OTAN no esté dispuesta a hacerlo.
Los franceses nos oponemos a construir una Europa a "dos velocidades".
Pero queremos una cooperación estructurada -lo que significa que algunos Estados europeos podrían adelantarse en cuanto a capacidad militar-porque no estamos dispuestos a permitir que a causa de los más cautelosos o indecisos se repita la tragedia de los Balcanes de los años noventa, cuando los europeos no pudieron actuar y los estadounidenses no quisieron (durante un tiempo).
La creación de esa capacidad hará de los EU un socio trasatlántico más efectivo.
Para los europeos es difícil entender por qué se considera como antiestadounidenses a los planes para una integración europea más estrecha.
La única manera de detener esos temores es a través de un diálogo más directo y frecuente.
En asuntos de defensa y seguridad, la doctrina de los EU ofrece una gran oportunidad para abordar nuestras preocupaciones comunes: el terrorismo y la no proliferación, pero también la necesidad de garantizar el desarrollo sustentable en todas las regiones del mundo.
Europa y los EU deben cooperar para buscar sus metas, y garantizar que esa cooperación nunca se convierta en una alianza de "Occidente contra todos".
Hay quienes en Occidente han tratado de invocar un "Choque de civilizaciones" a partir de nuestros tiempos turbulentos.
Nuestra labor es encontrar la manera de estar unidos sin estar en contra de nadie en particular.
Irvine (California) – Una onza troy (31 gramos) de oro cuesta ahora 1.150 dólares, aproximadamente, en el mercado libre.
El peso equivalente de platino cuesta 1.450 dólares.
Los precios altos fomentan una mayor actividad minera, pero no sufragan ni lo más mínimo el costo de la salud humana... y de la propia Tierra.
Por ejemplo, miles de niños de la provincia china de Henan están enfermos de envenenamiento por plomo, porque viven cerca de unas instalaciones de la Henan Yuguang Gold ampamp; Lead Company, una de las mayores asociaciones de empresas mineras del mundo.
Pero los precios altos están alentando también a muchas más personas a extraer metales preciosos de los productos existentes... con gran peligro para sí mismos y para los demás.
De hecho, la población del mundo tira casi 10 onzas de oro y cinco de platino por cada tonelada de teléfonos portátiles que se arrojan a los vertederos o se incineran.
Otros metales preciosos que se extraen de la tierra, incluidos el indio, el galio, el paladio y el rutenio, se tiran de forma muy semejante, como otros desechos electrónicos (basura electrónica).
Lo mismo ocurre con el tántalo, constituyente esencial de los condensadores utilizados en los teléfonos portátiles.
El 37 por ciento, aproximadamente, del suministro de tántalo del mundo procede del África central, donde la minaría ha estado vinculada con guerras devastadoras y contaminación medioambiental.
Se puede sostener que tirar la basura electrónica de tecnología compleja en los vertederos es otra forma de devolver esos metales preciosos a la tierra, donde, dentro de milenios, se habrá mezclado con los substratos y equivaldrá a cualquier otro mineral, pero, además de los metales preciosos, la basura electrónica contiene también potentes substancias químicas tóxicas, como, por ejemplo, el plomo, el mercurio, el cadmio y retardantes brominados de las llamas.
La consecuencia a corto plazo de la utilización de vertederos, minas vacías o incineradores para eliminar la basura electrónica es la liberación de esas nocivas substancias químicas, que tienen repercusiones perjudiciales para los procesos ecológicos, la fauna y la flora silvestres y la salud humana.
Durante más de un decenio, los metales preciosos que son componentes de la basura electrónica han estado impulsando un comercio internacional polarizado de materiales potencialmente peligrosos, en el que se exportan productos electrónicos difuntos a países en los que la mano de obra es barata.
Allí la perspectiva de recobrar una fracción de una onza de oro o platino incita a las comunidades a pasar por alto gravemente los riesgos tóxicos y los efectos en la salud de la exposición crónica.
Agrava ese problema la diversidad de las políticas reguladoras nacionales e internacionales vigentes o que se están formulando para gestionar la basura electrónica.
La falta de consenso sobre la magnitud del problema y las lagunas en la cobertura legislativa no hacen sino ahondar los agujeros en los que poblaciones vulnerables tropiezan al intentar ganarse la vida mediante la minería artesanal de la basura electrónica.
El 
 Convenio de Basilea sobre el control de los movimientos transfronterizos de los desechos peligrosos y su eliminación iba encaminado a poner en plan de igualdad a los países que producen basura tóxica y los que pueden consumirla.
Su objetivo esencial era el de neutralizar sentimientos como, por ejemplo, los expresados en una nota atribuida a Lawrence Summers, ex Presidente de Harvard y ahora Director del Consejo Económico Nacional del Presidente Barack Obama: 
 “Creo que la lógica económica que se oculta tras la
 descarga de desechos tóxicos en el país que tiene los salarios más bajos es innegable y debemos afrontarla”.
El Convenio de Basilea, que ya tiene veinte años, ha entrañado esfuerzos para estar al corriente de las nuevas tecnologías, los resquicios legales y las transacciones económicas clandestinas de desechos peligrosos.
En su comienzo, nadie podía prever que al cabo de dos decenios los productos tecnológicos llegarían a ser un problema mundial de cincuenta millones de toneladas que necesita soluciones locales.
Para encontrar soluciones al problema mundial de los desechos electrónicos, hará falta una cooperación internacional escrupulosa.
Se debe a que ese problema está presente en toda la vida de los productos electrónicos, desde la minería de materias primas hasta los riesgos profesionales que entraña la manufactura y ensamblaje de productos y la eliminación de los productos anticuados o estropeados.
En el mercado mundial actual, el ciclo vital de un aparato electrónico puede entrañar la síntesis de trabajo y material de una docena de países o más.
La mayoría de las propuestas de gestión de la basura electrónica corresponde a una de dos grandes categorías.
Algunos gestionan la basura electrónica en alguna de unas pocas fundiciones técnicamente avanzadas que pueden recuperar los metales preciosos de los aparatos electrónicos desechados.
Por ejemplo, el Grupo Umicore de Bélgica se anuncia como el mayor reciclador de chatarra electrónica, teléfonos y computadoras portátiles del mundo.
Por numerosas razones, no todos los países pueden permitirse el lujo de construir instalaciones de fundición que funcionen con el nivel del que se precia Umicore.
Por esa razón, esa estrategia requerirá remesas transfronterizas de basura electrónica.
Sin embargo, el problema mayor es el difícil trabajo de recogida de los aparatos desechados en las calles y la clasificación y la coordinación de los artículos recogidos para su distribución y tratamiento internacionales.
La segunda categoría importante de estrategias de gestión de la basura electrónica es la de la descentralización del reciclado manteniendo en un nivel aceptable las repercusiones medioambientales de las instalaciones en pequeña escala.
En cierto modo, ya está ocurriendo por mediación de industrias caseras en países como, por ejemplo, China, Ghana, la India y Nigeria, que emplean a artesanos mal equipados y carentes de una capacitación suficiente para evitar los procedimientos perniciosos que contaminan el medio ambiente y enferman a ellos y a sus vecinos.
Para trabajar eficazmente, los fabricantes de productos electrónicos deben asumir alguna responsabilidad por la capacitación de los recicladores creando instalaciones en pequeña escala que puedan funcionar en el nivel regional y cooperando con los reguladores para garantizar la inocuidad apropiada y planes de supervisión medioambiental de esas operaciones.
En última instancia, las estrategias eficaces para gestionar la basura electrónica requieren la creación de infraestructuras locales, una coordinación férrea de la participación comunitaria y regulaciones internacionales que fomenten procedimientos de fabricación sostenibles sin asfixiar la innovación.
CHARLESTON, CAROLINA DEL SUR – A principios de la crisis financiera, un importante inversor en mercados emergentes me dijo: «Esta no es una crisis financiera mundial, sino semimundial».
Tenía razón: era en realidad una crisis de los Estados Unidos, Europa y Japón.
Entre los mercados emergentes, solo Europa del Este se vio fuertemente afectada.
De hecho, la crisis señala la toma de la delantera por parte de las economías emergentes respecto de los países occidentales más importantes, con enormes consecuencias mundiales en términos de equilibrio de poder, finanzas, política y economía.
La crisis de la deuda soberana en la zona del euro parece haber sido la crisis financiera peor gestionada desde la cesación de pagos de Argentina en 2001.
Los líderes de la Unión Europea y la zona del euro han logrado desacreditarse fuertemente a sí mismos.
Europa necesita cambios institucionales mucho más fundamentales que los discutidos hasta el momento.
El Fondo Monetario Internacional nunca ha apostado sumas tan grandes a un único país como lo ha hecho con Grecia.
Como resultado, el FMI, custodio de parte de las reservas internacionales mantenidas por los bancos centrales del mundo, se expone a perder decenas de millardos de dólares.
¿Es este un uso responsable del dinero de los contribuyentes internacionales?
¿No hubiera insistido el FMI en un programa mucho más duro y con menos financiamiento para cualquier país fuera de la zona del euro?
La explicación aparente para los extraordinarios riesgos que corre el FMI es que el director gerente que tomó la decisión de apoyar tan fuertemente a Grecia provenía de la zona del euro y, en ese momento, apenas disimulaba su ambición de postularse para la presidencia francesa (hasta que fue arrestado en Nueva York por cargos de violación).
Además, los europeos dominan la cúpula del Fondo.
Es un inquietante conflicto de intereses que los deudores dominen una institución internacional que les presta vastas sumas de dinero.
Este desacierto en el gerenciamiento debería descalificar a cualquier encargado de políticas de la zona del euro del directorio gerencial del FMI. Sin embargo Christine Lagarde, ministro de finanzas francés, fue nombrado sucesor de su compatriota Dominique Strauss-Kahn luego de su dimisión.
¿Quién hubiera sugerido seriamente a un ruso para liderar el FMI luego del derrumbe financiero ruso en 1998, o a un argentino tras la cesación de pagos de 2001?
Hoy, la zona del euro acusa los mismos niveles de toxicidad.
La Unión Europea, los Estados Unidos y el Japón están en peligro fiscal, y varios países –Japón, Grecia, Italia y Bélgica– tienen deudas públicas que exceden sus PBI.
Cada vez más, la gente reconoce que la política fiscal relajada fue una mala política económica, con implicaciones graves para el pensamiento macroeconómico, la política y las constituciones.
En lo que respecta a la teoría macroeconómica, el keynesianismo va en camino a su segundo funeral.
El monetarismo de Milton Friedman le dio el primer golpe de muerte en la década de 1980, pero no generó reglas ni predicciones útiles de política.
Durante la crisis, la teoría macroeconómica dominante recomendó estímulos fiscales masivos, agravando así la crisis de la deuda pública.
Actualmente, la pregunta es si la teoría macroeconómica se tornará tan irrelevante como la economía política del socialismo, o si hará contribuciones útiles a la política económica.
De momento, las reglas fiscales y monetarias elementales parecen más apropiadas.
¿Cómo pudieron la gente y los gobiernos aceptar estas enormes deudas, e incluso recomendar mayores estímulos fiscales?
Muchos gastos públicos y déficit presupuestarios no tienen otra justificación que el populismo, y el gran perdedor político de la crisis ha sido la socialdemocracia europea, la contraparte política de la economía keynesiana.
Demasiado frecuentemente la socialdemocracia se ha equiparado al populismo, oponiéndose a todo tipo de recorte en los gastos públicos e incluso a la desregulación, que hubiese mejorado la productividad.
Los votantes europeos ahora castigan a los partidos socialdemócratas, que han alcanzado su máxima debilidad desde la Primera Guerra Mundial. Por el contrario, un alineamiento fiscalmente responsable de fuerzas políticas de centro-derecha ha llegado al gobierno en 24 de los 27 países de la UE.
Las democracias occidentales se han enorgullecido de sus controles y equilibrios institucionales pero, obviamente, esos mecanismos no funcionaron durante la crisis ni el boom precedente.
Y han sido una receta para la parálisis política en el extenso debate estadounidense sobre las modificaciones a los topes de su deuda nacional.
Así que, cuando los funcionarios chinos y rusos atacan a la democracia como tal, vuelven a surgir las viejas preguntas sobre la eficacia y estabilidad de la democracia.
Es innegable que en gran medida las democracias avanzadas no fueron capaces de evitar las crisis financieras y de deuda soberana, mientras que la mayoría de las economías emergentes implementaron mejores políticas económicas.
¿Cómo pueden las democracias occidentales imponer una disciplina fiscal estricta?
¿Ha otorgado la independencia de los bancos centrales una licencia para imprimir dinero a funcionarios no electos?
¿Cómo puede implementarse la responsabilización?
¿Cómo pueden contenerse los intereses creados no representativos?
Esas preguntas han disparado un debate constitucional de gran alcance.
Luego de la Segunda Guerra Mundial, muchos países europeos consagraron amplias garantías sociales en sus constituciones.
Actualmente, muchas de esas garantías deberán ser descartadas.
Por el contrario, varios países europeos están evaluando la introducción de reglas fiscales más restrictivas en sus constituciones y contemplando cambios aún más importantes.
Los déficit fiscales excesivos deben ser reducidos en muchos países occidentales.
La deuda pública promedio en la zona del euro se ha disparado al 85% del PBI.
Algunos países europeos pueden disminuir su deuda gracias a superávit presupuestarios continuos, como lo han hecho Bulgaria, Finlandia, Rusia y Suecia durante la última década.
La privatización de las corporaciones y los inmuebles públicos es otra posibilidad.
Carmen Reinhardt, mi colega en el Petersen Institute, sospecha que la represión financiera será el principal método de reducción de deuda: los gobiernos utilizarán la regulación y la manipulación para obligar a los ahorristas a pagar la deuda pública a través de rendimientos reales negativos en sus inversiones en bonos.
Mientras tanto, los bancos centrales en todas partes se preguntan: ¿para qué mantener reservas internacionales crecientes en dos de las monedas peor gestionadas, el dólar estadounidense y el euro?
Sin importar cuán escasos han sido históricamente los cambios en las monedas de reserva, la situación es insostenible; pero un reemplazo podría desestabilizar aún más la economía mundial.
Los problemas de gestión económica de occidente también disminuirán su poderío militar.
Actualmente, los EE.&#160;UU. son responsables de la mitad de los gastos militares mundiales, pero los recortes se avecinan.
No es probable que el poder militar estadounidense vuelva a recuperar este nivel, y el surgimiento militar chino parece tan inevitable como su éxito económico.
Los apuros en los que se ha metido occidente continúan siendo lamentables.
Aún así, algunos economistas continúan proponiendo estímulos fiscales adicionales.
Por el contrario, los líderes occidentales deben centrarse en corregir sus presupuestos públicos para rescatar todo lo que se pueda.
FLORENCIA-En la conocida fábula de Fedro sobre el lobo y la oveja, el lobo bien pudo comérsela sin decir palabra, pero prefiere explicar sus “razones”.
Primero reprende a la oveja porque ensucia el agua de la que el lobo bebe (aunque éste se encontraba río arriba).
Después afirma que el año anterior la oveja lo había insultado (pero la oveja sólo tenía seis meses).
Entonces el lobo gruñe que si no fue la oveja, fue su padre. Inmediatamente después actúa.
Las “justificaciones” que da el lobo por su mala acción son un lujo que él se permite.
Actualmente, la Carta de las Naciones Unidas obliga jurídicamente a los Estados-lobo a justificar el uso de la violencia armada.
Esto es aún más necesario en el caso de los cinco miembros permanentes del Consejo de Seguridad, porque, aparte de la condena pública, no se les pueden imponer sanciones por violaciones serias de la Carta.
Rusia ha dado varias razones para justificar su intervención armada en Georgia, donde las regiones separatistas de Abjazia y Osetia del Sur están bajo la soberanía georgiana.
Rusia argumenta que los objetivos de la invasión eran: 1) detener la agresión de Georgia contra Osetia del Sur; 2) poner fin a la limpieza étnica, el genocidio y los crímenes de guerra que Georgia cometía ahí; 3) proteger a los ciudadanos rusos; y 4) defender a Osetia del Sur sobre la base de un acuerdo de mantenimiento de la paz firmado por Boris Yeltsin y Eduard Shevardnadze en 1992.
Ninguna de esas justificaciones jurídicas es válida.
Al enviar tropas a Osetia del Sur, Georgia indudablemente dio muestras de imprudencia política, pero no violó ninguna norma internacional, por nominal que fuera su soberanía.
Tampoco parece haber habido genocidio ni limpieza étnica; si se cometieron crímenes de guerra, ello no justifica una invasión militar.
Además, los ciudadanos de Osetia del Sur tienen la nacionalidad rusa sólo porque recientemente Rusia se las concedió unilateralmente.
Por último, el acuerdo de 1992 únicamente autoriza la vigilancia de las tensiones internas, no un uso masivo de la fuerza militar.
Así pues, al igual que en la fábula de Fedro, las “justificaciones” del Kremlin son huecas.
Rusia ha violado el artículo 2 de la Carta de la ONU que obliga a los Estados miembros a abstenerse “en sus relaciones internacionales, […] de recurrir a la amenaza o al uso de la fuerza contra la integridad territorial o la independencia política de cualquier Estado”.
En este cuento hay varias moralejas.
En primer lugar, cuando una oveja como Georgia se pasa de lista y pide la protección de otro lobo –en este caso la OTAN&#45;&#45;, debe tener cuidado, porque cada lobo cuida su territorio y está dispuesto a “proteger” a todas los ovejas que estén en su “jurisdicción”.
En segundo lugar, aunque las normas internacionales no controlan de facto el uso de la violencia por las grandes potencias, éstas respetan una especie de “acuerdo entre truhanes” no escrito para comportarse de manera similar.
Occidente violó ese acuerdo en 1999 en Kosovo: las fuerzas de la OTAN primero atacaron Kosovo y Belgrado, en violación de la Carta de la ONU (aunque tenían una justificación moral porque era necesario detener las graves atrocidades que estaban sucediendo); después, Occidente promovió y consagró la secesión de Kosovo.
Como resultado de ese peligroso precedente, Rusia ya no se siente obligada por el acuerdo tácito.
Por último, dado que quienes más han sufrido y siguen sufriendo en Georgia son civiles, es imperativo que la comunidad internacional busque una solución duradera, como lo estipula el acuerdo que promovió el Presidente francés, Nicolás Sarkozy.
Pero no se ve una solución duradera en el futuro cercano porque las fuerzas rusas, en violación abierta de ese acuerdo –y del derecho consuetudinario internacional- permanecen en muchas partes de Georgia, más allá de Abjazia y Osetia del Sur.
Estas dos regiones ya han proclamado su independencia y Moscú le ha dado su beneplácito a una secesión que probablemente sea un paso hacia la incorporación a Rusia.
Georgia ha tomado la ruta que normalmente siguen las ovejas (los países pequeños) cuando se enfrentan a los lobos (las grandes potencias), que es el uso del derecho como arma.
Ha establecido procedimientos jurídicos contra Rusia tanto en la Corte Internacional de Justicia, por supuestas violaciones a la Convención Internacional sobre la Eliminación de todas las Formas de Discriminación Racial de la ONU, como en el Tribunal Europeo de Derechos Humanos por supuestas infracciones al artículo 2 (derecho a la vida) y al artículo 3 (prohibición del trato inhumano y degradante) del Convenio Europeo de Derechos Humanos.
Dado que Georgia es parte en el Estatuto de Roma de la Corte Penal Internacional podría haber solicitado al fiscal de esta última que hiciera una investigación sobre las acusaciones de Rusia de crímenes de guerra y genocidio así como sobre sus propias acusaciones de los crímenes cometidos por Rusia.
Extrañamente no lo ha hecho, pero por fortuna el Fiscal de la Corte Penal Internacional ha anunciado que mantiene “bajo análisis” la situación en Georgia.
Es claro que en una situación tan compleja y peligrosa el derecho por sí solo tal vez no pueda ofrecer la solución adecuada.
Sólo mediante la política y la diplomacia podrá alcanzarse una solución duradera.
No obstante, cuando ambos bandos se escudan en el derecho internacional, una decisión jurídica autorizada sobre estas cuestiones podría presionarlos a que lleguen a un acuerdo duradero.
LAUSANA – Nací en 1945.
Mi abuelo era judío-alemán.
Por suerte, nadie de mi familia inmediata pereció en el Holocausto.
Sin embargo, su sombra me siguió a lo largo de mis años de formación.
En mi adolescencia, cuando empecé a conocer a mis contemporáneos alemanes, había una reserva e incomodidad iniciales.
Pero hablamos, hablamos y hablamos.
No se trató de ocultar el pasado, pero había un gran deseo de construir un futuro diferente.
Sucedió que me convertí en un ferviente europeísta.
Hace dos décadas, masas jubilosas hicieron pedazos el Muro de Berlín.
Hoy, diez países ex comunistas son miembros de pleno derecho de la Unión Europea.
Si mi padre reapareciera repentinamente y yo le dijera que Lituania es un Estado miembro, me miraría con escepticismo y se preguntaría qué estaba yo fumando.
La noticia triste es que, a medida que se ha establecido la estructura de la Unión (por ejemplo, el mercado y la moneda únicos), el espíritu de unidad ha muerto.
El “proyecto” europeo se ha convertido en un ejercicio de cinismo puro.
El ejemplo más triste de ello ha sido la manera en que se ha manejado el asunto de la “Constitución Europea” y el Tratado de Lisboa, así como la forma indecorosa en que se está eligiendo al presidente europeo, un actor esencial de ese Tratado.
La buena noticia es que parece haber quedado descartada la candidatura de Tony Blair.
Las razones que lo hacen inadecuado para el cargo son demasiadas para enumerarlas –sólo mencionar la palabra ampquot;Irakampquot; debería ser suficiente.
Elegirlo habría sido un acto de cinismo absoluto y de hipocresía, incluso para los estándares europeos.
La mala noticia es que los otros candidatos que presuntamente se están considerando –todos son o han sido jefes de gobierno- resultan muy poco atractivos.
Las implicaciones de lo que actualmente estamos presenciando podrían ser enormes.
Por impresionante que haya sido la historia de Europa desde que en el Tratado de Roma se estableció la Comunidad Económica Europea en 1957, por ningún motivo debería darse por hecho que la UE se ha vuelto permanente.
En efecto, en el 50 aniversario del Tratado de Roma, una de las figuras más importantes de Europa, Jacques Delors, expresó el temor de que la UE podría “desarticularse”; el ex ministro de asuntos exteriores de Alemania, Joschka Fischer, expresó sentimientos similares en una entrevista concedida a la BBC a principios de 2009.
Si bien ese resultado puede ser improbable, sería un acto de locura autocomplaciente descartar la posibilidad.
Ninguna institución, sociedad o civilización puede sobrevivir en piloto automático.
Después de todo, la historia está plagada de episodios de “auge y caída.ampquot;
Por consiguiente, importa mucho quién será el presidente de la UE.
Se necesita alguien con una integridad impecable y con la capacidad de inspirar -y en especial que se comprometa con la juventud europea.
Creo que sólo hay dos candidatas que podrían tener estas cualidades: la ex presidenta de Irlanda, Mary Robinson, y la ministro de finanzas francesa, Christine Lagarde.
No excluí a priori a los hombres de esta lista, pero no se me ocurrió ninguno, y en cualquier caso, entre las clases dirigentes de la UE ya hay muchos hombres blancos de edad madura.
Aunque las diferencias entre Robinson y Lagarde son muchas, ambas serían una excelente elección.
Robinson puede ser la candidata más inspiradora en vista de los proyectos en los que ha participado desde que acabo su mandato: presidenta de la Comisión de Derechos Humanos de las Naciones Unidas, presidenta honoraria de Oxfam Internacional, presidenta del Instituto Internacional de Medio Ambiente y Desarrollo, presidenta del Consejo de Mujeres Líderes del  Mundo y fundadora de la Ethical Globalization Initiative .
Lagarde tiene otros puntos fuertes.
Es una profesionista exitosa que fue presidenta de uno de los bufetes de abogados más grandes del mundo y a la que Forbes clasificó en 2008 como la 14a  mujer más poderosa del mundo.
Así pues, ha tenido dos carreras brillantes –en los negocios y en la política—y tiene un enorme carisma.
Por lo tanto, ambas mujeres representan opciones muy distintas como líderes y posibles modelos de conducta.
Además, Robinson, quien nació en 1944, es una persona del siglo XX.
La presidencia de la UE representaría el ocaso de su carrera.
Lagarde, de 53 años de edad, es considerablemente más joven.
No obstante, resucitar el sueño europeo exige no sólo la elección de un individuo.
Debe haber una causa.
Y en este punto hay una cuestión clave que se cierne sobre Lagarde. ¿Qué opina de la membresía de Turquía en la Unión?
Su jefe, Nicolas Sarkozy, se opone con vehemencia, pero difícilmente se puede describir a Sarkozy (quien no habla inglés y no sabe usar computadoras) como modelo de conducta para el siglo XXI.
En contraste, Lagarde parece ser una mujer del Renacimiento, pero sus opiniones en lo referente a  la membresía de Turquía en la UE podrían desmentir esa imagen.
Tal vez el mayor desafío para Europa en el siglo XXI sea derribar los muros entre sus comunidades musulmanas y no musulmanas.
Esto se aplica no sólo a los ciudadanos musulmanes de la UE, sino también a los de los Balcanes –en especial los de Bosnia, Kosovo y Albania– , los de la ex Unión Soviética y particularmente los de Turquía.
Esto no puede lograrse de la noche a la mañana, pero el proceso que se había iniciado se ha estancado.
Incorporar a Turquía a la UE –y con el tiempo a otros países europeos con mayorías musulmanas—es el sueño europeo del siglo XXI.
Elegir al presidente adecuado en 2010 sería un paso importante en ese sentido.
Robinson o Lagarde podrían ser las líderes que le dieran a la UE la inspiración necesaria para hacer realidad este sueño.   
NUEVA YORK – La selección del candidato americano, Jim Yong Kim, como Presidente del Banco Mundial, en lugar de la ministra de Hacienda de Nigeria, Ngozi Okonjo-Iweala, abrumadoramente considerada una candidata muy superior, es imposible de justificar, pero fácil de explicar.
También indica graves peligros para la inacabada tarea del desarrollo.
El proceso de selección adoleció de varias injusticias y falta de transparencia que socavaron la afirmación contraria de los Estados Unidos.
De hecho, esas afirmaciones eran idénticas a las obscuridades lingüísticas que predominan en el debate público americano: así como se llamó “pacificación” a los bombardeos en masa durante la guerra de Vietnam, hoy se llama “extranjeros indocumentados” a los inmigrantes ilegales.
Así, el rodillo de la máquina de propaganda americana en pro de Kim, quien viajó a muchas capitales de todo el mundo con el apoyo del Tesoro de los EE.UU. y promesas de liberalidad americana, seguro que sesgó el voto contra Okonjo-Iweala.
Al fin y al cabo, el Banco Mundial es una entidad donante, por lo que posibles prestatarios como la India y México, que deberían haber votado por Okonjo-Iweala, actuaron con prudencia y votaron, en cambio, por Kim.
El capital humano de aquélla nada pudo frente al capital financiero de éste.
En una contienda verdaderamente abierta y basada en los méritos, las deliberaciones de la Junta Ejecutiva, compuesta de veinticinco miembros, habrían ido precedidas de debates entre los candidatos.
Sospecho que Okonjo-Iweala, con su enorme competencia y renombrado ingenio, habría vencido a Kim.
Además, el mundo habría visto por qué tantos la apoyábamos.
Una vez más, no se debe subestimar la influencia mundial de los poderosos medios de comunicación liberales de los EE.UU. Mientras que The Economist respaldó a Okonjo-Iweala, el New York Times apoyó a Kim.
Éste es un año electoral en los EE.UU.: si el Presidente Obama hubiera seleccionado a una farola, al “periódico de referencia” de los Estados Unidos le habría parecido que presentaba credenciales excelentes.
Además, así como la candidatura de Ralph Nader (y el Tribunal Supremo de los EE.UU) impidieron a Al Gore derrotar a George W. Bush en 2000, hemos de reconocer que la de José Antonio Ocampo, ex ministro de Hacienda de Colombia, respaldado por el Brasil, socavó la de Okonjo-Iweala e hizo parecer a ésta una “candidata africana” regional, mientras que Ocampo era el candidato “latinoamericano”.
El Brasil debería haberse unido, en cambio, a la India, México y Sudáfrica para preparar un apoyo unitario a Okonjo-Iweala.
Cuando el Brasil sí que se orientó en esa dirección, ya era demasiado tarde para influir en el resultado.
Y ahora no podemos por menos de pensar que la elección de Kim podría resultar desastrosa para la causa del desarrollo.
Su diatriba de 2000 contra las reformas liberales que han transformado a países como la India y China en motores del crecimiento mundial, han reducido la pobreza y han beneficiado a grupos marginados muestra que carecía de buen juicio en relación con cuestiones fundamentales.
Nadie recuerda expresión de disculpa alguna por su parte, lo que indica que persiste en semejante locura… y utilizaría la condicionalidad para retroceder en el tiempo a una época anterior a los decenios de progreso habidos en la economía del desarrollo.
Pero lo que temo es que Kim sea un desastre incluso en los asuntos relativos a la atención de salud, sector en el que se ha granjeado un merecido reconocimiento por su labor en materia de SIDA, paludismo y tuberculosis.
Gracias al crecimiento económico resultante de las reformas que denunció, países como la India y el Brasil ahora tienen ingresos mayores para gastar en atención de salud para los pobres, entre otros bienes públicos.
A consecuencia de ello, las cuestiones relativas a la salud pública que Kim afrontará en el Banco Mundial son muy diferentes de las “grandes” enfermedades de las que se ocupó en el pasado.
La India, por ejemplo, está esforzándose por equilibrar las prestaciones públicas y privadas de asistencia médica para problemas de salud cotidianos y abordar cuestiones de formación y disponibilidad médicas (es decir, ¿debería la India tener “médicos descalzos” o debería fijarse el objetivo de contar sólo con facultativos plenamente aptos?).
¿Podrá Kim ejercer la dirección en esas y otras cuestiones respecto de las cuales carece de experiencia?
Podemos temernos lo peor.
NAIROBI – Cuando nací, hace 25 años, habría sido extraño –incluso tabú– encontrar mujeres africanas hablando de fútbol.
Ahora es precisamente eso lo que hacemos yo y mis amigas.
Crecí en Kenia, donde mis compatriotas siguen fielmente a la Liga de Primera División  Inglesa, quizás debido a nuestro vínculo colonial con Inglaterra.
Los keniatas tienen tanta pasión por la Liga que el año pasado un fanático de Arsenal, Suleiman Omondi, se ahorcó después de que su equipo perdiera ante Manchested United.
Este año, otro fanático de Arsenal apuñaló en el abdomen a uno del Manchester United en la ciudad costera de Lamu.
A las keniatas les encanta el fútbol también.
Soy fanática del Chelsea, como la mayoría de mis amigas.
Pocas veces discrepamos.
Nos consolamos las unas a las otras cuando nuestro equipo pierde y nos inquietamos cuando le toca jugar contra clubes grandes, como cuando debió enfrentarse al Liverpool, el único contendor de peso que se interponía entre el Chelsea y el título inglés.
Afortunadamente, ganó.
Sin embargo, a medida que se juegan los partidos del Mundial, mis amigas han comenzado a estar en desacuerdo y discutir.
Aunque no nos golpeamos como los hombres, somos igual de apasionadas, especialmente porque el torneo más famoso del mundo se juega en nuestro continente.
Parece algunas veces que nos pasamos más tiempo hablando de fútbol que de chicos.
Al comienzo del campeonato, mis amigas y yo no parecíamos capaces de ponernos de acuerdo sobre a qué equipo apoyar.
¿Deberíamos escoger Argelia, Camerún, Costa de Marfil, Ghana, Nigeria y Sudáfrica, los países que representan a África?
Nos debatimos entre el instinto natural de apoyar a nuestros hermanos y el impulso a ponernos del lado de selecciones, como las de Argentina, Brasil, Italia, Alemania y otras, que tienen más probabilidades de ganar.
Yo apoyo a Francia, porque me gusta Nicolas Anelka, del Chelsea, aunque como africana no podía resistirme al sueño de cantar de alegría cuando triunfaba un equipo africano.
El que nosotras, jóvenes mujeres africanas, hablemos más de deporte es un signo de esperanza para el fútbol femenino en el continente.
Un experimentado redactor deportivo de un periódico de Kenia me dijo hace poco que esta vez las mujeres parecen interesadas en aprender las reglas del juego y saber más acerca de los jugadores y sus posiciones.
Quieren disfrutar el juego, en lugar de sentarse al lado de sus parientes masculinos sin saber qué ocurre en las canchas.
Sin embargo, ¿terminará la Copa del Mundo 2010 por significar para las mujeres africanas algo más que tema de conversaciones livianas?
En el caso de los Estados Unidos, ser sede del Mundial en 1994 aumentó la popularidad de este deporte y condujo a la creación en 1996 de una Liga de Primera División.
Y, en 1996, el país fue sede de la segunda Copa del Mundo femenina, que ganó, generando una revolución en el fútbol femenino en el país.
El apelativo "soccer mom" (literalmente, "madre futbolera") se ha vuelto común allí, a medida que más y más mujeres inscriben a sus hijos en campamentos de práctica de fútbol.
¿Generará un interés similar en las mujeres africanas el hecho de que en el continente se esté llevando a cabo el mayor evento deportivo del mundo?
Hace poco me recomendaron leer acerca de Simphiwe Dludlu, una jugadora que se ha convertido en una de las personalidades deportivas más importantes de Sudáfrica.
La FIFA la invitó a estar presente en la ceremonia de apertura de la Copa del Mundo.
Dludlu ha jugado en las canchas desde sus 10 años, y en la actualidad lo hace en el Tuks FC de Pretoria, donde además va a la universidad.
En 2006 la convocaron por primera vez a formar parte del Banyana Banyana, que es el nombre del seleccionado femenino sudafricano, y ya lleva jugados 33 partidos en él.
Su éxito muestra con claridad que las futbolistas sudafricanas pueden llegar lejos.
No obstante, para la mayoría de las mujeres y chicas africanas, el asunto no es tan sencillo.
Aunque el fútbol femenino en África tiene tantos años como las repúblicas mismas (los primeros equipos aparecieron en África Occidental a principios de los años 60), en el continente éste sigue siendo un deporte de hombres.
La mayor parte de las esposas africanas le tienen miedo a la temporada futbolera.
Se convierten en "viudas del fútbol", ya que sus maridos acuden en masa a los bares.
Cada día, a la hora de la cena, tienen que encontrar respuestas cuando sus hijos les preguntan si papá todavía vive en casa.
Incluso las esposas de hombres que ven los partidos en casa tienen problemas que afrontar.
Por ejemplo, Joyce, una ex compañera de trabajo, tiene un marido que es fanático empedernido del Manchester United.
Cada temporada, rompe al menos un mueble cuando pierde su equipo.
Los sofás quedan manchados de cerveza y medio astillados por los movimientos que hace para animar a los jugadores.
Ha cambiado los muebles al menos dos veces desde que se casó, hace cuatro años.
Si se considera el predominio masculino que existe en la política y el fútbol africanos, es probable que cualquier oportunidad de mejorar las condiciones del deporte que pueda surgir de la Copa del Mundo 2010 termine beneficiando a los hombres.
Y esto es así porque, en la mayoría de los países africanos, incluso los seleccionados masculinos deben luchar contra la adversidad.
Las ligas y los campamentos de práctica para chicos no existen o son de mediocre nivel.
Hasta que logren alcanzar un nivel en el que puedan competir en torneos internacionales más allá de África, los equipos de fútbol femenino seguirán debiendo enfrentar numerosos problemas.
Y, si se piensa en la corrupción rampante que asuela a nuestro continente, puede que pasen cien años antes de que los equipos de fútbol masculino se administren y financien de manera adecuada.
Las mujeres estadounidenses mejoraron su juego porque las "soccer moms" no dependen demasiado de sus maridos para pagar el entrenamiento de sus hijas.
A medida que más mujeres africanas reciben educación, sueño con el día en que también podamos decidir por nosotras mismas.
Sin embargo, me estimuló saber que en Sudáfrica hay mujeres de la generación de mi madre que desde hace cinco años juegan en una liga de fútbol.
Tras la Copa del Mundo, Vakhegula Vakhegula (Las abuelas), un equipo formado por mujeres de entre 50 y 84 años, viajará a los Estados Unidos para competir en la Copa de los Veteranos.
Si nuestros chicos no ganan en Sudáfrica, tal vez las Abuelas puedan mostrarnos cómo se hace.
MUNICH – Desde el pasado otoño, varios economistas angloamericanos –pero sobre todo el premio Nobel de 2008– Paul Krugman, han acusado a Alemania de no hacer lo suficiente para luchar contra la crisis económica mundial y de parasitismo de los programas de estímulo de otros países.
Recientemente, The Financial Times preguntó dónde estaban los economistas alemanes que defienden las políticas de Alemania, con lo que expresaba la suposición de que disienten de las políticas de su gobierno, pero son demasiado cobardes para decirlo públicamente y se someten a los rituales de la “sociedad del consenso” alemana.
Desde un punto de vista alemán, el debate constituye una inversión ridícula de la verdad.
Alemania ha ejecutado dos programas de estímulo económico, que han ascendido a 80.000 millones de euros, es decir, el 3,2 por ciento del PIB, del que el 1 por ciento del PIB entrará en vigor en 2009.
A primera vista, es en verdad inferior al programa americano, que asciende en total al 6,2 por ciento del PIB, el dos por ciento del cual se gastará en 2009, pero se trata de una impresión engañosa, ya que el Estado alemán, mediante la flexibilidad inherente a su sistema de asistencia social, ya contribuye a estabilizar la economía mundial.
De hecho, las generosas políticas de seguro de desempleo de Alemania garantizan que los afectados podrán mantener sus niveles de consumo aun cuando pierdan sus empleos.
Alemania tiene incluso subsidios a corto plazo que permiten a las empresas reducir el horario laboral de sus empleados y el Estado reembolsa en parte su pérdida de ingresos.
Sin ese subsidio a corto plazo, el número medio de desempleados en 2009 ascendería a 300.000 más que ahora.
Al mismo tiempo, más del 40 por ciento de la población adulta de Alemania (pensionistas, beneficiarios de asistencia social, desempleados, víctimas de accidentes, estudiantes) recibe alguna forma de transferencia de renta del Estado, en particular los de la Alemania oriental, mientras que la carga de impuestos y contribuciones de la seguridad social que recae sobre los que tienen empleo es elevada.
Si bien no cabe duda de que todo ello constituye un obstáculo para el crecimiento económico a largo plazo y causa grandes problemas estructurales, también significa que el Estado reacciona de una forma extraordinariamente anticíclica y estabiliza la economía en gran medida, lo que beneficia al mundo entero.
El Estado alemán registró un déficit presupuestario de tan sólo el 0,1 por ciento del PIB en 2008, mientras que, según una reciente previsión de la OCDE, en 2009 experimentará un espectacular aumento hasta el 4,5 del PIB.
Así, pues, el estímulo aportado por el presupuesto del Estado alemán  ascenderá al 4,4 por ciento del PIB.
En los Estados Unidos, el déficit presupuestario en 2008 ascendió al 5,8 por ciento del PIB y, según la misma previsión de la OCDE, ascenderá al 10,2 por ciento del PIB en 2009, lo que representa exactamente el mismo estímulo económico que el de Alemania: el 4,4 por ciento del PIB.
Además, Alemania tiene una estabilidad interna mucho mayor que los Estados Unidos, porque no tiene el problema de unas familias muy endeudadas y que ahora ven limitadas sus posibilidades de obtención de créditos.
Los bancos alemanes conceden hipotecas sólo hasta un máximo del 60 por ciento del valor de una casa, en lugar de las hipotecas del 100 por ciento que eran frecuentes en los EE.UU. y el Reino Unido.
Asimismo, en Alemania no existe prácticamente deuda de tarjetas de crédito ni otras razones para  un endeudamiento de las familias del estilo de los EE.UU.  Una familias alemana normal no está en las últimas financieramente y, por tanto, puede compensar sus pérdidas de ingresos ajustando sus ahorros.
Se trata de otra razón por la cual el consumo privado en Alemania, según la previsión conjunta de los principales institutos económicos de Alemania, conocida la semana pasada, aumentará el 0,3 por ciento en 2009 en medio de la peor crisis económica de la posguerra, mientras que el consumo privado está en caída libre en casi todo el resto del mundo.
Alemania ocupa el segundo lugar por la importancia de sus importaciones, justo detrás de los EE.UU. Así, pues, la estabilidad del consumo alemán es actualmente el más sólido pilar económico de la economía mundial.
Mientras que las exportaciones alemanas disminuyen a una tasa anual del 20 por ciento, la porción de las importaciones que no consisten en productos intermedios para bienes de exportación es estable, lo que ayuda al mundo en conjunto.
Los datos abonan claramente esta opinión.
Según la OCDE, la corriente anualizada de exportaciones de bienes alemanes desde enero de 2008 hasta enero de 2009 se redujo en 173.000 millones de dólares más que la reducción de la corriente de importaciones correspondiente, lo que significa que el superávit comercial anualizado de Alemania se redujo en la misma cantidad.
Se trata de la mayor reducción en demanda exterior neta de bienes extranjeros que afronta un solo país o, dicho en términos equivalentes, el mayor aumento de la demanda neta de bienes extranjeros de un país.
El Japón, por ejemplo, ha afrontado sólo una reducción de 157.000 millones de dólares en su balanza comercial anualizada.
Durante el mismo periodo, las importaciones anualizadas de los EE.UU. se redujeron en 284.000 millones de dólares más que sus exportaciones y el superávit comercial anualizado de China aumentó en 249.000 millones de dólares.
Dicho de otro modo, desde enero de 2008 hasta enero de 2009, los EE.UU. retiraron 284.000 millones de dólares y China 249.000 millones en demanda anualizada de la economía mundial, mientras que Alemania aportó 173.000 millones de dólares y el Japón 157.000 millones en estímulo, en forma de demanda anualizada, a la economía mundial.
En el caso de los países mayores de Europa, el panorama de la demanda anualizada en el mismo período es variado.
Mientras que Italia, como Alemania y el Japón, ha añadido demanda, que asciende a 6.000 millones de dólares, España ha retirado 101.000  millones de dólares, el Reino Unido 50.000 millones de dólares y Francia 19.000 millones de dólares.
Los siete billones de dólares de descenso del precio de las casas en los EE.UU. a lo largo de los dos últimos años fueron equivalentes a la explosión de una bomba atómica.
Alemania, el Japón y otros países absorbieron y mitigaron la onda expansiva.
De modo que, en lugar de menospreciar las medidas adoptadas por Alemania, el mundo debería darle muestras de un poco más de gratitud a este país.
CAMBRIDGE – La economía global es un tren desbocado que está reduciendo su velocidad, pero no lo suficientemente rápido.
Eso es lo que el extraordinario aumento de los precios del petróleo, los metales y los alimentos nos está gritando en la cara.
El espectacular e histórico auge económico global de los últimos seis años está a punto de llegar a un abrupto fin.
Lamentablemente nadie, y ciertamente no en Asia ni en los Estados Unidos, parece dispuesto a tomar el toro por las astas y ayudar a diseñar la retirada, que necesariamente debe ser un esfuerzo coordinado, para volver a un crecimiento sostenido por debajo de la tendencia, lo cual es necesario para que los nuevos suministros de productos básicos y sus alternativas puedan ponerse al día con la demanda.
En lugar de ello, los gobiernos tratan de prolongar con garras y uñas auges insostenibles, empujando más aún los precios de los productos básicos al alza, y elevando el riesgo de que se produzca un caos financiero y económico sin precedentes.
Todo este asunto no tiene por qué terminar horriblemente, pero las autoridades de la mayoría de las regiones tienen que comenzar a poner un buen pie en el freno, no en el acelerador.
Buscar liderazgo en Estados Unidos en un año de elecciones presidenciales es una tarea sin sentido.
Por el contrario, el gobierno de Estados Unidos ha estado entregando cheques de descuento a los impuestos para que los estadounidenses compren hasta que les dé infarto, y ahora en el Congreso se habla de prolongar la fiesta. 
Tampoco hay que buscar en los mercados emergentes.
Desesperados por sostener su boyante ritmo político y económico, la mayoría ha adoptado una amplia variedad de medidas para evitar que sus economías sientan todo el golpe de las alzas de los precios de los productos básicos.
Como resultado, éstos son absorbidos por colchones fiscales en lugar de limitar la demanda.
Me deja perplejo el que tantos supuestos expertos parezcan pensar que la solución es que todos los gobiernos, tanto ricos como pobres, entreguen todavía más cheques y subsidios para que el auge siga.
Las políticas de estímulo keynesiano pueden ayudar a reducir las dificultades de países individuales que actúen por separado, pero si cada país intenta estimular el consumo al mismo tiempo, las cosas no van a funcionar.
Un aumento general de la demanda global no hará más que reflejarse en un alza de los precios de los productos básicos, con pocos efectos útiles sobre el consumo.
¿No es acaso obvio?
Sí, hay todavía una crisis financiera en Estados Unidos, pero avivar la inflación es una manera increíblemente injusta e ineficaz de enfrentarla.
Algunos banqueros centrales nos dicen que no hay que preocuparse, porque serán mucho más disciplinados que los bancos centrales de la década de 1970, cuando el mundo enfrentó un alza similar de los precios de los productos básicos.
Sin embargo, esta vez es diferente.
El problema de los precios de los productos básicos ha persistido tercamente, a pesar de las importantes reformas institucionales en las políticas macroeconómicas en todo el mundo.
El arribo histórico de nuevos participantes en la fuerza de trabajo global, cada uno aspirando a estándares de consumo occidentales, simplemente está empujando el crecimiento global más allá de lo que se puede considerar seguro.
Como resultado, las limitaciones a los recursos básicos que antes esperábamos enfrentar a mediados del siglo veintiuno nos están afectando ahora.
Espere un segundo, podría usted decir.
¿Por qué nuestras economías de mercado maravillosamente flexibles no pueden adaptarse a estos problemas?
¿Los altos precios no deberían hacer que las personas sean más cautas en su consumo y busquen nuevas fuentes de oferta?
Sí, y eso fue lo que terminó ocurriendo con la oferta de energía en los años 80.
Pero el proceso toma tiempo y, debido al creciente peso de economías de mercado emergentes y relativamente inflexibles en el consumo global, probablemente el ajuste demore más que hace unas cuantas décadas.
Los exportadores de petróleo y China han representado dos tercios del crecimiento global de la demanda de petróleo en los últimos años.
Los consumidores de los países ricos están respondiendo a los mayores precios de la energía, y esto ayuda.
Por ejemplo, en los últimos 6 meses la ciudad de Nueva York ha tenido una reducción de quizás un 5% de los vehículos privados que entran a la ciudad.
Los embotellamientos sin posibilidad de movimiento han disminuido, y en estos días casi es posible recorrer la ciudad en automóvil.
Sin embargo, la respuesta es más lenta en casi todo el resto del mundo.
Ciertamente, no se ha hecho más fácil circular en automóvil en lugares como São Paulo, Dubai y Shanghai.
Por una variedad de razones, la mayoría relacionadas con la intervención gubernamental, de pocas economías de mercados emergentes se puede decir que tengan una demanda flexible de los recursos, de modo que las alzas en los precios de los productos básicos no están teniendo un efecto particularmente importante sobre la demanda.
Los banqueros centrales que nos dicen que no nos preocupemos por la inflación apuntan a la relativa estabilidad de los salarios.
Por lo general, las expansiones comienzan a contraerse cuando la mano de obra se vuelve demasiado escasa y costosa.
Sin embargo, la expansión actual es excepcional en cuando a que, debido a circunstancias únicas (en la era moderna), las limitaciones de la mano de obra no son un problema.
Por el contrario, la fuerza de trabajo global eficaz no hace más que crecer.
No, esta vez los recursos básicos son la principal limitación más que un problema secundario, como lo eran en el pasado.
Por eso es que seguirán en ascenso hasta que el crecimiento mundial se desacelere por un periodo lo suficientemente prolongado como para que las nuevas opciones de oferta y conservación puedan alcanzar los niveles de la demanda.
Esta economía global que semeja un tren desbocado tiene todas las marcas características de una gigantesca crisis en ciernes, tanto en lo financiero como en lo político y económico.
¿Encontrarán las autoridades alguna manera de lograr la necesaria coordinación internacional?
Hacer un diagnóstico correcto es la manera de comenzar.
El mundo como un todo necesita una política monetaria y fiscal más estricta.
Es el momento de aplicar los frenos a este tren desbocado, antes de que sea demasiado tarde.
John Maynard Keynes, quizás el más grande economista del siglo XX, dijo una vez que en el largo plazo, el curso de la historia se ve determinado tanto por las ideas y los intelectuales como por los políticos.
No se refería a consejeros especiales ni a productores de programas de uso inmediato, ni a redactores de discursos para presidentes y primeros ministros.
Ni tampoco a los comentadores de radio y televisión, ni a los gurús cuyos escritos sirven de música de fondo para la política.
Se refería a los autores de ideas realmente seminales, como su propia noción de que cada cierto tiempo la intervención estatal debía acudir en socorro del capitalismo para manejar la demanda agregada.
Keynes, por supuesto, también nos recordó que en el largo plazo todos vamos a morir.
Cuando su propia influencia tuvo más fuerza (en los años 50 y, sobre todo, en los 60) de hecho él ya había muerto.
Otros, que habían inspirado (si esa es la palabra correcta) las amenazas totalitarias del siglo 20 también habían muerto hacía mucho cuando sus ideas se convirtieron en realidad.
De modo que el efecto político de los intelectuales rara vez es inmediato.
Debe esperar su oportunidad.
Esto se relaciona con otra característica de las grandes ideas que definen los periodos históricos: el hecho de que provienen de los márgenes de las ortodoxias predominantes.
Cuando se producen y publican por primera vez, parecen casi irrelevantes y en todo caso fuera de sintonía con el espíritu de los tiempos.
Ocurrió así con el "Camino a la servidumbre" de Friedrich von Hayek y con "La sociedad abierta y sus enemigos"de Karl Popper, ambas publicadas al final de la Segunda Guerra Mundial.
Su triunfo real ocurrió en 1989, cuando se derrumbó el comunismo y las nuevas sociedades que emergían necesitaban un lenguaje para expresar sus objetivos.
No es una casualidad que estas obras hayan sido traducidas en esa época a casi todos los idiomas del este y el sudeste europeo.
De manera similar, los panegíricos de Milton Friedman al capitalismo puro parecían curiosamente fuera de lugar durante el apogeo de la era socialdemócrata, los años 60.
Pero luego la "estanflación" (la combinación de un crecimiento económico bajo e inflación) llegó para quedarse a finales de los 70.
Mientras los economistas más sombríos, como Mancur Olson, conjeturaban que sólo la revolución o la guerra podían disolver las rigideces del status quo, Ronald Reagan y Margaret Thatcher recordaron la visión de mundo de Friedman, junto con la de Hayek y otros.
Nuevamente, se trataba de dar sustancia y lenguage a intenciones vagamente percibidas, que estaban ligeramente adelantadas al ánimo popular pero se mantenían a tono con su impulso.
Nunca consideré que la política de la "Tercera vía", tan en boga en los últimos años, tuviera la misma significación o abolengo intelectual.
Encontrar la cuadratura del círculo de la justicia y el crecimiento era una idea necesaria, pero no algo que pudiera inspirar un entusiasmo generalizado y el apoyo popular.
Incluso la importante "Teoría de la justicia" de John Rawl quedó como una lectura de algunos iniciados, en lugar de un precepto para muchos.
Sin embargo, mientras estaba en vigencia la Tercera vía, ganó terreno otro conjunto de ideas que originalmente parecían marginales e incluso absurdas.
Surgió en base a la concepción de Friedman y Hayek de hacer retroceder el estado de bienestar socialdemócrata, pero agregó un nuevo conjunto de ideas al rudimentario estado resultante: estaría imbuído únicamente de lo que Joseph Nye llamaba "el poder duro".
Este poder duro significa "la ley y el orden" en el ámbito interno y poderío militar en el externo.
Es un estado para un mundo hobbesiano en el que la seguridad es el valor más alto.
Estas nociones tienen raíces de larga data.
En el siglo 20, algunos las encuentran en el emigrado germanoestadounidense Leo Strauss, e incluso en Carl Schmitt, el jurista de Hitler.
Más recientemente, los autores reunidos alrededor de la revista estadounidense "Commentary" las han hecho suyas.
Los grupos de expertos o "think tanks" de Washington las convirtieron en un potente arsenal intelectual para los neoconservadores que prosperan al alero de la Administración Bush (aunque el Presidente mismo no sea uno de ellos).
De modo que, una vez más, nos encontramos con ideas que se remontan a muchos años atrás y que ahora pasan a primer plano.
Se generaron en los márgenes de una época caracterizada por una ortodoxia mucho más liberal y cobraron vigencia cuando llegó el momento adecuado para los políticos que encontraron en ellos un principio organizador útil.
Proporcionan tanto máximas de acción como un lenguaje para "vender" tales acciones al público general.
Dominan la escena intelectual hasta un punto tal que pareciera que no hay espacio para alternativas.
Hacen que incluso los liberales se vean un poco deslavados.
¿O es que habrá otro Keynes gestándose en algún lugar?
BRUSELAS – En junio, fue Grecia.
En agosto, fueron Francia, Italia, España y Portugal.
En septiembre, fue nuevamente Grecia -y España-.
En noviembre, fue el turno otra vez de Francia, antes de que le tocara a Italia una vez más en diciembre, esta vuelta de manera contundente.
Todos los meses, a pesar de una perspectiva cada vez más oscura para el crecimiento económico, los países anuncian nuevos recortes de gastos y aumentos de impuestos con la esperanza de restablecer la confianza en los mercados de bonos.
Sólo Alemania se destaca, al haber anunciado recientemente un recorte impositivo, si bien es cierto que fue modesto.
En otras palabras, mientras todos los indicadores apuntan a una caída económica seria en Europa, los diferenciales de tasas de interés actuales de la eurozona están provocando un giro hacia la austeridad.
Parece una pavada: es preferible acelerar recortes del presupuesto que un incremento letal de las tasas de interés sobre la deuda pública, incluso si los recortes aumentan el riesgo de recesión.
Pero existen advertencias.
Primero, si bien una austeridad indiscriminada puede ser la única opción para aquellos países de la eurozona que ya no tienen acceso a los mercados de capital, otros tienen más opciones en materia de políticas.
La consolidación es necesaria, pero los gobiernos son responsables de su velocidad y su diseño.
Segundo, una estrategia fiscal sólida requiere establecer, sobre la base de presunciones económicas prudentes, un objetivo presupuestario ambicioso para el mediano plazo, determinando qué combinación de impuestos y recortes de gastos se necesita para lograrlo, y luego ajustándose al plan a lo largo de todas las fluctuaciones económicas.
Esto permite que entren en juego los llamados "estabilizadores automáticos" -menores ingresos en una crisis, mayores ingresos en un momento de auge-, impidiendo que la economía se recaliente en el pico del ciclo comercial y ofreciendo estímulos cuando toca fondo.
Tercero, una consolidación precipitada no siempre es la mejor manera de tranquilizar a los mercados, que pueden preocuparse más por el crecimiento.
Italia es un buen ejemplo.
El déficit presupuestario del país este año, 4% del PBI, está muy por debajo del de España y Francia.
De hecho, no fue el déficit del país el que finalmente llevó a los inversores a rechazar los bonos italianos, sino más bien un cóctel amenazador de deuda alta, crecimiento desesperadamente bajo y parálisis política.
En una situación como ésta, abordar las cuestiones periféricas del déficit, en el mejor de los casos, es algo marginal.
Los mercados exigen reformas que eleven las tasas de crecimiento de manera durable y una estrategia de consolidación fiscal que sea coherente con un mayor crecimiento potencial.
Cuarto, el costo de una austeridad apresurada es que generalmente se basa en correcciones inmediatas, como recortes del gasto indiscriminados y subas de impuestos que, se espera, generen ingresos en el corto plazo, pero que tienen un impacto económicamente negativo.
Una consolidación inteligente, en cambio, debería minimizar el daño económico a corto plazo y fomentar el crecimiento a más largo plazo.
Los gobiernos saben esto muy bien.
A fines de 2010, la mayoría de los países de la eurozona estaban esbozando recortes del gasto en sus programas de consolidación al mismo tiempo que preservaban las áreas más productivas, como la educación y la infraestructura.
Es más, planeaban ampliar la base tributaria en lugar de aumentar las tasas.
Sin embargo, desde este verano (boreal), los gobiernos hicieron todo lo contrario.
En lugar de concentrarse en el déficit, se centraron en medidas impositivas y, en su mayoría, aumentaron las tasas existentes.
Esta es una mala señal para el crecimiento.
¿Qué deberían estar haciendo en cambio?
La consolidación fiscal es inevitable, pero es un proceso a mediano plazo.
En lugar de apresurarse a implementar recortes, los gobiernos de la eurozona antes deben restablecer su credibilidad a través de reglas y políticas consagradas en sus legislaciones nacionales, como decidieron recientemente los jefes de Estado y de Gobierno europeos.
Segundo, deberían diseñar e implementar consolidaciones inteligentes, aunque su diseño y su implementación demanden un poco más de tiempo.
Esto implica encontrar el equilibrio óptimo entre recortes del gasto y aumentos de impuestos, e identificar las medidas menos perjudiciales en el mediano plazo.
Hacerlo llevará tiempo, ideas y una voluntad de hierro.
COPENHAGUE – ¿Han notado que los activistas ambientales casi inevitablemente dicen que no sólo el calentamiento global está sucediendo y a un nivel grave, sino que también lo que estamos viendo es peor de lo que se esperaba?        
Es curioso, porque cualquiera que razonablemente entienda cómo procede la ciencia esperaría que, a medida que refinamos nuestro conocimiento, iremos descubriendo que las cosas a veces son peores y a veces mejores de lo que esperábamos, y que la proporción más probable sería 50-50.
Los activistas ambientales, en cambio, casi invariablemente lo ven como 100-0.
Si regularmente nos sorprendemos sólo en una dirección, si nuestros modelos hacen caso omiso de una realidad que es cada vez peor, no es un buen presagio para nuestro abordaje científico.
De hecho, podría decirse que si nuestros modelos constantemente entienden algo mal, probablemente se deba a que los modelos están equivocados.
Y si no podemos confiar en nuestros modelos, no podemos saber qué acción tomar si queremos marcar una diferencia.
Sin embargo, si los nuevos datos constantemente nos demuestran que las consecuencias del cambio climático se están agravando cada vez más, los argumentos encumbrados sobre el método científico tal vez no acarreen demasiado peso.
Por cierto, esta parece ser la postura prevaleciente en la esfera del calentamiento global.
Nuevamente, es peor de lo que pensábamos y, a pesar de nuestros modelos deficientes, seguiremos apostando hasta saber exactamente qué hacer: reducir drásticamente las emisiones de C02.
Pero no es correcto, lisa y llanamente, decir que los datos sobre el clima sean sistemáticamente peores de lo que esperábamos; en muchos sentidos, son correctos, o incluso mejores de lo esperado.
Si escuchamos decir otra cosa, es un indicio de la adicción de los medios a las historias más desfavorables, pero ese no es un fundamento sólido para las políticas inteligentes.
El punto más obvio sobre el calentamiento global es que el planeta se está recalentando.
Se recalentó alrededor de 1°C (1,8°F) en el siglo pasado, y el panel sobre el clima de las Naciones Unidas (PICC) predice que se recalentará entre 1,6°C y 3,8°C (2,9-6,8°F) durante este siglo, principalmente debido a una mayor emisión de CO2.
Un promedio de las 38 mediciones estándar del PICC disponibles muestra que los modelos esperan un incremento de la temperatura en esta década de aproximadamente 0.2°C.
Pero eso no es en absoluto lo que hemos visto.
Y esto es válido para todas las mediciones de temperatura de la superficie,  y aún más para las mediciones satelitales.
Las temperaturas en esta década no han sido peores de lo esperado; de hecho, ni siquiera aumentaron.
En realidad, disminuyeron entre 0,01 y 0,1°C por década.
En el indicador más importante del calentamiento global, el desarrollo de la temperatura, deberíamos escuchar decir que los datos son, en verdad, mucho mejores de lo esperado .
De la misma manera, y seguramente de mayor relevancia, el contenido de calor de los océanos del mundo ha estado decayendo durante los últimos cuatro años donde contamos con mediciones.
Mientras que la energía en términos de temperatura puede desaparecer con relativa facilidad de la atmósfera liviana, no resulta claro dónde debería haberse ido el calor producido por el calentamiento global –y, de hecho, esto es, nuevamente, mucho mejor de lo esperado .
Constantemente escuchamos decir que el hielo del mar Artico está desapareciendo más rápido de lo esperado, y esto es verdad.
Pero la mayoría de los científicos serios también admiten que el calentamiento global es sólo parte de la explicación.
Otra parte es que la llamada Oscilación del Artico de los patrones de viento sobre el Océano Artico hoy está en un estado tal que no permite que se acumule el hielo antiguo, pero inmediatamente arroja mucho hielo al Atlántico Norte.
Más importante aún, rara vez escuchamos decir que el hielo del mar Antártico no sólo no se está reduciendo, sino que ha estado por encima del promedio durante el pasado año.
Los modelos del PICC pronosticaban una disminución del hielo marítimo en ambos hemisferios, pero, si bien al Artico le está yendo peor de lo esperado, a la Antártida le está yendo mejor.
Irónicamente, Associated Press, junto con muchas otras agencias de noticias, nos dijo en 2007 que el “Artico está gritando”, y que el Paso del Noroeste estaba abierto “por primera vez desde que existen registros”.
Sin embargo, la BBC informaba en 2000 que el legendario Paso del Noroeste ya estaba sin hielo.
Todo el tiempo nos inundan con noticias sobre cómo aumentarán los niveles del mar, y cómo un estudio tras otro descubre que será mucho peor de lo que predice el PICC.
Pero la mayoría de los modelos arrojan resultados dentro del rango del PICC de un incremento del nivel del mar de 18 a 59 centímetros (7-23 pulgadas) este siglo.
Esta, por supuesto, es la razón por la cual los miles de científicos del PICC proyectaron ese rango.
Sin embargo, los estudios que sostienen un metro o más obviamente consiguen mejores titulares.
Desde 1992, tenemos satélites que miden el incremento de los niveles globales del mar, y ellos mostraron un incremento estable de 3,2 milímetros por año (1/8 de pulgada) –lo cual es correcto comparado con la proyección del PICC-.
Es más, en los últimos dos años, los niveles del mar no aumentaron en absoluto –a decir verdad, revelan una leve caída -.
¿No deberían decirnos que esto es mucho mejor de lo esperado?
Los huracanes fueron la imagen de archivo de la famosa película de Al Gore sobre el cambio climático, y por cierto Estados Unidos recibió el embate en 2004 y 2005, lo que derivó en fuertes argumentaciones de tormentas más fuertes y más costosas en el futuro.
Sin embargo, en los dos años que transcurrieron desde entonces, los costos han estado muy por debajo del promedio, desapareciendo prácticamente en 2006.
Eso es definitivamente mejor de lo esperado.
Gore citó al investigador de huracanes del MIT Kerry Emmanuel en respaldo de un supuesto consenso científico de que el calentamiento global hace que los huracanes sean mucho más devastadores.
Pero Emmanuel acaba de publicar un nuevo estudio que muestra que, incluso en un mundo que se recalienta marcadamente, la frecuencia y la intensidad de los huracanes puede no crecer sustancialmente en los próximos dos siglos.
Esa conclusión no tuvo demasiada exposición en los medios.
Por supuesto, no todas las cosas son menos malas de lo que pensábamos.
Pero la exageración unilateral no es el camino a seguir.
Necesitamos cuanto antes un equilibrio si queremos hacer elecciones sensatas.
BERKELEY - El despilfarro fiscal no ha causado la crisis de la deuda soberana que envuelve a Europa, y la austeridad fiscal no la resolverá.
Por el contrario, no ha hecho más que agravarla y ahora amenaza con derribar al euro y arrojar la economía global a otra caída en picada.
En 2007, España e Irlanda eran modelos de rectitud fiscal, con relaciones de deuda a PIB mucho más bajas que Alemania.
A los inversores no les preocupaba el riesgo de impago de la deuda soberana de estos países, ni el desmesurado tamaño de la deuda soberana de Italia.
De hecho, Italia mostraba la menor relación de déficit respecto al PIB de la eurozona, y el gobierno italiano no tenía ningún problema para refinanciar a atractivas tasas de interés.
Hasta Grecia, a pesar de una competitividad que se iba erosionando rápidamente y una senda presupuestaria cada vez más insostenible, era capaz de atraer el capital que necesitaba.
Engañados por la convergencia de los rendimientos de los bonos tras el lanzamiento del euro, los inversores impulsaron un auge del crédito del sector privado de más de una década de duración en los países europeos periféricos menos desarrollados. No advirtieron las burbujas inmobiliarias en España e Irlanda, ni la deriva de Grecia hacia la insolvencia.
Cuando el crecimiento se desaceleró fuertemente y los flujos de crédito se secaron tras la Gran Recesión, los ingresos presupuestarios se desplomaron, los gobiernos se vieron obligados a socializar los pasivos del sector privado, y aumentaron fuertemente el déficit fiscal y la deuda.
Con la excepción de Grecia, el deterioro de las finanzas públicas fue un síntoma de la crisis, no su causa.
Más aún, era previsible: la historia muestra que el nivel real de deuda pública se eleva exponencialmente en las recesiones provocadas por crisis financieras.
Soslayando la evidencia, los líderes europeos, encabezados por Alemania, diagnosticaron erróneamente el problema como uno de despilfarro fiscal para el que la única cura era una dolorosa austeridad.
Desde esta perspectiva, la reducción significativa y rápida de los déficits y la deuda pública es una condición previa para restablecer la credibilidad de los gobiernos y la confianza de los inversores, con lo que supuestamente se limitaría el contagio, se reducirían las tasas de interés y se reactivaría el crecimiento económico.
Hay además un aspecto de riesgo moral en el argumento de la austeridad: flexibilizar los términos de pago a los gobiernos derrochadores no hace más que estimular un comportamiento imprudente en el futuro; el perdón de los pecados hace que se siga pecando.
Más aún, los acreedores virtuosos no tendrían por qué rescatar a los deudores irresponsables, sean privados o públicos.
Desde esta perspectiva, la austeridad es la penitencia necesaria y justa para países réprobos como Grecia, España e Italia.
Pero la austeridad no está funcionando; de hecho, es contraproducente.
En el corto y mediano plazo, la consolidación fiscal -ya sea en forma de reducción del gasto público o aumento de los ingresos- genera menores niveles de producción y empleo, lo que significa una más baja recaudación de impuestos, el aumento del déficit y la elevación de la deuda en relación con el PIB.
Los inversores inteligentes, al igual que los votantes frustrados, reconocen que el bajo crecimiento y el alto desempleo en realidad profundizan el déficit y la deuda en el corto plazo.
Es por eso que, después de más de dos años, las tasas de interés están aumentando en lugar de bajar en los países aplastados por las onerosas medidas de austeridad.
De hecho, no existe una relación simple entre la magnitud del déficit o la deuda de un gobierno&nbsp; y la tasa de interés que debe pagar.
Los bonos del gobierno británico hoy ofrecen tasas de interés significativamente más bajas que las de Francia, Italia o España, a pesar de que la posición fiscal del Reino Unido es mucho peor.
Grecia está atrapada en la clásica trampa de la deuda, ya que las tasas de interés sobre su deuda pública se han disparado más allá de su tasa de crecimiento (y por un margen considerable), mientras que España se debate en la cuerda floja.
La austeridad en Europa ha confirmado la advertencia del Fondo Monetario Internacional de que la exageración de la consolidación fiscal debilita la actividad económica, socava la confianza del mercado y disminuye el apoyo popular a los ajustes.
En el largo plazo, muchos países de la eurozona -incluida Alemania- deberán recurrir a la consolidación fiscal para estabilizar y reducir sus relaciones de deuda a PIB.
Pero el proceso debe ser gradual e intensificarse solamente después de que las economías europeas hayan vuelto a una senda de crecimiento sostenible.
Asimismo, en la mayoría de las economías europeas es necesario aplicar reformas estructurales para reforzar la competitividad e impulsar el potencial de crecimiento.
Pero toman su tiempo: la canciller alemana Angela Merkel parece haber olvidado que para que la antigua Alemania del Este&nbsp; pudiera llegar a ser competitiva con el resto del país fueron necesarios más de una década y aproximadamente € 2 billones (2,5 billones de dólares) en subsidios.
El primer ministro italiano Mario Monti y el presidente francés François Hollande tienen razón: Europa necesita políticas audaces y coordinadas para promover el crecimiento, junto con reformas estructurales de mercado que fomenten la competencia, y que se reduzcan las metas fiscales hasta que la producción y el empleo se recuperen.
Pero, ¿cómo financiar iniciativas de crecimiento nuevas e importantes?
La realidad es que el resto de Europa no puede hacerlo sin Alemania, que sigue muy apegada a la cura de austeridad.
Con un modesto déficit fiscal, costes del crédito históricamente bajos y un enorme superávit de cuenta corriente, Alemania tiene la capacidad financiera para lanzar un estímulo importante.
Sin embargo, no ve ninguna necesidad de estimular su propia economía y está dispuesta a considerar solo medidas modestas para la eurozona, como el capital adicional para el Banco Europeo de Inversiones, un pequeño programa piloto de "bonos de proyectos" de la Unión Europea para la inversión en infraestructura, y un despliegue más rápido de los fondos estructurales comunitarios no utilizados.
Se niega incluso a permitir que el gasto en proyectos de infraestructura de alta prioridad quede exento de los poco realistas objetivos de déficit fijados por el nuevo "pacto fiscal" de la UE.
A pesar de las súplicas del FMI y la OCDE, Alemania también sigue oponiéndose implacablemente a los eurobonos, que podrían aliviar las restricciones de financiación de otros miembros de la eurozona y reforzar los recursos del Mecanismo Europeo de Estabilidad, que actualmente no es un muro creíble frente a una potencial corrida sobre la deuda soberana italiana o española, o sobre los bancos europeos que la poseen.
De hecho, la profundización de la crisis bancaria, con la huida de depósitos de la periferia de la eurozona, limita todavía más las perspectivas de crecimiento de Europa.
Probablemente ya sea demasiado tarde para salvar a Grecia.
Sin embargo, un giro hacia políticas de crecimiento, con el apoyo de la flexibilización de los objetivos de déficit y la emisión de eurobonos, es esencial para evitar que Europa termine cayendo en una larga recesión, estabilizar los mercados financieros europeos y prevenir otro serio trastorno en los mercados de capitales globales.
BERLÍN – La canciller alemana Ángela Merkel suele navegar por la política con la vista –y es una vista muy corta, por cierto.
Pero cuando la niebla oscurece la visibilidad y no se es un conductor instintivo (como parece ser el caso) y no encuentra uno sus lentes, no sólo se pone en peligro a sí mismo, sino también a los demás.
Este escenario resume la política exterior de Alemania en Libia.
El daño consiguiente para Alemania y su postura internacional es evidente: nunca había estado el país tan aislado.
Ha perdido su credibilidad ante las Naciones Unidas y el Medio Oriente; sus posibilidades de ser miembro permanente del Consejo de Seguridad se han esfumado para siempre; y realmente debe temerse lo peor para Europa.
La Resolución 1973 del Consejo de Seguridad de la ONU, que autorizó la actual misión para proteger a los libios, contó con la aprobación explícita o tácita de las cinco potencias que tienen derecho de veto.
También tuvo el apoyo de la mayoría del Consejo, de la Liga Árabe y de la Organización de la Conferencia Islámica, y en la operación militar participan abiertamente dos Estados árabes.  Entonces, ¿qué más necesitaba el gobierno alemán para respaldar la intervención?
¿De qué sirve hablar de multilateralismo? ¿De qué sirven los grandilocuentes discursos de los líderes alemanes sobre dejar el ejercicio del derecho internacional al Consejo de Seguridad si Alemania se niega a apoyar una resolución para proteger a los ciudadanos libios de un régimen brutal que se vale de todos los medios a su disposición para luchar por su supervivencia?
De nada.
Son palabras vacías.
Y eso no se olvidará ni en la región, ni en la ONU ni entre los amigos de Alemania.
Todo lo que puedo decir es que me siento avergonzado por este fracaso del gobierno alemán y –desafortunadamente—por los líderes de los partidos de oposición rojo y verde que al principio aplaudieron este escandaloso error.
La política exterior no se trata únicamente de dar una buena imagen en el escenario internacional y después concentrarse en las próximas elecciones internas.
Significa asumir la responsabilidad de tomar decisiones estratégicas difíciles aun cuando no sean populares en casa.
Y por favor no me mencionen las abstenciones en el Consejo de Seguridad de Rusia y China, que constituyeron una renuncia a su veto y por lo tanto un apoyo de facto que permitió la intervención.
Por el contrario, la abstención de Alemania se ve simplemente como un “no” porque no tiene veto y también es un miembro esencial de la Unión Europea y la OTAN.
No sé qué estaba pensando el ministro de relaciones exteriores alemán, Guido Westerwelle.
Tomó partido acertadamente por los movimientos árabes que buscaban la libertad, viajó –ya que se había resuelto la cuestión—a la Plaza Tahrir del Cairo para recibir sus aplausos y luego pidió con razón el derrocamiento de Kaddafi y su entrega a la Corte Penal Internacional, para después acobardarse cuando llegó la hora del voto en el Consejo de Seguridad.
Los motivos no tienen nada que ver con una política exterior ética ni con los intereses alemanes o europeos.
Se nos dice que la situación en Libia es muy peligrosa; el gobierno alemán no quiere caer en una situación que puede empeorar y que le obligue a la larga a enviar tropas en medio de una guerra civil.
Pues si les asustan las situaciones difíciles, no participen en el gobierno, porque de lo que se trata es de lidiar con todo tipo de situaciones difíciles.
Claro que la misión en Libia es arriesgada. No se sabe quiénes serán los nuevos actores locales ni cuál será el futuro del país.
Pero  la alternativa – un baño de sangre organizado por Kaddafi para restablecer su control de Libia– no es algo que se pueda contemplar seriamente.
Libia no es Afganistán ni Iraq.
Alemania y otros países europeos fueron a Afganistán como muestra de solidaridad con una potencia de la OTAN –el principal garante de nuestra seguridad, los Estados Unidos—después de que fue atacada desde ahí el 11 de septiembre de 2001.
Y la solidaridad dentro de la OTAN –un término que se evita actualmente en los círculos oficiales alemanes—es mutua: si se ve obligada a velar por sí misma, un día Alemania podría encontrarse en una situación muy precaria.
Y Libia tampoco es Iraq, donde la potencia occidental dominante, los Estados Unidos, inició una guerra por razones ideológicas y en contra de la mayoría del Consejo de Seguridad, una guerra destinada a terminar en un desastre, que fue lo que ocurrió.
En todo caso, tal vez debería compararse a Libia con Bosnia.
Parece que el gobierno de Merkel ha adoptado la posición del Partido Verde Alemán de esa época.
Pero, si bien el rechazo de la intervención militar humanitaria tuvo un elemento de tragedia en ese caso, la conducta actual de Alemania es pura farsa.
Como en el caso de los Balcanes, las costas del otro lado del Mediterráneo son parte de la zona inmediata de seguridad de la Unión Europea.
Es ingenuo plantear que el miembro más populoso de la UE podría y debería no participar en una situación de crisis en una región en la que Europa y Alemania tienen tantos intereses inmediatos en cuestión de seguridad.
¿Cuáles cree el gobierno alemán que serían las consecuencias de que Kaddafi conservara el poder, tanto en términos humanitarios como de Realpolitik?
El daño colateral a la política exterior de la UE también es significativo.
De todos los países, Alemania – a la que casi podría llamarse la inventora de la Política Exterior y de Seguridad Común Europea – ahora ha asestado a esa política el golpe más peligroso que ha recibido hasta la fecha.
De ahora en adelante, el principio de “coalición de los países dispuestos” también se aplicará en la UE, lo que debilitará más a Europa.
Y si se mira la conducta de Alemania con respecto a Libia a la luz de los quejidos y vacilaciones relacionados con las consecuencias para Europa de la crisis financiera, no podemos menos que preocuparnos por el futuro tanto del continente como de la OTAN.
Alemania parece estarse encerrando en un provincialismo introspectivo en un momento en el que su potencial e incluso su liderazgo se necesitan más que nunca.
Desgraciadamente, podemos olvidarnos de eso.
NUEVA YORK – Este mes se cumplen setenta años de que el Primer Ministro británico, Neville Chamberlain, firmara en Munich un documento que le permitió a Alemania apropiarse de una gran parte de Checoslovaquia.
El llamado “Acuerdo de Munich” se considera una traición abyecta de lo que Chamberlain llamó “un país lejano del que no sabemos mucho”.
Pero eso no era lo que muchos pensaban en esa época.
Muchos europeos, que conocían por experiencia personal las terribles consecuencias de la guerra, compartían la opinión de Chamberlain de que Inglaterra no estaba lista para enfrentarse militarmente a la Alemania nazi y que la diplomacia y las concesiones eran opciones más seguras.
Sin embargo, Chamberlain ha pasado a la historia como un cobarde y se culpa a sus acciones de “apaciguamiento” de los nazis de la posterior campaña de Hitler para conquistar el resto de Europa.
Chamberlain tal vez se equivocó.
Inglaterra y Francia podrían haber frenado a Alemania.
El Acuerdo de Munich fue una de las raras ocasiones de la historia de las democracias en las que la diplomacia prudente fue un error.
Lo que se necesitaba era un héroe romántico dispuesto a jugarse el destino de su nación luchando “sin importar el costo”, como dijo Winston Churchill.
Una cita célebre de George Santayana dice que “quienes no aprenden de la historia están condenados a repetirla”.
Sin embargo, la historia enseña muchas lecciones, algunas de ellas contradictorias, y nunca se repite de la misma forma.
En ocasiones, prestar demasiada atención al pasado puede conducirnos por el camino equivocado.
Entonces, ¿qué aprendió exactamente el mundo de Munich en 1938?
En cualquier caso, después de la Segunda Guerra Mundial los europeos llegaron a conclusiones más cercanas al pensamiento de Chamberlain que al de Churchill.
Tras dos guerras catastróficas, los europeos decidieron crear instituciones que hicieran que los conflictos armados fueran inútiles.
En adelante, la diplomacia, las concesiones y la soberanía compartida serían la norma, y el nacionalismo romántico basado en la fuerza militar sería cosa del pasado.
De las cenizas de la guerra surgió una nueva Europa, al igual que un nuevo Japón, que incluso tenía una constitución pacifista (escrita por estadounidenses idealistas pero aceptada con gratitud por la mayoría de los japoneses).
El nacionalismo (salvo en los estadios de futbol) cedió su lugar a una presuntuosa autocomplacencia por haber encontrado una forma más civilizada, diplomática y pacífica de resolver los conflictos humanos.
Ciertamente la paz se ha mantenido, pero únicamente porque Estados Unidos, quien aún conserva las concepciones de seguridad nacional e internacional anteriores a la Segunda Guerra Mundial,  la garantiza.
En Estados Unidos, Munich tuvo un eco muy distinto.
En ese país, alimentó las ilusiones churchillianas de muchos “presidentes guerreros” que soñaban con pasar a la historia como los defensores heroicos de la libertad.
Se ha invocado Munich en repetidas ocasiones –para combatir el comunismo, para derribar a Saddam Hussein, para frenar a Irán y para la “guerra contra el terrorismo”.
Estas perspectivas diferentes han causado tensiones peculiares entre Estados Unidos y sus aliados democráticos.
Los europeos y los japoneses dependen del poder militar estadounidense para su seguridad, pero a menudo les desagrada la forma en que Estados Unidos lo utiliza.
El alto grado de dependencia también ha tenido un efecto infantilizador.
Como adolescentes permanentes, los europeos y los japoneses ansían la protección del padre estadounidense, y al mismo tiempo le tienen un gran resentimiento.
No hay duda de que Estados Unidos, al igual que todas las grandes potencias, ha participado en guerras tontas y ha adoptado conductas de intimidación, sobre todo hacia los países de su propio hemisferio.
Pero incluso sin invocar los fantasmas de Munich, hubo ocasiones en que el uso de la fuerza era la única forma de tratar con un tirano.
Los europeos no estuvieron dispuestos a hacerle frente a los asesinatos masivos en Serbia.
Los estadounidenses (tras una renuencia inicial) tuvieron que hacer el trabajo sucio.
Cuando Estados Unidos decidió expulsar a los matones de Saddam Hussein de Kuwait, manifestantes alemanes gritaron que ellos jamás “derramarían sangre a cambio de petróleo”.
Por otra parte, la diplomacia europea ha tenido éxitos notables.
La posibilidad de ingresar a la Unión Europea ayudó a consolidar la democracia en Europa central y oriental y también en Turquía.
Algunas de estas democracias se han adherido a la OTAN y otras ansían hacerlo.
Sin embargo, la OTAN, a diferencia de la UE, es una organización militar.
Ahí yace el viejo problema de Chamberlain: ¿están los europeos dispuestos a participar en una guerra en nombre de alguno de los miembros?
Durante la Guerra Fría esto no era un dilema serio.
Los europeos confiaban en que la OTAN y Estados Unidos los defenderían en caso de una agresión soviética.
Ahora, Georgia y Ucrania quisieran contar con que los europeos y los estadounidenses derramarían sangre para defenderlos de Rusia.
La elección es dura: si los europeos están dispuestos a luchar por Georgia o Ucrania, deben invitar a estos países a formar parte de la OTAN.
Si no, no.
Pero, en lugar de elegir, los principales países europeos, como Alemania, han vacilado; primero muestran el ingreso a la OTAN como una zanahoria jugosa y después retiran la oferta, dejando que los estadounidenses se entreguen a la retórica heroica sin el seguimiento necesario.
Todo esto hace que la alianza occidental parezca incoherente y, a pesar de su enorme riqueza y el poder militar de Estados Unidos, extrañamente impotente.
Ya es hora de que las democracias europeas se decidan.
Pueden seguir dependiendo de Estados Unidos para su protección y dejar de quejarse, o pueden desarrollar la capacidad para defender Europa, como sea que la quieran definir, por sí mismos.
La primera opción podría no ser viable durante mucho tiempo en el ocaso de la Pax Americana.
La segunda será costosa y riesgosa.
Dadas las numerosas divisiones que existen en la Unión, los europeos probablemente seguirán indecisos hasta que una crisis seria los obligue a actuar. Para entonces, bien podría ser demasiado tarde.
CAMBRIDGE – Europa ya está ardiendo así que ¿por qué no agregamos más leña?
Ese parece ser el pensamiento detrás de las propuestas de impuesto a las transacciones financieras (FTT, por sus siglas en inglés) de la Comisión Europea  –la respuesta más reciente de la Comisión al crecimiento estancado y los problemas de financiamiento de Europa.
Es innegable el atractivo emocional de un impuesto para todas las transacciones financieras.
Los europeos ordinarios tienen que pagar un impuesto al valor agregado para casi todos los bienes y servicios que compran. Entonces, ¿por qué no gravar la compra de acciones, bonos y todo tipo de derivados?
Sin duda, ese impuesto golpeará a los individuos ricos y a las firmas financieras mucho más que a nadie, además, aumentará en mucho los ingresos.
En efecto, la Comisión Europea estima que su propuesta de impuesto de tan solo 0.1% sobre el comercio de bonos y acciones, y el 0.01% sobre los derivados, recaudará más de 50 mil millones de euros anualmente.
La ventaja adicional es que el FTT frenará la especulación desestabilizadora en los mercados financieros.
Si solo fuera así de simple.
Por supuesto, se debería gravar los rendimientos y bonos de las empresas financieras de forma muy parecida a la de otras actividades económicas.
Es necesario frenar un apalancamiento excesivo.
Un retorno a los niveles de estabilidad financiera y macroeconómica previos a 2007 que apoyen el crecimiento.
Por desgracia, aunque el FTT es el tema favorito de los principales comentaristas económicos liberales y de las ONG estilo Robin Hood, es un enfoque extremadamente equivocado para lograr esos valiosos fines.
Es cierto, grandes pensadores como John Maynard Keynes y el desaparecido premio Nobel, James Tobin, sugirieron varias ideas para gravar las transacciones financieras como una manera de reducir la volatilidad económica.
(El impuesto propuesto por Tobin se refería específicamente al comercio de divisas.)
Sin embargo, desde entonces, la idea ha sido examinada por varios investigadores económicos, y francamente, es difícil tomar sus resultados como base de apoyo.
Sin duda, dichos impuestos reducen la liquidez en los mercados financieros.
Con menos operaciones, el contenido de la información de los precios se reduce.
Pero los resultados teóricos y de simulación sugieren que no hay una disminución evidente de la volatilidad.
Además, mientras que un aumento así de grande de los ingresos mediante una tasa de impuestos tan baja suena grandioso, la disminución en el volumen de las operaciones reduciría precipitadamente la base fiscal.
Como resultado, probablemente los ingresos finales serían decepcionantes, como ocurrió en Suecia cuando intentó gravar las transacciones financieras hace dos décadas.
Peor aún, en el largo plazo, la carga fiscal cambiaría.
Mayores impuestos a las transacciones incrementan el costo del capital, y en última instancia reducen la inversión.
Con un capital social reducido, la producción tendería a bajar, lo que disminuiría los ingresos del gobierno y contrarrestaría sustancialmente las ganancias directas del impuesto.
En el largo plazo, los salarios caerían y los obreros terminarían cargando con una proporción significativa del costo.
Más generalmente, el FTT violaría el principio general de las finanzas públicas de que es ineficiente gravar a los factores intermedios de producción, en particular aquellos que tienen mucha movilidad y fluidez en su respuesta.
Todo esto es bien sabido, aunque los principales líderes de opinión, políticos y filántropos prefieran ignorarlo.
Sin duda, la Comisión Europea ha recibido advertencias severas del departamento de asuntos fiscales del Fondo Monetario Internacional, cuyos economistas han catalogado meticulosamente las ventajas y desventajas de los FTT.
Entonces, ¿por qué la Comisión sigue adelante con la idea?
La interpretación más generosa es que la Comisión simplemente no cree en las previsiones y análisis de los economistas, y considera el FTT más viable de lo que se piensa (escenario que hace recordar el debate en torno a la creación del euro.)
Es cierto que los gobiernos latinoamericanos, en particular las autoridades brasileñas, tuvieron éxito al obtener más ingresos de los impuestos sobre los retiros bancarios (una versión cruda del FTT) de lo que creían posible la mayoría de los analistas políticos.
Por otro lado, el historial de crecimiento de largo plazo de América Latina difícilmente es la mejor propaganda para este enfoque, y si se tomaran en cuenta los ingresos fiscales perdidos debido a un PIB reducido sin duda se llegaría a un resultado fiscal menos impresionante.
Otra posibilidad es que los europeos llegaron a la conclusión de que las ventajas políticas de un FTT superan sus defectos económicos.
Después de todo, se puede argumentar que un FTT tiene tanto atractivo popular que los intereses financieros con poder político no podrían bloquearlo.
Casi se podría aceptar la idea sino fuera porque el impuesto es tan contraproducente en el largo plazo que no parece que sea mejor que nada.
Otras interpretaciones de los motivos de la Comisión son más cínicas.
Tal vez las autoridades se dieron  cuenta que prácticamente todo en Europa está gravado.
Entonces, en lugar de financiar las instituciones de la Unión Europea mediante contribuciones más grandes de las bases fiscales existentes, se está buscando un consenso para tener nuevas fuentes de ingresos.
O quizá la Comisión se da cuenta que el FTT estará muerto antes de nacer debido a disputas internas en Europa, y simplemente quiere ganar capital político con una propuesta enormemente popular.
Después de que estallara la crisis financiera en 2008 con toda su fuerza, el ex presidente de la Reserva Federal estadounidense, Paul Volcker, dijo que la única innovación financiera valiosa de las últimas décadas era el cajero automático.
Además, como bien señala el documental ganador de un Oscar, Inside Job, entre los responsables de otras innovaciones menos útiles que ayudaron a provocar la crisis financiera –políticos, hombres de finanzas y muchos otros- ninguno ha pagado realmente el precio.
En resumen, existen fuertes motivos para estar molestos con los hombres de finanzas, y se requiere un cambio verdadero en la forma en que operan.
Sin embargo, el FTT, a pesar de su noble calidad intelectual, no es la solución a los problemas de Europa o del mundo.
En su último discurso sobre el Estado de la Unión, el Presidente George W. Bush declaró que “Estados Unidos es adicto al petróleo”, y anunció un programa de investigación energética que reduciría las importaciones de petróleo desde el Oriente Medio en un 75% durante las próximas dos décadas.
Sin embargo, incluso si este programa tiene éxito, no aumentará demasiado la seguridad energética de EE.UU., que obtiene sólo un quinto de su petróleo del Golfo Pérsico.
Los estadounidenses no están solos en su preocupación sobre el petróleo como un problema que amenaza su seguridad.
China e India, los dos países más grandes del mundo, se dan cuenta de que sus altas tasas de crecimiento económico también dependen del petróleo extranjero.
Si bien ambos países consumen en conjunto un poco menos de la mitad del petróleo que consume EE.UU., su ritmo está aumentando cada vez más rápido.
Cuando los países pobres consuman per cápita tanto como los países ricos, ¿habrá suficiente petróleo para todos?
Personeros chinos e indios han viajado por todo el planeta haciendo tratos financiera y políticamente costosos para asegurarse la producción de nuevos países productores de petróleo.
Por ejemplo, cuando los países occidentales desalentaron los tratos de sus compañías petroleras con el gobierno de Sudán, debido a su respuesta inadecuada al genocidio en Darfur, China se apresuró a comprar el petróleo de este país.
Algunos expertos en el tema plantean que la producción petrolera mundial alcanzará su pico en aproximadamente una década.
Otros plantean que los nuevos descubrimientos y las mejores tecnologías de extracción de los campos actuales hacen que, en realidad, tales proyecciones sean demasiado alarmistas.
Puesto que no hay disponibles estadísticas precisas sobre las reservas en países como Arabia Saudita, es imposible resolver la disputa de manera definitiva.
No obstante, la mayoría de los expertos están de acuerdo en que el petróleo mundial no se acabará pronto, incluso con el aumento de la demanda china e india.
Se ha comprobado la existencia de más de un millón de millones de barriles, y es probable que se descubran aún más reservas.
En cualquier caso, los debates sobre el tamaño de las reservas petroleras mundiales y cuándo la producción llegará a su pico no abordan el tema clave de la seguridad.
Lo central del problema no es la cantidad total de petróleo, sino su ubicación.
Dos tercios de las reservas probadas se encuentran en el Golfo Pérsico, una de las regiones más volátiles del mundo.
Es probable que el suministro de petróleo se vea afectado por las interferencias políticas mucho antes de que surjan problemas de escasez general del mismo.
Para China e India, eso no hace más que reforzar su deseo de asegurarse el suministro de países de fuera del Golfo Pérsico.
De manera similar, es el motivo del objetivo de Bush de reducir las importaciones procedentes de la región en un 75% a lo largo de las próximas dos décadas.
A primera vista, la tarea de Bush parece fácil.
EE.UU. utiliza cerca de 21 millones de petróleo al día, e importa cerca de 2,5 millones de ellos desde el Golfo Pérsico.
Incluso antes de que las nuevas tecnologías logren producir esa cantidad de crudo, EE.UU. podría recurrir a importaciones desde Nigeria, Venezuela y otros países.
Pero incluso si estos países se mantienen estables, EE.UU. no tendrá seguridad energética.
Lo que importa es la cantidad total de petróleo que un país importa, no de dónde procede.
Supongamos que se produce una crisis en el Golfo Pérsico debido a los intentos de Irán por desarrollar armas nucleares.
Irán ha amenazado con cortar sus exportaciones de petróleo si el Consejo de Seguridad de las Naciones Unidas le impone sanciones por violar sus compromisos en el ámbito nuclear.
La mayoría de los expertos predice que esto haría que el precio del petróleo superara los $100 por barril, lo que incluye el petróleo de origen nigeriano, venezolano y de otros, consumido por EE.UU., China e India.
El rápido aumento de los precios dañaría todas las economías que importan petróleo, independientemente de su procedencia.
El mundo aprendió esa lección tras la guerra árabe-israelí de 1973.
Los países árabes exportadores de petróleo aplicaron un embargo a las ventas de petróleo a EE.UU. y Holanda para castigarlos por su apoyo a Israel.
Sin embargo, el petróleo destinado a EE.UU. y Holanda pasó a otros países como Japón, mientras el petróleo destinado a otros países se abrió camino hacia EE.UU. y Holanda.
El petróleo es una mercancía fungible, y los mercados alcanzan el equilibrio de un precio común.
Cuando pasó la crisis, resultó que todos los importadores, ya sea estadounidenses, holandeses u otros, habían sufrido en general el mismo grado de escasez y terminaron pagando el mismo precio alto y perjudicial.
Esto significa que China e India se engañan si piensan que hacer tratos preferenciales para obtener petróleo sudanés o iraní les dará seguridad energética.
Cuando ocurra una interrupción del suministro, tanto China e India como EE.UU. enfrentarán precios similares y, en consecuencia, se verán afectados de modo parecido.
Mientras tanto, la equívoca interpretación mercantilista que tiene China de los mercados significa que a menudo paga de más por lo que erróneamente piensa que es seguridad energética.
Bush comete un error parecido: incluso si reduce las importaciones desde el Oriente Medio, EE.UU. no tendrá seguridad energética, a menos que limite su sed general de petróleo.
En el pasado, los precios en aumento ayudaron a reducir el ritmo de consumo en EE.UU., que utiliza hoy sólo la mitad de petróleo por dólar de producción que usaba antes de las alzas de precios de los años 70.
Sin embargo, más de la mitad del petróleo que usan los estadounidenses se destina a llenar los tanques de automóviles y camiones.
EE.UU. no resolverá su problema de seguridad energética si no optimiza la economía de su uso de los combustibles, posiblemente mediante una combinación de tecnología, impuestos a la gasolina y normativas.
El petróleo no fue la causa de la Guerra de Irak, en el sentido simplista de que el control estadounidense del petróleo iraquí lo volvería más seguro.
La dependencia mundial del petróleo del Golfo Pérsico significa que todos los países tienen algo que ganar con la preservación de la estabilidad en la región, al tiempo que mejoran la eficiencia del uso de la energía y logran una procedencia más diversa de sus suministros energéticos generales.
NUEVA YORK – Recientemente, alguien hizo el chiste de que lo mejor de 2011 era que probablemente 2012 sería peor.
Del mismo modo, aunque ha habido mucha preocupación por el estancamiento político de los Estados Unidos, podría haber ocurrido algo peor para éstos y para el mundo: los republicanos podrían haber impuesto su programa de austeridad con redistribución para los ricos.
Los recortes automáticos no ocurrirán hasta 2013, lo que significa que en 2012 la economía se salvará, pero por poco.
Dos datos positivos más sobre 2011: los Estados Unidos parecen haber advertido por fin el abismo que separa a los ricos de los demás, al uno por ciento de todos los demás, y los movimientos juveniles de protesta, desde la “primavera árabe” hasta los indignados españoles y los de Occupy Wall Street, han revelado con claridad que algo falla gravemente en el sistema capitalista.
Sin embargo, es probable que los problemas económicos y políticos que quedaron tan manifiestos en los EE.UU. y en Europa en 2011 –y que hasta ahora se han abordado tan mal– empeoren simplemente en 2012.
Cualquier pronóstico para los próximos años depende, más de lo habitual, de la política; del desenlace de la paralización en los EE.UU y de la capacidad de los dirigentes europeos para afrontar a la crisis del euro.
Los pronósticos económicos son bastante difíciles, pero, en cuanto a los pronósticos políticos, nuestras bolas de cristal resultan aún más nubladas.
Dicho esto, ésta es mi conjetura.
Los dirigentes europeos proclaman una y otra vez su compromiso con la salvación del euro, pero los que podrían hacerlo han dicho repetidas veces que se han comprometido a no hacer precisamente lo que sería necesario.
Han reconocido que la austeridad significará un crecimiento más lento –de hecho, cada vez es más probable una recesión– y que, sin crecimiento, los países con dificultades de la zona del euro no podrán gestionar sus deudas, pero no han hecho nada para promover el crecimiento.
Se encuentran en una espiral de muerte.
Lo único que está salvando el euro a corto plazo son las compras por parte del Banco Central Europeo de bonos soberanos, gracias a las cuales los tipos de interés no se han puesto por las nubes.
Guste o no, el BCE está financiando en realidad a los soberanos.
Los dirigentes alemanes han fruncido el ceño al respecto y el BCE se ha sentido incómodo: ha limitado sus compras y ha dicho que quienes deben salvar el euro son los dirigentes políticos y no los banqueros centrales.
Pero la respuesta política ha sido demasiado escasa y demasiado tardía, por no decir algo peor.
La hipótesis más probable es la de que la situación siga igual: austeridad, economías más débiles, más desempleo y déficits continuos, sin que los dirigentes europeos hagan de momento lo suficiente para afrontar la crisis.
En una palabra: más agitación.
El día del arreglo de cuentas –cuando el euro se rompa o Europa adopte las medidas definitivas que hagan funcionar una moneda única– puede llegar en 2012, pero es más probable que los dirigentes de Europa hagan todo lo posible para aplazarlo.
Europa padecerá las consecuencias y también el resto del mundo.
Los Estados Unidos habían abrigado la esperanza de una recuperación impulsada por la exportación, pero, con la disminución del crecimiento económico en Europa, su mayor cliente, y un crecimiento insuficiente en gran parte del resto del mundo, no es probable que se produzca y, como posiblemente están aún por llegar los peores efectos de los recortes del gasto, la paralización –y el rencor republicano– pueden impedir que se prorrogue la reducción del impuesto a las rentas del trabajo aplicada por el gobierno de Obama, lo que debilitará el consumo de los hogares.
Si a ello se añaden los recortes en los niveles local y estatal, las primeras manifestaciones reales de las repercusiones de la austeridad se producirán en 2012.
(Aun así, ya ahora el empleo público cuenta con unos 700.000 empleados menos que antes de la crisis; el Gobierno, en lugar de actuar anticíclicamente, compensando la débil demanda privada, ha actuado procíclicamente, con lo que ha exacerbado los problemas de la economía.)
Entretanto, siguen sintiéndose las consecuencias de que no se haya abordado la crisis de la vivienda, que casi desencadenó un colapso de los mercados financieros: una mayor bajada de los precios de la propiedad inmobiliaria, más ejecuciones de hipotecas y, por tanto, una presión aún mayor para los hogares de los EE.UU.
Nadie, en ninguno de los dos partidos políticos de los EE.UU., parece querer reconocer que la reparación del sistema bancario, aunque necesaria, no fue suficiente para restablecer la salud de la economía (o que, en realidad, el sistema financiero no fue reparado en ningún momento).
Antes de la crisis, se estaba manteniendo artificialmente con vida la economía americana gracias a una burbuja inmobiliaria que propició un consumo insostenible.
No se puede volver a 2007.
Pero ninguno de los dos partidos ha estado dispuesto a reconocer lo que de verdad no funciona ni a anunciar un programa que aborde los males subyacentes.
Tópicos y placebos –llamamientos insulsos en pro de una mayor creación de empleo, contención fiscal,&nbsp; reducción de los programas sociales y cosas por el estilo– caracterizarán el año electoral de los Estados Unidos.
Ninguno de los dos bandos ofrecerá un programa para reestructurar la economía y reducir la desigualdad que está minando la fuerza del país.
Yo he sido muy crítico con los mercados, pero incluso los participantes en el mercado de los Estados Unidos tienen ahora la sensación de que los dirigentes políticos no están a la altura de las circunstancias.
Si los inversores sufrieron las consecuencias de la euforia del decenio de 1990, probablemente sufrirán el próximo año las anunciadas por el pesimismo racional.
Al fin y al cabo, los americanos tendrán que elegir entre un dirigente que ha demostrado no saber sacar a los EE.UU. de su marasmo económico y uno que aún no ha podido demostrar su incapacidad para hacerlo, pero que incluso podría empeorar la situación con políticas que aumenten la desigualdad y el crecimiento lento.
Espero que los acontecimientos me quiten la razón y que mi pesimismo resulte excesivo, pero me temo que no será así.
De hecho, 2012 podría resultar ser el año en que el experimento con el euro, la culminación de un proceso de 50 años de integración económica y política en Europa, toque a su fin.
En ese caso, en lugar de traer el esperado final de la gran recesión de 2008, una contracción que ha durado demasiado y ha causado demasiado sufrimiento, 2012 podría señalar el comienzo de una nueva y más aterradora fase de la peor calamidad económica del mundo en tres cuartos de siglo.
2008 será el año de China.
Los Juegos Olímpicos -organizados sin duda a la perfección, sin que haya a la vista manifestantes, personas sin hogar, disidentes religiosos ni otros aguafiestas- probablemente apuntalarán el prestigio global de China.
Mientras la economía estadounidense se ve arrastrada a un pantano de deudas hipotecarias impagas, China proseguirá con su auge económico.
Vibrantes edificios nuevos, diseñados por los arquitectos más famosos del mundo, harán que Beijing y Shangai luzcan como modelos de la modernidad del siglo veintiuno.
Más chinos aparecerán en el listado de las personas más ricas del mundo, y en las subastas internacionales de arte los artistas chinos alcanzarán precios con los que otros sólo pueden soñar.
Salir de una pobreza casi abyecta y de una tiranía sangrienta en apenas una generación es una gran proeza, y China merece nuestra admiración por ello.
Sin embargo, la historia de éxito de China es también el reto más serio que haya enfrentado la democracia liberal desde el fascismo de los años 30.
No es que China significa una gran amenaza militar: una guerra con Estados Unidos, o incluso con Japón, es sólo una fantasía en las mentes de unos cuantos paranoicos y chalados ultranacionalistas.
Es en el campo de las ideas donde el modelo político-económico chino, sin importar sus consecuencias sobre el medio ambiente, está logrando victorias y luciendo como una alternativa atractiva al capitalismo democrático liberal.
Y se trata de una alternativa real.
Contrariamente a lo que dicen algunos supuestos expertos, el capitalismo chino no es como el capitalismo europeo del siglo diecinueve.
Es verdad que la clase trabajadora europea, por no mencionar a las mujeres, no tenía derecho a votar hace 200 años.
Sin embargo, incluso en las fases más crueles del capitalismo occidental, la sociedad civil de Europa y Estados Unidos estaba compuesta por una enorme red de organizaciones independiente del estado: iglesias, clubes, partidos, sociedades y asociaciones que estaban disponibles para todas las clases sociales.
En contraste, si bien en China las personas han recuperado muchas libertades individuales desde la muerte del maoísmo, no tienen la libertad de organizar nada que no esté controlado por el Partido Comunista.
A pesar de la bancarrota ideológica del comunismo, China no ha cambiado en este respecto.
A veces el modelo de China se describe en términos tradicionales, como si los políticos chinos modernos fueran una versión remozada del confucianismo.
Sin embargo, una sociedad donde la búsqueda del lucro por parte de una elite se eleva por sobre todos los demás empeños humanos está muy lejos del confucianismo que pueda haber existido en el pasado.
Aún así, es difícil polemizar con el éxito.
Si hay algo que la creciente riqueza de China ha enterrado, es la reconfortante idea de que el capitalismo y el desarrollo de una burguesía próspera conducirán inevitablemente a la democracia liberal.
Por el contrario, es precisamente la clase media, comprada con promesas de un bienestar material cada vez mayor, la que espera conservar el orden político actual.
Puede que sea un trato faustiano -prosperidad a cambio de obediencia política-, pero hasta ahora ha funcionado.
El modelo chino es atractivo no sólo para las nuevas elites de las ciudades costeras de China, sino para otros actores del resto del mundo.
Les encanta a los dictadores africanos (de hecho, los de todos los puntos del planeta) que caminan sobre las suaves alfombras rojas que les tiende Beijing, porque el modelo no es occidental y los chinos no dan sermones sobre democracia.
También es fuente de vastas cantidades de dinero, gran parte del cual termina en los bolsillos de los tiranuelos.
Al probar que el autoritarismo puede ser exitoso, China es un ejemplo para los autócratas de todo el mundo, desde Moscú a Dubai, pasando por Islamabad y Jartum.
El atractivo de China está aumentando también en el mundo occidental.
A ella acuden en rebaños los hombres de negocios, los magnates de los medios de comunicación y los arquitectos.
¿Podría existir un mejor lugar para hacer negocios, construir estadios y rascacielos, o vender tecnologías de la información y redes de medios de comunicación, que un país sin sindicatos independientes ni cualquier forma de protesta organizada que pudiera reducir las utilidades?
Mientras tanto, las inquietudes acerca de los derechos humanos o ciudadanos se denigran como algo fuera de moda, o una expresión arrogante de imperialismo occidental.
Sin embargo, hay una mosca en la leche.
Ninguna economía crece indefinidamente al mismo ritmo.
Ocurren crisis.
¿Qué pasaría si el trato entre las clases medias chinas y el estado unipartidario se quiebra debido a una pausa, o incluso un retroceso, en la carrera por el bienestar material?
Ha ocurrido en el pasado.
En cierto sentido, lo más cercano al modelo chino es la Alemania del siglo diecinueve, con su potencia industrial, su clase media cultivada pero políticamente neutralizada, y su tendencia al nacionalismo agresivo.
El nacionalismo se volvió letal cuando la economía colapsó, y el malestar social amenazó con subvertir el orden político.
Lo mismo podría ocurrir en China, donde el orgullo nacional constantemente se inclina hacia la beligerancia con Japón, Taiwán y, en último término, con Occidente.
Si la economía tropezara, el nacionalismo chino agresivo podría volverse letal también.
Esto no le convendría a nadie, por lo que deberíamos desearle buenas cosas a China para el año 2008, al tiempo que no olvidamos a todos los disidentes, demócratas y espíritus libres que languidecen en las prisiones y campos de trabajos forzados.
Deberíamos esperar que vivan para ver el día en que China también sea un pueblo libre.
Puede que sea un sueño distante, pero de eso se trata la celebración del Año Nuevo.
CIUDAD DE MÉXICO – En la votación celebrada en las Naciones Unidas hace 64 años sobre lo que se conoció como la partición, a raíz de la cual se creó el Estado de Israel, y posteriormente se le otorgó la condición de miembro de pleno derecho, varios países latinoamericanos –Brasil, El Salvador, Argentina, Colombia, Chile y Honduras- se abstuvieron o, en el caso de Cuba, votaron en contra de las resoluciones pertinentes.
En el tema de la partición México se abstuvo, pero votó a favor de admitir a Israel en las Naciones Unidas unos meses después, y más tarde reconoció al Estado judío, pues comprendió que no tomar ninguna postura en el embrollo de Medio Oriente servía más a su interés nacional.
En las siguientes semanas la mayoría de los países latinoamericanos votarán a favor de alguna forma de membresía en las Naciones Unidas o reconocimiento como Estado que la Autoridad Palestina está solicitando.
Sin embargo, algunos países no lo harán.
No es un asunto sencillo para Brasil y Colombia, los dos países latinoamericanos que son miembros no permanentes del Consejo de Seguridad, ni para Cuba, Nicaragua, Venezuela, Costa Rica, Argentina, Bolivia, Chile, Ecuador, Perú, Uruguay y Honduras, que ya reconocieron a Palestina, pero aún no han votado para darle la condición de “observador” en las Naciones Unidas.
Para ser miembro de pleno derecho de las Naciones Unidas, el Consejo de Seguridad debe hacer una recomendación a la Asamblea General; pero igualar la categoría de la Autoridad Nacional Palestina a la del Vaticano –que en teoría le permitiría participar en muchos organismos de las Naciones Unidas, incluida la Corte Penal Internacional - requiere solamente dos tercios de los votos de la Asamblea General.
En cualquier caso, las consecuencias políticas relegan a segundo plano los asuntos legales o burocráticos.
Obligar a los Estados Unidos a usar su veto en el Consejo de Seguridad u obtener el apoyo de más de 150 de los 193 Estados miembros de las Naciones Unidas en la Asamblea General sería una gran derrota para Israel y los Estados Unidos, por lo que el voto latinoamericano es importante.
Brasil ha señalado que tiene la intención de votar en el Consejo de Seguridad a favor de recomendar la admisión de Palestina a la Asamblea General; Colombia ha dicho que planea abstenerse.
La mayoría de los otros países latinoamericanos votarán probablemente a favor de alguna forma de estatus ampliado de la Autoridad Nacional Palestina.
La comunidad judía de los Estados Unidos, y en menor medida la administración del Presidente Barack Obama, han intentado convencer a Chile y a México, que aún no han dado a conocer su postura, que de nada serviría aislar a Israel (o, para ese caso, a los Estados Unidos) en este asunto.
En efecto, el que la Autoridad Nacional Palestina fuera un Estado de pleno derecho no cambiaría nada en la práctica si Israel y los Estados Unidos no lo aceptan –y México y Chile podrían perder mucho al distanciarse de un aliado en un asunto de gran importancia para él.
En resumen, como hace más de medio siglo, la región no se ha expresado con una sola voz en estos asuntos cruciales.
Ahora como entonces, la mayoría de los países de América Latina no han tomado una posición de principio –a favor o en contra de Israel o de los palestinos.
En cambio, han seguido un camino de conveniencia en función de la influencia y fuerza relativa de sus comunidades judías o árabes, y de la insistencia de Washington o del llamado bloque ALBA, compuesto por  Cuba, Venezuela, Nicaragua, Bolivia y Paraguay.
La falta de convicción de los latinoamericanos en asuntos tan serios como ese –a excepción de los países del ALBA, que tienen ideales equivocados, pero al menos creen en ellos casi religiosamente- ha marginalizado a la región en otros asuntos internacionales importantes, como la reciente crisis en Libia, y la que se desarrolla en Siria.
En cuanto a la resolución de las Naciones Unidas que establece una zona de exclusión aérea y la protección de civiles en Libia, Brasil, junto con los otros tres “BRICS” (y aspirantes a potencias mundiales) –Rusia, India y China- se abstuvieron.
El cuarto, Sudáfrica, aceptó pero a regañadientes.
Y ahora, en lo que se refiere al intento estadounidense y europeo de imponer sanciones aprobadas por las Naciones Unidas al Presidente de Siria, Bashar al-Assad, los BRICS han ido de mal en peor.
Primero, enviaron una misión de tres países (Brasil, India y Sudáfrica) a Damasco para “persuadir” a Assad de que no mate a su pueblo.
Huelga decir que no les contestó que, en efecto, había asesinado unos cuantos miles, pero que ahora que lo mencionaban trataría de tener más cuidado.
Hicieron declaración tras declaración argumentando que Siria no era Libia y que no permitirían otra intervención occidental para cambiar el régimen en otro país árabe sólo porque su pueblo parecía molesto con el dictador local.
Un alto funcionario de una ONG de derechos humanos dijo que: “Están castigando al pueblo sirio porque no les agradó que la OTAN transformara el mandato de protección a los civiles en Libia en uno para cambiar al régimen.”
Dada su creciente participación en la economía global, es comprensible que los países latinoamericanos más grandes, junto con los demás BRICS, estén buscando un papel mundial de mayor influencia.
Esta no es la forma de lograrlo.
Crear una computadora "pensante" es una meta de las investigaciones sobre inteligencia artificial.
En 1950, el gran matemático británico, Alan Turing, calculó que las "computadoras pensantes" llegarían para el año 2000.
Sin embargo, no estamos más cerca hoy de una computadora capaz de simular los procesos de pensamiento humano que entonces porque estamos poniendo a las ciencias por encima del sentido común. 
Para decirlo llanamente, no nos hemos dado cuenta de hechos importantes y obvios acerca de la naturaleza que están frente a nuestros ojos.
El fin de la filosofía es mostrarnos hechos que son tan obvios que podríamos no verlos.
Por lo visto, la mayoría de los filósofos se han dormido en sus laureles durante un largo tiempo. 
Consideremos cuatro situaciones comunes.
En una, estamos pensando sobre un problema (digamos, sobre qué plan de retiro debemos elegir) lógica y analíticamente.
En la segunda, estamos pensando de forma despreocupada, recurriendo más a la experiencia que al análisis (mi computadora se trabó; la última vez que esto me pasó la reparé haciendo esto y esto otro; voy a intentarlo de nuevo).
En la tercera, estamos mirando por la ventana y nuestros pensamientos vagan libremente.
Por último, estamos dormidos y soñando. 
El hecho más importante acerca del pensamiento se desprende de una observación obvia: estos cuatro estilos están conectados.
Podemos catalogarlos como "análisis", "sentido común", "asociación libre" y "sueño".
Sin embargo, el asunto clave es que son cuatro puntos en un mismo espectro continuo, donde el análisis está en un extremo y el sueño en el otro. 
Los psicólogos y los científicos gustan de hablar del análisis y el sentido común como si se tratara de sal y acero, o manzanas y naranjas.
Sería mejor que los imagináramos como rojo y amarillo, separados no por una división clara, sino por una gama continua de rojos-naranja y naranjas-amarillos. 
La mayor parte de la gente piensa mejor analíticamente cuando está plenamente despierta.
A medida que disminuye el estado de alerta, las capacidades analíticas decrecen (y uno empieza a recurrir menos al análisis y más al sentido común).
Cuando la vigilia cae aún más, los pensamientos comienzan a vagar.
Al llegar a cierto punto, está uno mirando por la ventana, haciendo asociaciones libres.
Quedarse dormido es también una transición gradual (uno de los hallazgos más interesantes de la psicología experimental es que la gente comienza a soñar antes de quedarse dormida, mientras fisiológicamente sigue despierta).
La libre asociación y el sueño son azul y violeta, con un hermoso espectro de tonos en medio. 
Para entender el color, no es suficiente comprender el rojo y el amarillo, o el azul y el violeta.
Entender el color requiere la comprensión de todo el espectro.
De la misma manera, para entender el pensamiento no es suficiente comprender el "análisis" y el "sentido común", o la "libre asociación" y el "sueño".
La comprensión del pensamiento requiere entender todo el espectro cognoscitivo. 
Por lo tanto, es una tontería creer que podemos simular el pensamiento con una computadora sin entender y simular primero todos los matices que lo componen.
Por ejemplo, el sueño es simplemente alucinar mientras dormimos.
Así, para explicarlo de otra manera, no se puede hacer una computadora pensante hasta que podamos fabricar una que alucine. 
Para entender la mente, podemos imaginar que viene equipada con un selector imaginario que indica la "concentración mental" o el "grado de alerta" o la "atención" (no conozco las bases fisiológicas de la "concentración mental"; los fisiólogos no me lo pueden decir, porque la mayoría de ellos tampoco sabe lo que es; está frente a sus narices, demasiado cerca para notarla). 

La gente tiene distintas "personalidades cognitivas".
Algunas se sienten más cómodas que otras con el pensamiento analítico, su selector en "concentración alta".
La concentración de todos oscila durante el día.
Las capacidades analíticas disminuyen a medida que baja el estado de "vigilia".
Uno no se puede quedar dormido a menos de que su nivel de atención disminuya por debajo de cierto umbral (si entendiéramos las bases fisiológicas de la atención mental, es casi seguro que comprenderíamos mejor los desórdenes del sueño). 
Los psicólogos han tratado durante generaciones de entender la creatividad, que es distinta del pensamiento analítico.
La creatividad depende evidentemente de la invención de analogías.
Si uno es bueno para hacer analogías ("esa hoja de roble que está revoloteando me recuerda las alas de una mariposa"; "ese reloj del siglo XVII es una computadora con una pantalla redonda"), tiene las bases para el pensamiento creativo, para abordar problemas viejos de manera novedosa.
Pero, ¿cómo se inventan las analogías? 
La respuesta debe tener algo qué ver con el espectro del pensamiento.
Nótese la similaridad entre quedarse dormido y pensar creativamente; sin importar cuánto se esfuerce uno, no puede obligarse a hacer ninguna de las dos cosas.
Uno no se puede quedar dormido concentrándose para ello.
Para dormir, es necesario desconcentrarse. 
Diversos estudios han llegado a la mismo conclusión con respecto a las analogías.
Los pensadores creativos están al tope de su productividad no cuando se concentran sino cuando están desconcentrados, no cuando están pensando sobre el problema a resolver sino cuando piensan en otra cosa.
Así, para pensar analíticamente hay que tener la "atención" al máximo. Para pensar creativamente, hay que dejar que disminuya la atención, pero no al grado de quedarnos dormidos. 
Para completar el cuadro, notamos que la emoción cobra mayor importancia a medida que la "atención" disminuye.
Entonces las emociones se convierten en la "codificación" de pensamientos complejos.
Cuando dos ideas parecen no estar relacionadas, pero hacen que uno sienta lo mismo, existe una base para conectarlas, y para inventar una nueva analogía.
Visto desde esta perspectiva, parece evidente que ninguna "computadora pensante" cuya "atención" sea permanentemente alta podrá acercarse a simular los pensamientos humanos. 
NUEVA YORK – Para resolver una crisis en la que lo imposible se convirtió en posible, hay que pensar lo impensable.
La solución de las crisis de deuda soberana en Europa exige estar preparados para la posibilidad de que Grecia, Portugal y posiblemente Irlanda se declaren en cesación de pagos e incluso que abandonen la eurozona.
Partiendo de este supuesto, se deberían tomar medidas para prevenir una debacle financiera en toda la eurozona.
La primera debe ser proteger los depósitos bancarios: si un euro depositado en un banco griego se perdiera como consecuencia del impago y el abandono de la eurozona, un euro depositado en un banco italiano valdría inmediatamente menos que otro depositado en un banco alemán u holandés, y esto provocaría una corrida sobre los bancos de los países deficitarios.
Además, en los países que entren en cesación de pagos será necesario mantener algunos bancos en funcionamiento, para evitar que se produzca un colapso económico.
Paralelamente, habrá que recapitalizar el sistema bancario europeo y colocarlo bajo supervisión europea (en vez de nacional).
Por último, se deberá proteger del contagio a los bonos públicos emitidos por los otros países deficitarios de la eurozona.
(Los dos últimos requisitos son válidos incluso si ningún país se declara en cesación).
Todo esto costará dinero, un dinero que no se puede conseguir en el marco de los acuerdos vigentes entre los líderes de los países de la eurozona.
Así que no queda otra opción que crear el componente que falta: una agencia europea de hacienda, con poder para recaudar impuestos y, por consiguiente, para emitir deuda.
Esto demandará celebrar un nuevo tratado que transforme el Fondo Europeo de Estabilidad Financiera (FEEF) en un organismo de hacienda con todas sus atribuciones.
Pero esto no será posible sin un cambio de actitud radical, especialmente en Alemania.
La opinión pública alemana aún comete el grave error de suponer que está en condición de decidir si quiere defender el euro o no defenderlo.
Pero el euro ya existe, y los activos y pasivos del sistema financiero global están de tal modo interrelacionados sobre la base de la moneda común que el derrumbe de esta moneda produciría una catástrofe que ni las autoridades alemanas ni ninguna otra autoridad podrían contener.
Cuanto más tiempo tarden los alemanes en darse cuenta de este hecho innegable, mayor será el precio que deberán pagar tanto ellos como el resto del mundo.
Ahora bien, ¿se podrá convencer a la opinión pública alemana?
Aunque tal vez la canciller Angela Merkel no consiga persuadir de la validez de este argumento a todos los miembros de su coalición, podría contar con la oposición para crear una nueva mayoría dispuesta a respaldar las medidas necesarias para salvar al euro.
Una vez resuelta la crisis del euro, Merkel ya no tendría que preocuparse tanto por la próxima elección.
Prepararse para la posibilidad de que tres pequeños países se declaren en cesación de pagos o abandonen el euro no quiere decir necesariamente que se los deje librados a su suerte.
Por el contrario, si se les diera la posibilidad de una quiebra ordenada (financiada por los otros países de la eurozona y por el Fondo Monetario Internacional), Grecia y Portugal tendrían más opciones políticas a su disposición.
Además, se pondría fin al círculo vicioso (que ahora amenaza a todos los países deficitarios de la eurozona) por el cual, al ver que las medidas de austeridad debilitan las perspectivas de crecimiento, los inversores comienzan a exigir tipos de interés exorbitantes, lo que a su vez obliga a los gobiernos a recortar aún más el gasto.
La salida de la eurozona ayudaría a los países que atraviesan las peores dificultades a recuperar la competitividad.
Pero si prefieren quedarse, también pueden hacerlo, siempre que estén dispuestos a hacer los sacrificios necesarios: el FEEF protegería los depósitos colocados en los bancos locales, el FMI colaboraría con la recapitalización de sus sistemas bancarios y de este modo estos países tendrían un modo de escapar de la trampa en la que están metidos.
Cualquiera sea la decisión que se tome, la Unión Europea no puede permitir que estas economías se hundan y arrastren consigo todo el sistema bancario internacional.
Todos los países miembros de la UE (y no solamente los de la eurozona) deben aceptar el hecho de que la salvación del euro exige la firma de un nuevo tratado.
De eso no hay ninguna duda.
De modo que conviene comenzar ya mismo el debate sobre el contenido de ese tratado, porque por más urgidos que estén los líderes europeos para llegar a un acuerdo, las negociaciones ciertamente irán para largo.
Ahora bien, una vez que haya acuerdo sobre las cuestiones de principio, el Consejo Europeo podrá autorizar al BCE a cubrir lo que haga falta para que haya protección por adelantado contra cualquier peligro de insolvencia.
Tener a la vista una solución para las crisis de deuda soberana de la eurozona sería una fuente de alivio para los mercados financieros.
De todos modos, como sin duda las condiciones de un nuevo tratado las pondrá Alemania, es casi seguro que se produzca una importante desaceleración económica.
Pero tal vez eso impulse en Alemania un cambio de actitud más profundo, lo que a su vez permitiría la adopción de políticas anticíclicas.
Cuando eso ocurra, podría recuperarse el crecimiento en gran parte de la eurozona.
CAMBRIDGE – Cuando el FMI y la eurozona prepararon conjuntamente un paquete de rescate para Grecia en mayo pasado, era claro que ese acuerdo era un respiro temporal.
Ahora ya hay más problemas.
Como las dificultades de Irlanda amenazan con extenderse a Portugal, España e incluso Italia, es tiempo de reconsiderar la viabilidad de la unión monetaria europea.
No es fácil decirlo porque no soy euroescéptico.
A diferencia de otros, como mi colega de la Universidad de Harvard, Martin Feldstein, que argumenta que Europa no es una zona monetaria natural, pienso que esa unión está justificada en el contexto de un proyecto europeo más amplio que ha hecho hincapié –y aún lo hace- en la creación de instituciones políticas que van de la mano con la integración económica.
La mala suerte de Europa es que ha sido golpeada por la peor crisis financiera que haya habido desde los años treinta, cuando apenas está a medio camino de su proceso de integración.
La eurozona estaba muy integrada como para que los efectos de contagio transfronterizos no causaran caos en las economías nacionales, pero no lo suficientemente integrada como para tener la capacidad institucional necesaria para gestionar la crisis.
Consideremos lo que pasa cuando bancos en Texas, Florida o en California toman malas decisiones de crédito que amenazan su supervivencia.
Si los bancos son meramente ilíquidos, la Reserva Federal en Washington está lista para intervenir como institución de crédito de último recurso.
Si se les considera insolventes pueden declararse en quiebra o las autoridades federales asumen el control mientras que el Organismo Federal de Garantía de los Depósitos Bancarios (FDIC por sus siglas en inglés) compensa a los depositantes.
De igual manera, en caso de quiebra, las leyes federales y los tribunales rápidamente fallan a favor de los acreedores y lo hacen sin consideración de las fronteras estatales.
Independientemente del resultado, los gobiernos estatales no socializan la deuda privada (sino el gobierno federal, de ser el caso) y no pone en riesgo las finanzas públicas a nivel estatal.
A su vez, los gobiernos estatales no tienen poder legal para abrogar contratos de deuda frente a los acreedores fuera del estado y no tienen incentivos para hacerlo (dada la ayuda que obtienen del gobierno federal).
Así, incluso en medio de una crisis financiera, los bancos y las empresas no financieras pueden continuar pidiendo créditos si sus hojas de balance son saludables y no están contaminadas por  los “riesgos soberanos” de su gobierno estatal.
Mientras tanto, el gobierno federal compensa una buena parte de las caídas de los ingresos de los estados mediante transferencias o reducciones de impuestos.
A los trabajadores que les está yendo mal de cualquier modo se pueden mover fácilmente a otros estados con un mejor desempeño sin preocuparse por las diferencias lingüísticas o el choque cultural.
Casi todo esto sucede automáticamente sin negociaciones largas y contenciosas entre los gobernadores estatales y funcionarios federales, sin asistencia del FMI o sin poner en tela de juicio la existencia de los Estados Unidos como entidad política económica.
Entonces, el problema real en Europa no es que España o Irlanda se hayan endeudado demasiado o que mucha deuda española o irlandesa esté en las hojas de balance de bancos de otros lugares de Europa.
Después de todo, ¿a quién le importa el déficit en la cuenta corriente de Florida –o quién siquiera sabe a cuánto asciende?
No, el verdadero problema es que Europa no ha creado las instituciones a nivel de Unión Europea que un mercado financiero integrado necesita.
Esto refleja la ausencia de instituciones políticas adecuadas en el centro.
La Unión Europea nos ha enseñado lecciones valiosas en las últimas décadas: primero, que la integración financiera requiere la eliminación de la volatilidad entre monedas nacionales; después, que acabar con los riesgos cambiarios exige eliminar las monedas nacionales por completo; y ahora, que la unión monetaria es imposible entre democracias si no hay una unión política.
Se debió haber previsto que la parte política de la ecuación llevaría tiempo para adaptarse.
Es fácil culpar a los políticos europeos por falta de liderazgo.
Sin embargo, no hay que subestimar la magnitud del proyecto que los gobiernos europeos emprendieron.
De hecho, el ejemplo análogo más cercano es la propia experiencia de los Estados Unidos en la creación de una República Federal.
Como muestra está la larga lucha de ese país por los “derechos de sus estados” –y de hecho la propia Guerra Civil- construir una unión política a partir de entidades autogobernadas es un proceso difícil y lento.
Los Estados aprecian naturalmente su soberanía.
Peor aún, la propia unión económica puede avivar la llama del nacionalismo y poner en riesgo la integración política.
Pone mucha presión en las instituciones de cada país (por ejemplo la presión en los Estados de bienestar de Europa), alimenta el resentimiento contra los extranjeros (para muestra obsérvese los buenos resultados recientes que han tenido los partidos antiinmigrantes), y hace que las crisis desde el exterior tengan más oportunidades de desarrollarse y sean más costosas (como lo demuestra claramente la situación de ahora).
Desafortunadamente, tal vez ya sea demasiado tarde para la eurozona, Irlanda y los países del sur de Europa deben reducir la carga de su deuda y mejorar mucho la competitividad de sus economías.
Es difícil imaginar cómo pueden alcanzar ambos objetivos y permanecer en la eurozona.
Los rescates de Grecia e Irlanda son sólo paliativos temporales: no sirven para reducir el endeudamiento y no han evitado el contagio.
Además, la austeridad fiscal que prescriben retrasa la recuperación económica.
La idea de que las reformas estructurales y del mercado laboral pueden dar lugar a un crecimiento rápido es únicamente un espejismo.
Por ello, la necesidad de reestructurar la deuda es una realidad inevitable.
Aun si los alemanes y otros acreedores aceptan una reestructuración –no a partir de 2013, como ha pedido la canciller alemana Angela Merkel, sino desde ahora—existe el problema adicional de restablecer la competitividad.
Este es un problema que comparten todos los países deficitarios, pero que se agudiza en el sur de Europa.
Estar en la misma zona monetaria que Alemania condenará a estos países a años de deflación, desempleo elevado y trastornos políticos internos.
A estas alturas, salir de la eurozona podría ser la única opción realista para una recuperación.
La fragmentación de la eurozona podría no significar su fin.
Los países podrían volver a adherirse y hacerlo de manera creíble una vez que cumplan los requisitos fiscales, normativos y políticos.
Por el momento, es probable que la eurozona haya llegado al punto en el que un divorcio en buenos términos es una mejor opción que años de deterioro económico y aspereza política.
MELBOURNE – Louise Brown, la primera persona en ser concebida fuera de un cuerpo humano, cumplió 30 años el año pasado.
El nacimiento de un &quot;bebé de probeta&quot;, como describieron los titulares de los diarios la fertilización in vitro, fue extremadamente polémico en aquel momento.
Leon Kass, quien luego se desempeñara como presidente del Consejo de Bioética del presidente George W. Bush, sostenía que el riesgo de producir un bebé anormal era demasiado alto como para que alguna vez se justificara un intento de fertilización in vitro.
Algunos líderes religiosos también condenaron el uso de tecnología científica moderna para sustituir las relaciones sexuales, incluso cuando ellas no pudieran culminar en una concepción.
Desde entonces, unos tres millones de personas han sido concebidas por FIV, lo que permitió que parejas de otra manera infértiles pudieran tener el bebé que ansiaban.
El riesgo de tener un hijo anormal mediante FIV resultó no ser mayor que cuando los padres de una edad similar conciben a través de relaciones sexuales.
Sin embargo, como muchos de quienes practican FIV transfieren dos o tres embriones a la vez para mejorar las probabilidades de que ocurra un embarazo, los mellizos y los nacimientos múltiples mayores son más comunes, y conllevan cierto riesgo adicional.
La Iglesia Católica Romana no se apartó de su posición respecto de la FIV.
En una instrucción dada a conocer recientemente, Dignitas Personae , la Congregación de la Iglesia para la Doctrina de la Fe objeta la FIV por varios motivos, entre los que se encuentra el hecho de que en el proceso se crean muchos embriones, y pocos sobreviven.
Este resultado, sin embargo, no es muy diferente de la concepción natural, ya que la mayoría de los embriones concebidos a través de una relación sexual tampoco llegan a implantarse en la pared uterina, y las mujeres muchas veces ni siquiera son conscientes de que alguna vez estuvieron &quot;embarazadas&quot;.
Por otra parte, el Vaticano objeta el hecho de que la concepción es el resultado de una &quot;acción técnica&quot; más que de &quot;un acto específico de la unión conyugal&quot;.
Pero si bien cualquier pareja preferiría concebir un niño sin la intervención de médicos, esa opción no existe para las parejas infértiles.
En esas circunstancias, es duro decirle a una pareja que directamente no puede tener su propio hijo genético.
También parece contrario al amplio impulso de la enseñanza de la Iglesia sobre matrimonio y familia como el contexto apropiado para criar niños. Dignitatis Personae dice que &quot;debería generarse nueva vida humana a través de un acto que exprese el amor recíproco entre un hombre y una mujer&quot;.
Pero si con eso la Iglesia se refiere a las relaciones sexuales, entonces seguramente tiene una visión excesivamente estrecha de qué tipo de actos pueden expresar el amor recíproco entre un hombre y una mujer.
Decidir dar los varios pasos inconvenientes y muchas veces desagradables que son necesarios para concebir un niño mediante FIV puede ser, y muchas veces es, el resultado de un acto de amor mucho más deliberado y recíproco que las relaciones sexuales.
Una mejor objeción a la FIV es que, en un mundo con millones de huérfanos o niños no deseados, la adopción es una manera más ética de tener un niño.
Ahora bien, si ése es el argumento, ¿por qué deberíamos criticar a las parejas que apelan a la FIV?
¿Por qué no, por ejemplo, criticar a Jim Bob y Michelle Duggar, la pareja de Arkansas que recientemente tuvo a su decimoctavo hijo?
Sin embargo, a Michelle Duggar la nombraron &quot;Madre Joven del Año&quot; en Arkansas en 2004, cuando ya había dado a luz a 14 hijos.
No percibí que el Vaticano les dijera que deberían adoptar en lugar de concebir tantos niños.
Más allá de la oposición religiosa, el uso de FIV por parte de parejas infértiles en una edad reproductiva normal ha sido ampliamente aceptado en todo el mundo, y con justa razón.
Pero en países donde la influencia de la Iglesia sigue siendo fuerte, los opositores de la FIV están dando pelea.
En Polonia, por caso, una nueva propuesta legislativa reduciría drásticamente su disponibilidad.
En otras partes, el debate ético no tiene que ver con la FIV en sí, sino con los límites de su utilización.
En noviembre pasado, Rajo Devi, una mujer india de 70 años, se convirtió en la madre de más edad del mundo, gracias a la FIV.
Ella y su marido de 72 años, dice la mujer, habían ansiado tener un hijo durante 55 años de matrimonio.
Aparentemente se utilizó esperma de su marido, pero los informes de prensa no son claros respecto del origen de los óvulos.
A algunos les parecerá grotesco convertirse en madre a una edad en la que la mayoría de las mujeres son abuelas, pero el interrogante más significativo es qué tipo de cuidado tendrán esos niños si sus padres mueren o ya no pueden criarlos.
Como mucha gente en la India rural, Devi vive en una familia extendida con otros parientes, de manera que confía en que haya otros que se ocupen de criar a su hijo si fuera necesario.
Sin embargo, como sugiere este ejemplo, el impacto de la edad paterna en el bienestar de un niño variará de una cultura a otra.
Volverse madre a los 70 años es más aceptable para alguien que vive en una familia ensamblada que para las parejas occidentales que viven en su propia casa sin parientes cercanos o amigos alrededor.
NUEVA YORK – Hace dos años, los fondos de riqueza soberana (FRS) eran los cucos de las finanzas mundiales.
Luego llegó la crisis financiera global, y las preocupaciones que inspiraban parecieron desvanecerse.
Ahora que la crisis está cediendo, los temores por los FRS y su comportamiento están regresando.
A los FRS les gusta definirse a sí mismos como vehículos de inversión políticamente independientes y con una motivación comercial.
Pero los últimos dos años han demostrado que, en una crisis, no son inmunes a las presiones políticas para que vuelvan a concentrar sus asignaciones de carteras en inversiones domésticas.
Esta tendencia en tiempos de reveses económicos sugiere que los FRS no son los accionistas estables y de largo plazo de las firmas extranjeras que ellos (y algunos analistas) dicen que son.
En los años posteriores al 2000 pero antes de que estallara la crisis financiera, la proporción de inversiones de capital de los FRS asignadas a mercados extranjeros había estado creciendo, hasta alcanzar un pico de 90% durante el segundo trimestre de 2008.
En cambio, en el segundo semestre de 2008 se hizo evidente un claro repliegue de los FRS hacia los mercados domésticos.
De hecho, a medida que la crisis financiera se propagó a los mercados emergentes que tienen la mayor parte de los FRS, la proporción de inversiones extranjeras dentro de las carteras de los FRS cayó a aproximadamente el 60%.
En la segunda mitad de 2009, cuando la economía mundial se recuperaba, esta tendencia se revirtió.
Pero el mensaje es claro: cuando las economías domésticas requieran una estabilización, los FRS pasarán a concentrarse en inversiones domésticas.
En caso de un episodio económico mundial, como la crisis reciente, esto puede implicar retirarse de los mercados extranjeros donde son más vulnerables.
Quizá parezca factible justificar un “repliegue doméstico” por una pérdida de oportunidades en los mercados extranjeros, y no por un deseo de estabilizar las economías domésticas.
Después de todo, los mercados desarrollados, los blancos favoritos de las inversiones de los FRS, fueron los primeros en resultar afectados por la crisis financiera de 2007-2008.
Pero este argumento es erróneo como consecuencia de dos hechos bien diferenciados.
Primero, hemos visto múltiples ejemplos de inversiones domésticas por parte de los FRS claramente destinadas a sustentar y estabilizar las economías domésticas.
Después de que el Mercado de Valores de Doha perdió un quinto de su capitalización entre enero y octubre de 2008, la Autoridad de Inversiones de Qatar inyectó 5.300 millones de dólares en su propio sector bancario al comprar una participación del 20% en cada uno de los cinco bancos que operaban en la bolsa el país.
Pérdidas similares en la Bolsa de Kuwait instaron a la Autoridad de Inversiones de Kuwait a invertir 5.400 millones de dólares en un nuevo fondo destinado a ofrecer liquidez al mercado local, y a comprar una participación del 24% en el Banco del Golfo por 1.500 millones de dólares.
China inyectó más de 46.000 millones en el Banco de Desarrollo de China y en el China Everbright Bank a través de inversiones de su FRS nacional, la Corporación de Inversiones de China.
Y abundan otros ejemplos de estabilización doméstica por parte de los FRS.
Segundo, no sólo declinaron las nuevas inversiones en el exterior durante la crisis financiera, sino que los FRS, recientemente, también iniciaron una ola sin precedentes de desinversiones, especialmente en sociedades de inversiones extranjeras.
Mientras que, históricamente, las noticias de desinversiones de los FRS han sido muy esporádicas, identificamos 23 desinversiones de FRS durante 2009, por un valor superior a los 14.000 millones de dólares.
Dieciocho de esas desinversiones, por un valor aproximado de 13.000 millones de dólares, tuvieron que ver con objetivos extranjeros.
Esta mayor concentración doméstica a expensas de las inversiones extranjeras está acompañada de una contracción en los activos bajo gestión durante tiempos de crisis.
Los bajos retornos de las inversiones anteriores de los FRS redujeron sus activos existentes, mientras que los bajos precios de las materias primas y una contracción del comercio internacional redujeron la acumulación de reservas de moneda extranjera que normalmente representan el grueso del capital fresco que ingresa en los FRS.
En tiempos de crisis, los FRS no sólo invierten una proporción menor de sus carteras en el exterior y se retiran de algunas sociedades de inversiones extranjeras, sino que el valor total de sus inversiones también tiende a achicarse.
Incidentalmente, es factible que el comportamiento cíclico de los FRS sea el responsable del bajo rendimiento de sus carteras.
Los FRS tienden a invertir más en mercados extranjeros cuando corren tiempos buenos y es más probable que los precios de las acciones estén inflados, y a desinvertir durante los reveses del mercado, cuando la oferta de desinversión implica precios de acciones con un valor inferior al fundamental.
Consecuentemente, el rendimiento deficiente de las carteras de los FRS podría ser la consecuencia de un momento inoportuno pero forzado, y no el resultado de una mala elección de valores.
En general, lo que ha sucedido en los dos últimos años fue un retiro temporario de los FRS de los mercados extranjeros, principalmente de los países desarrollados.
A los FRS les gusta retratarse como instituciones independientes, aunque resulta claro que, una vez que las economías domésticas flaquean, no pueden ignorar las presiones combinadas de los medios, la población y los políticos nacionales, que cuestionan si es acertado invertir riqueza doméstica en el extranjero en tiempos de crisis.
Sin embargo, esta tendencia no puede durar para siempre, ya que muchas de las economías que tienen FRS simplemente no ofrecen oportunidades de inversión lo suficientemente atractivas como para absorber el grueso de las inversiones de los FRS.
Es más, las economías domésticas no ofrecen los beneficios de diversificación que buscan los países dependientes de flujos de ingresos basados en una única materia prima.
En consecuencia, no ha de esperarse que persista ningún repliegue doméstico por parte de los FRS.
De hecho, ya hacia fines de 2009 se podían ver las primeras señales de un nuevo crecimiento en las inversiones extrajeras de los FRS.
Al mismo tiempo, los beneficios previstos de tener FRS como accionistas –es decir, de tener un inversor de largo plazo y estable- podrían ser un mero espejismo, que desaparece precisamente cuando más se necesita esa estabilidad: durante una crisis financiera global.
PALO ALTO – Las elecciones suelen poner de relieve el estado de la economía, especialmente en tiempos difíciles.
Cuando el crecimiento y el empleo están en baja, los votantes expulsan a los dirigentes -llámense izquierdistas españoles, derechistas franceses o centristas holandeses-.
Estados Unidos no es una excepción.
Tres años después de iniciada la Gran Depresión, Herbert Hoover fue derrotado por Franklin Delano Roosevelt.
En 1980, tras un pico grave de estanflación, Ronald Reagan se impuso a Jimmy Carter.
Al mismo tiempo, el desempeño económico depende en gran medida de la política económica.
La Gran Depresión se vio agravada por una mala política monetaria, aumentos impositivos y políticas comerciales proteccionistas.
De la misma manera, una política monetaria relajada en Estados Unidos a mediados de la década pasada ayudó a preparar el escenario para la Gran Recesión, al contribuir significativamente a una explosión de apalancamiento, y al alimentar la burbuja inmobiliaria que estalló en 2007-2008.
El resultado de dos batallas relacionadas en materia de políticas será clave para la perspectiva económica y política tanto en Estados Unidos como en Europa.
La primera es entre "austeridad" y "crecimiento" -es decir, reducción del déficit a corto plazo y más estímulo fiscal-.
Muchos en la izquierda, a ambos lados del Atlántico, sostienen que más gasto gubernamental, no menos, es lo que se necesita para sacar a sus economías de la recesión.
En la derecha creen que la principal prioridad de los gobiernos debería ser la consolidación fiscal.
En Europa, los grandes déficits y la explosión de los ratios deuda-PBI alarmaron a los acreedores y provocaron una tensión política.
En particular, Alemania exige más ajuste fiscal a los países altamente endeudados del sur de Europa, cuyos sindicatos (y votantes) rechazan una mayor austeridad.
Mientras que Estados Unidos hasta ahora eludió la ira del mercado de bonos, los líderes políticos norteamericanos enfrentan el mismo problema de deuda y sustentabilidad fiscal.
La segunda batalla implica cuestiones estructurales a largo plazo: desacelerar el crecimiento del gasto del gobierno, reformar los impuestos y aumentar la flexibilidad del mercado laboral.
En Europa, por ejemplo, si se eleva la edad jubilatoria para las pensiones públicas y se achica el empleo gubernamental, se restringen los excesos del estado benefactor.
En Estados Unidos, la victoria de Reagan en 1980 parecía señalar que Estados Unidos iba a poner coto al modelo de bienestar social europeo.
Pero el presidente Barack Obama y sus aliados en el Congreso rechazaron el consenso de que el gobierno sólo debe ser un último recurso para la gente necesitada, y favorecieron una mayor dependencia, tanto en el caso de los individuos como de las empresas, de programas de ayuda social y otros gastos públicos, exenciones impositivas específicas, regulaciones y préstamos.
Separar los efectos del presupuesto en la economía de los efectos de la economía en el presupuesto es tramposo.
Existen varios casos -Irlanda y Dinamarca en los años 1980, por ejemplo- en los que la consolidación fiscal ayudó a expandir la economía en el corto plazo, conforme tasas de interés y tipos de cambio más bajos alentaron lo suficiente la confianza como para estimular la demanda.
Por supuesto, si muchas de las economías del mundo intentan llevar a cabo una consolidación simultáneamente, cuando las tasas de interés ya son bajas y de las más grandes en una unión monetaria, un resultado así de favorable es menos probable.
Pero la evidencia sobre si un gasto adicional financiado por el déficit reavivaría rápidamente el crecimiento económico es confusa.
En una encuesta reciente, “Fiscal Policy for Economic Growth” (Política fiscal para el crecimiento económico), llegué a la conclusión de que los multiplicadores a corto plazo -el cambio total de la actividad económica que resulta de un mayor gasto gubernamental- en teoría podrían llegar a ser dos cuando el banco central redujo su tasa de interés meta a cero.
En otras palabras, un dólar gastado por el gobierno podría hacer subir el PBI dos dólares en el muy corto plazo.
La trampa es que el multiplicador se vuelve negativo al segundo año: el gasto adicional del gobierno contrae, en lugar de expandir, el crecimiento económico a mediano y largo plazo.
Es más, el efecto a corto plazo es inferior en los países altamente endeudados, y puede hasta ser negativo durante las expansiones económicas si los hogares y las empresas, que esperan que los impuestos más elevados paguen el gasto futuro, ahorran, en lugar de gastar, el efectivo.
Posponer la consolidación fiscal puede implicar que nunca se concrete, pero una consolidación demasiado agresiva puede dificultar temporariamente el crecimiento.
Pero quienes hoy exigen un mayor estímulo financiado por el déficit deben enfrentar una evidencia considerable de que un excedente de deuda pública impide el crecimiento por mucho tiempo.
En un trabajo reciente, posterior a su libro This Time is Different, los economistas Carmen Reinhart y Kenneth Rogoff llegaron a la conclusión de que ratios deuda-PBI superiores al 90% tienden a estar asociados a una desaceleración del crecimiento anual de un punto porcentual durante 23 años.
En consecuencia, un excedente de deuda termina costando más en ingresos perdidos que una recesión profunda.
Una política inteligente considera al mismo tiempo los efectos a corto, mediano y largo plazo.
Tanto Europa como Estados Unidos necesitan desesperadamente reformas a largo plazo, por ejemplo, de las pensiones públicas y la atención sanitaria.
Europa requiere una reforma estructural del mercado laboral y debe resolver su excedente de deuda soberana, sus crisis bancarias y el futuro del euro.
Estados Unidos debe reformar su código tributario para generar ingresos en un espectro más amplio de personas y de actividad económica (la mitad de la población de Estados Unidos no paga impuesto federal a las ganancias y el código impositivo excluye o trata favorablemente a muchas fuentes de ingresos).
En los próximos años -el mediano plazo-, todos los países deberían implementar una consolidación fiscal difícil de revertir, que persuada al sector privado de que un ajuste gradual o demorado, principalmente en lo que concierne al factor gasto en el presupuesto, ocurrirá.
Una consolidación exitosa normalmente depende de recortes del gasto más que de aumentos de impuestos -de hecho, en una relación de cinco o seis a uno-.
Estados Unidos en los años 1980 y 1990 redujo el gasto un 5 % del PBI y equilibró su presupuesto a la vez que creció de manera sólida.
Canadá, en las últimas dos décadas, redujo el gasto un 8% del PBI y también prosperó.
En el corto plazo, la flexibilidad del gasto es apropiada sólo si se implementan medidas a mediano y largo plazo.
Ese acuerdo -entre Alemania y el sur de Europa, y entre los republicanos y los demócratas en Estados Unidos- debería ser económica y políticamente posible.
En un momento en que muchos ciudadanos hoy atraviesan dificultades, los líderes políticos enfrentan una tarea desalentadora: adoptar reformas creíbles a mediano y largo plazo sin hacer descarrilar la economía en el corto plazo.
Tienen escaso margen de error en lo económico -y quizás incluso menos en lo político.
Parece que los mercados mundiales le hacen muecas de desprecio a Brasil justo ahora.
Podrían estar tan equivocados acerca de Brasil como lo estuvieron los expertos de fútbol a inicios del verano.
Cuando inició la Copa del Mundo, se acordarán ustedes, se dijo que el equipo brasileño era talentoso pero tenía defectos.
Pero de alguna manera Brasil fue de nuevo campeón de la Copa del Mundo.
El país, también, podría probar ser igual de sorprendente y flexible.
Sin duda, en los últimos años Brasil ha creado una vívida democracia que cuenta con una fuerte economía.
Se merece un voto de confianza tanto por parte de los inversionistas como de los líderes políticos.
Como sucede en cualquier democracia así de vívida, hay diferencias en los puntos de vista.
No todos los estadounidenses están entusiasmados con la rápida forma en la que el presidente Bush convirtió en déficits a los billones de dólares de los superávits, ni hay una mayoría que acepte su propuesta de privatizar el sistema de seguridad social de Estados Unidos (EEUU), el cual ha hecho tanto por eliminar la pobreza de la gente de edad avanzada del país.
En Brasil, sin embargo, existe un amplio consenso político (no una unanimidad, ¡nadie esperaría eso!) en cuanto a asuntos clave y ese consenso incluye a todos los contendientes principales de la próxima elección presidencial que tendrá lugar en octubre.
Hay consenso, para empezar, acerca de tener una política monetaria y fiscal sana: nadie quiere volver a la hiperinflación de las últimas décadas.
La política monetaria de Brasil ha sido administrada extraordinariamente bien por Arminio Fraga (exestudiante mío), pero tras él se encuentra una institución fuerte, con la capacidad analítica de un Banco Central primermundista.
La iniciativa del Banco Central de Brasil para incrementar su transparencia y su apertura es un modelo de acción para otros bancos centrales del mundo, tanto en el mundo desarrollado como en el menos desarrollado.
Seguramente hay desacuerdos acerca de los detalles de funcionamiento de la economía, pero tal cosa es mera rutina en cualquier democracia.
También hay un amplio consenso en cuanto a considerar que a pesar de que los mercados son parte central de una economía exitosa, el gobierno tiene un papel importante.
El gobierno de Brasil, por ejemplo, realizó una de las más exitosas privatizaciones de telecomunicaciones, pero también presionó para lograr la implementación de políticas de competencia y de regulación más fuertes.
A diferencia de EEUU, cuando el país se enfrentó a una crisis de energía eléctrica no se cruzó de manos alegremente diciendo que había que dejar a las fuerzas del mercado "manejar" el asunto (lo que en EEUU significó la manipulación del mercado por parte de Enron y otras empresas), más bien el gobierno se involucró tomando medidas de gran fortaleza.
Como estadounidense, miré con envidia cómo Brasil se las arregló para salir adelante frente a una situación difícil.
Brasil es un país que tiene extraordinarios recursos humanos y físicos.
Puede que se le llame un mercado emergente, pero tiene instituciones financieras, educacionales y de investigación de primera clase.
Las discuciones económicas en Sao Paulo son tan sofisticadas como en Nueva York.
Los seminarios universitarios en Río son tan animados como los de Cambridge, Massachusets o Cambridge en el Reino Unido.
El país produce uno de los mejores aviones del mundo, tan bueno que los competidores de los países industrialmente más avanzados han intentado imponer barreras comerciales.
Pero Brasil, con todo y sus puntos fuertes, tiene una debilidad crítica: un alto nivel de desigualdad.
Es una debilidad que, a diferencia de EEUU, también cuenta con un amplio consenso: la mayoría están de acuerdo en que debe de solucionarse y en que el gobierno tiene la obligación de hacerlo.
El gobierno actual ha dado grandes pasos en la educación.
Hace diez años, 20% de los niños con edad para estudiar no atendían a la escuela; ahora ese número se redujo a 3%.
Es casi seguro que quienquiera que gane la elección continuará invirtiendo en la educación.
De forma similar, los campesinos sin tierra son un problema tanto económico como político, y la administración actual se involucró personalmente para impulsar una excitante reforma agraria basada en el mercado, una que ha recibido el apoyo del Banco Mundial.
Sea quien sea quien gane la elección, con toda probabilidad aplicará un fuerte programa de reforma agraria.
La epidemia del SIDA representa un reto para el sistema de salud de Brasil y aunque uno esté de acuerdo o no con las propuestas particulares del gobierno brasileño, esto está claro: todos reconocen que esa es una responsabilidad principal del gobierno.
Además, es casi seguro que cualquier persona que gane la elección tomará medidas que reflejen el consenso nacional.
La relación deuda/PIB de Brasil es moderada, mejor que la de EEUU cuando Bill Clinton asumió la presidencia, y mucho mejor que la de Japón y de muchos países europeos.
A diferencia de su vecino del sur (antes de la crisis de Argentina), Brasil tiene un sistema flexible de cambio: su moneda no está sobrevaluada; si acaso, está subvaluada.
Con fuertes exportaciones, no debería tener problemas para cubrir sus obligaciones de deuda, siempre y cuando las tasas de interés no se incrementen hasta alcanzar niveles que conviertan un problema en una profecía retroalimentada.
Brasil ha construído un sendero que no se basa en la ideología o en la economía simplista.
Aprovecha las oportunidades al mismo tiempo que se enfrenta y resuelve las ásperas realidades que lo aquejan, ya sea la falta de educación, la falta de tierras, o el SIDA.
Al trazar exitósamente su propio curso, Brasil ha creado un amplio consenso nacional ante una economía de mercado balanceada y democrática.
Puede que la victoria de Brasil en la Copa del Mundo no tenga nada que ver con tales reformas, pero la creatividad de ese equipo ganador sí nos dice mucho acerca del espíritu del país.
Una crisis financiera completa se genera cuando hay una caída aguda en los precios de un gran conjunto de activos que poseen los bancos y otras instituciones financieras, o que forman las reservas financieras de sus prestatarios.
La cura depende de cuál de los tres modos define esta caída en los precios de los activos.
El primer modo (y el más &quot;fácil&quot;) es cuando los inversionistas se rehúsan a comprar a precios normales, no porque sepan que los fundamentales económicos estén en cuestión, sino porque temen que otros actores entren en pánico, obligando a todos a vender a precios de remate.
La cura para este modo –una crisis de liquidez causada por un declive en la confianza en el sistema financiero- es asegurar que los bancos y otras instituciones financieras con pasivos líquidos caja puedan reunir lo que necesitan tomando prestado de otras entidades o de bancos centrales.
Esta es la regla definida por Walter Bagehot hace más de un siglo: para tranquilizar a los mercados es necesario que los bancos centrales presten a un tipo punitivo a toda institución en apuros que en tiempos normales podría reunir garantías razonables.
Una vez que todos tengan la certeza de que, no importa cuánto puedan entrar en pánico los demás, las instituciones financieras no tendrán que deshacerse a pérdida de activos no líquidos, el pánico irá retrocediendo.
Y el tipo punitivo significa que las instituciones financieras no pueden lograr ganancias con el comportamiento de inversión que produjo su falta de liquidez, y crea un incentivo para tomar las medidas necesarias para protegerse de situaciones similares en el futuro.
En el segundo modo, los precios de los activos caen porque los inversionistas se dan cuenta de que nunca debieron llegar tan alto, o que el crecimiento futuro de la productividad será probablemente más bajo y los tipos, más altos.
De cualquier modo, ya no hay seguridad de que se mantengan los precios actuales de los activos.
Este tipo de crisis no se puede solucionar simplemente asegurando que los prestatarios solventes puedan tomar préstamos, ya que el problema es que los bancos no son solventes a los tipos de interés imperantes.
Los bancos son instituciones altamente apalancadas con bases de capital relativamente pequeñas, de modo que incluso un declive relativamente pequeño en los precios de los activos que ellos o sus prestatarios puedan mantener puede impedir que paguen a los depositantes, independientemente de la duración del proceso de liquidación.
En este caso, sería erróneo aplicar la regla de Bagehot.
El problema no es la falta de liquidez sino la insolvencia a los tipos de interés imperantes.
Pero si el banco central reduce los tipos de interés y se compromete de manera convincente a mantenerlos bajos en el futuro, los precios de los activos se elevarán.
De este modo, los bajos tipos de interés harán que desaparezca el problema, mientras que la regla de Bagehot -con su alto tipo activo para los bancos- empeoraría la situación.
Por supuesto, una política monetaria poco estricta puede causar inflación, y no haber “castigado” a las instituciones financieras que cometieron errores de juicio en el pasado puede ser causa de que lo sigan haciendo en el futuro.
Sin embargo, siempre y cuando el grado de insolvencia sea lo suficientemente pequeño como para que un grado de aflojamiento monetario relativamente menor pueda evitar una depresión de proporciones y un desempleo masivo, se trata de una buena opción en un mundo imperfecto.
El tercer modo es como el segundo: una burbuja que estalla o los malos pronósticos sobre la productividad futura o los tipos de interés provoca una caída en los precios de los activos.
Sin embargo, se trata de una caída de mayores dimensiones.
Relajar la política monetaria no solucionará este tipo de crisis, porque incluso los tipos de interés moderadamente más bajos se muestran incapaces de restablecer la solvencia del sistema financiero.
Cuando ocurre esto, los gobiernos tienen dos opciones.
Primero, sencillamente pueden nacionalizar el sistema financiero en quiebra y hacer que el Tesoro ordene las cosas y reprivatice la partes solventes y operativas tan pronto como sea posible.
En el largo plazo, el gobierno no es la mejor forma de organización del sistema financiero, e incluso en el corto plazo no es muy buena: es meramente la mejor organización disponible.
La segunda opción es simplemente que haya inflación.
Sí, el sistema financiero es insolvente, pero tiene pasivos nominales y él o sus prestatarios poseen algunos activos reales.
Si se imprime suficiente dinero y se eleva lo suficiente el nivel de los precios, el problema desaparece sin los riesgos que implica hacer participar al gobierno en el sistema bancario comercial y de inversiones.
La inflación puede ser intensa e implicar masivas e injustas redistribuciones y al menos una degradación seria y temporal de la capacidad del sistema de precios de orientar la asignación de recursos.
Pero, casi con toda seguridad, incluso esto es mejor que una depresión.
Desde el verano último, la Reserva Federal de Estados Unidos ha estado intentando manejar la crisis financiera en cámara lenta generada por el colapso de la burbuja inmobiliaria estadounidense.
Al comienzo, la Fed supuso que se enfrentaba a una crisis del primer modo –una mera crisis de liquidez- y que la cura principal sería asegurar la liquidez de instituciones financieras fundamentalmente solventes.
Sin embargo, en los últimos dos mese la Fed ha pasado a adoptar políticas para una crisis del segundo modo: un aflojamiento monetario más importante, corriendo el riesgo de una mayor inflación, riesgos morales adicionales y una redistribución injusta.
Como lo expresara hace poco su vicepresidente, Don Kohn: &quot;no debemos mantener de rehén a la economía para enseñarle una lección a un pequeño segmento de la población.&quot;
Ninguna autoridad a cargo de las políticas económicas considera aún la posibilidad de que la crisis financiera pueda en realidad ser del tercer modo.
Las crecientes dificultades de Estados Unidos para establecer un sistema de gobierno coherente en Iraq, ya no digamos uno democrático, plantean una pregunta que la mayoría de los estadistas consideran impensable: ¿es posible que no haya manera de reconstruir a Iraq como un Estado, y que sea necesario pensar en opciones alternativas, por desagradables que parezcan?
Como tantos problemas en el renacimiento de Estados heridos por las dictaduras (Europa oriental es un buen ejemplo), las dificultades de Iraq tienen profundas raíces históricas.
Echar la culpa de todo a la dureza de los estadounidenses es demasiado simplista y superficial, incluso si sus errores, en efecto, han sido innumerables.
Iraq fue establecido en 1920 por los ingleses, quienes ocuparon la región después de que el Imperio Otomano se desintegrara al final de la Primera Guerra Mundial.
Su política estuvo dictada por los intereses imperiales británicos, y no tomó en cuenta los deseos, intereses y características de la población local.
Lo que los planificadores imperiales británicos hicieron fue pegar tres provincias desiguales del viejo Imperio Otomano, y pusieron a la cabeza a un príncipe de Hejdaz (que actualmente forma parte de Arabia Saudita).
Las tres provincias, Mosul, Bagdad y Basora, tenían caracteres y estructuras de población muy distintos.
Mosul tenía una mayoría kurda, con minorías asirio-cristianas y turcomanas importantes; Bagdad era principalmente sunnita; y Basora era predominantemente chiíta.
Incluir a grupos tan distintos en un solo cuerpo político condenó al recientemente inventado país a décadas de conflictos y represión.
El viejo Imperio Otomano gobernó estas tres provincias (como lo hizo con todas sus posesiones imperiales) a través de sus medios históricamente autócratas.
El reto a que se enfrentaba el nuevo Estado iraquí era crear una forma de gobierno no despótica y relativamente representativa en la que todos los sectores de la población pudieran encontrar una expresión de su voluntad política.
Ello resultó ser una misión imposible.
Por esa razón, Iraq, incluso antes de Saddam Hussein, siempre padeció los regímenes más represivos entre todos los Estados árabes.
En un país donde los chiítas son la mayoría, los sunnitas (el grupo tradicionalmente hegemónico en todos los países árabes) no estaban dispuestos en absoluto a permitir que un proceso democrático pusiera en peligro su autoridad.
En la década de los veinte, una insurrección chiíta fue brutalmente reprimida (con la ayuda de la Real Fuerza Aérea británica).
De forma similar, los intentos kurdos para lograr su autonomía antes de la Segunda Guerra Mundial quedaron ahogados en sangrientas masacres donde decenas de miles de civiles inocentes, e inclusive la minoría asirio-cristiana (un grupo relativamente pequeño, sin ambiciones políticas), quedaron expuestos a ataques asesinos en los años treinta.
Bajo estas condiciones, con la minoría sunnita en el poder sintiéndose constantemente amenazada, no fue accidental que el único intento por establecer algo parecido a un régimen pronazi fascista en un país árabe se haya dado en Iraq a principios de los años cuarenta, bajo Rashid Ali al-Khailani.
Los británicos aplastaron la empresa, pero no antes de que cientos de judíos de Bagdad fueran asesinados en un salvaje farhood (pogrom) instigado por el efímero gobierno pronazi.
El régimen de Saddam fue simplemente la manifestación más extrema de la dura realidad subyacente de que la geografía y la demografía de Iraq lo condenaron a ser gobernado con mano de hierro.
La caída de Saddam no ha cambiado ese hecho: la violencia en contra de Estados Unidos no es sólo una expresión de ira ante una ocupación extranjera; es también un intento sunnita para impedir el establecimiento de un orden democrático que los pondría a ellos, los amos históricos, en una posición subordinada.
Asimismo, es difícil imaginar que los kurdos del norte se sometan de grado a un régimen dominado por árabes en Bagdad, ya no digamos a uno chiíta (la mayoría de los kurdos son sunnitas).
En Occidente no se entiende claramente lo profundo de la división entre sunnitas y chiítas.
Si nos situamos en la Europa de antes de 1648, una época en la que los protestantes y los católicos se asesinaban mutuamente con desenfreno, entenderemos inmediatamente esa enemistad.
¿Qué se puede hacer, entonces?
El ejemplo de Yugoslavia muestra que en países multiétnicos y con diversas religiones, con conflictos y divisiones profundas, la partición y la separación pueden ser la única manera de garantizar la estabilidad y la democratización.
Actualmente no hay duda de que Croacia y Serbia (a pesar de sus dificultades), tienen una mejor oportunidad de convertirse en democracias más o menos estables que si todavía siguieran luchando entre sí por el poder en el rígido entorno de la ex-Yugoslavia.
La federación tampoco es una alternativa, puesto que los términos mismos de un sistema de ese tipo se convierten en la manzana de la discordia (como en Bosnia o Chipre).
Incluso los pacíficos checos y eslovacos encontraron más fácil desarrollar sus estructuras democráticas respectivas a través de un divorcio de terciopelo, que seguir unidos en un matrimonio no funcional.
Ha llegado el momento de pensar lo impensable, acerca de crear un Estado kurdo en el norte, uno árabe sunnita en el centro y alrededor de Bagdad, y un Estado árabe chiíta en el sur, alrededor de Basora.
Repetir los mantras sobre la integridad teritorial (doctrina convencional de las relaciones internacionales) sólo es productivo mientras asegure la estabilidad y evite el caos.
De nuevo, como lo demostró Yugoslavia (y la Unión Soviética), una vez que el conflicto sustituye a la estabilidad, la integridad territorial pierde su significado y su legitimidad estratégicos.
Esta no es una receta universal para Estados étnicamente homogéneos.
El punto es simplemente que hay momentos en la historia en que la democratización y la reconstrucción nacional coinciden, y que en sociedades profundamente divididas, los consensos mínimos que se necesitan para que ambas tengan éxito simultáneamente son difíciles de alcanzar.
Todo esto puede ir en contra de la doctrina convencional, pero, ¿quién pensaba que la URSS se desintegraría?
Se necesita una forma de pensar creativa e innovadora sobre Iraq; de otra manera, el desorden actual seguirá, y empeorará.
La popularidad en caída libre del Presidente George W. Bush, su pérdida del control del Congreso, las persistentes dudas sobre la marcha de la economía y, por encima de todo, su desacreditada reputación a consecuencia del desastre en el Iraq son datos, todos ellos, que amplifican la debilidad característica de los Presidentes de los Estados Unidos en su segundo mandato, pero, mientras que todos los gobiernos latinoamericanos contemplan las mismas noticias sobre los tormentos y tribulaciones cada vez mayores de Bush, sus reacciones ante el traspaso del poder en lontananza en los Estados Unidos son de tres tipos.
Podemos calificar la primera de realista: independientemente de quién gobierne en los Estados Unidos, se deben lograr resultados concretos.
Dicho de forma sencilla, independientemente de quién sea el Presidente de los EE.UU., lo prioritario será su programa, pero al mismo tiempo esos dirigentes cuentan con un alto grado de continuidad en la política estadounidense.
En esa concepción se basó el asentimiento del Brasil a que se incluyera la cuestión de los biocombustibles en una declaración conjunta y una reunión posterior de Bush y el Presidente Luiz Inácio Lula da Silva en Camp David.
Lo mismo podemos decir del interés del Uruguay en el Tratado de Libre Comercio con los EE.UU., cuando está buscando opciones substitutivas fuera del grupo Mercosur de la región y Bush sigue muy interesado en los acuerdos comerciales bilaterales.
Colombia, cuya alianza con los EE.UU. es anterior al Presidente Álvaro Uribe, quiere conservar el apoyo estadounidense en sus niveles actuales y ahora México debe conceder carácter prioritario a la lucha contra el tráfico de drogas y la inmigración ilegal, de conformidad con la política estadounidense.
También Chile y el Perú se han ajustado a las prioridades de los EE.UU. subrayando su apertura a la inversión procedente de este país.
La segunda posición latinoamericana respecto de los EE.UU. está encarnada por el &quot;chavismo&quot; y representada por gobiernos populistas, que en muchos casos se sostienen gracias al petróleo y el gas y practican la democracia autocrática, al desconocer toda división constitucional de poderes y pisotear las instituciones independientes y la prensa.
De hecho, esos gobiernos promueven reformas constitucionales encaminadas a autorizar la reelección perpetua y supuestas nuevas formas de participación que, en realidad, socavan la democracia desde dentro.
Como modelo político, el chavismo se basa en gran medida en el nacionalismo, por lo que, con Bush o sin él, su legitimidad requiere un antiamericanismo cada vez mayor.
Venezuela, Bolivia, Ecuador y Nicaragua han optado por ese tipo de inserción en el escenario mundial, del que también forman parte políticas económicas estatistas que demonizan la inversión extranjera.
Al mismo tiempo, esos gobiernos practican una diplomacia inspirada por una idea: después de lo sucedido en el Iraq, la hegemonía de los Estados Unidos es frágil, por lo que resulta provechosa una política de confrontación encaminada a debilitar al enemigo.
Eso explica la extraña alianza de facto entre Venezuela, el Irán y Belarús y el fracaso de la candidatura de Venezuela a un puesto en el Consejo de Seguridad de las Naciones Unidas.
De hecho, esa concepción de las relaciones internacionales se basa claramente en la consecución de influencia mediante el poder militar.
Por último, la Argentina corresponde a una categoría única.
La actitud adoptada por el gobierno del Presidente Néstor Kirchner, muy alejada del realismo y en consonancia con su interpretación ideológica de las relaciones internacionales y su cada vez mayor aproximación a las posiciones del Presidente venezolano Hugo Chávez, vincula el antiamericanismo con el gobierno de Bush.
Parece dar por sentada una victoria demócrata en las elecciones presidenciales estadounidense del año que viene.
Pero no existe garantía alguna de que, aun cuando ganen los demócratas, vayan a cambiar la política exterior de los EE.UU. Al fin y al cabo, no fue así en la transición de Bill Clinton a Bush.
Además, algunos candidatos notables, como, por ejemplo, la senadora Hillary Clinton, apoyaron la invasión del Iraq, mientras que los demócratas son más proteccionistas que los republicanos y financieramente imprevisibles.
En realidad, a Kirchner debería preocuparle en particular una victoria demócrata.
Roberto Shapiro, antiguo número dos en el Departamento de Comercio de la época de Clinton y hombre próximo al Partido Demócrata, es ahora copresidente del Grupo Estadounidense de Tareas sobre la Argentina, alianza de fondos de inversión y acreedores institucionales que resultaron gravemente afectados por la suspensión de pagos por parte de la Argentina de sus deudas internacionales.
En contraste con la época de Clinton, durante la de Bush la Secretaría de Hacienda de los Estados Unidos ha estado más cercana a la industria que a los bancos, razón por la cual la reacción de los Estados Unidos ante la suspensión de pagos de la Argentina fue mucho más tolerante de lo que probablemente lo habría sido, si se hubiera producido durante el gobierno de Clinton.
La verdad es que América Latina no ocupará posición eminente alguna en ninguna futura política exterior estadounidense.
El terrorismo, la proliferación nuclear, el Iraq, el Irán, el Afganistán, el Oriente Medio y China son prioridades mayores, pero eso no quiere decir que los Estados Unidos no tengan interés en esa región.
De lo que los EE.UU. carecen es de una política regional coherente para con América Latina comparable con la que existe en relación con Asia y Europa.
El próximo Presidente de los Estados Unidos, sea quien fuere, debe formularla para que los ideólogos y soñadores latinoamericanos no se lleven la palma.
NUEVA YORK amp#45;amp#45;  Cuando China destaca cada vez más en la economía mundial, vale la pena recordar que en junio hará veinte años que la República Popular de China estuvo a punto de venirse abajo.
El movimiento de protesta que se congregó en la plaza de Tienanmen en la primavera de 1989 planteó una amenaza existencial al Estado del Partido Comunista, proclamado por Mao Zedong en ese mismo lugar cuarenta años antes.
La amenaza tenía dos procedencias: de dentro de las altas esferas de la dirección del Partido, en la que las diferencias ideológicas sobre la reforma escindieron al Politburó gobernante, y de las masas urbanas, que, con los estudiantes de Beijing en vanguardia, se rebelaron abierta y pacíficamente contra la autoridad estatal.
Asombrosamente, el Partido salió de la crisis unificado en torno a la concepción de Deng Xiaoping de una “economía socialista de mercado” y recuperó la legitimidad ante la población urbana mediante su plasmación.
El Partido restableció la unidad con un programa de crecimiento impulsado por el mercado e integrado en la economía mundial, que se debía lograr sin la intercesión de la “Diosa de la Democracia” de los estudiantes, pero brindando beneficios materiales tangibles a los residentes de las zonas urbanas.
En efecto, el desarrollo, la inversión y el crecimiento del PIB urbanos se aceleraron a lo largo de todo el decenio de 1990, pero también el desfase entre los ganadores urbanos y los perdedores rurales.
La energía de la protesta que electrizó brevemente la plaza de Tiananmen se disipó en las ciudades y se propagó por las zonas rurales.
Al comienzo de las eufóricas manifestaciones de 1989, más de 80.000 estudiantes recorrieron las calles de Beijing pidiendo un gobierno más responsable.
En 2005, se produjeron más de 80.000 disturbios en masa en todo el país... pero la mayoría de ellas fuera de las ciudades costeras en auge y, desde luego, no en las universidades nacionales selectas.
A lo largo de los veinte últimos años, trabajadores despedidos, agricultores desposeídos, fieles de la secta Falun Gong y tibetanos airados han organizado protestas.
Sin embargo, no ha habido protestas urbanas, encabezadas por estudiantes, como las de la plaza de Tiananmen en 1989.
El auge económico de la presidencia de Jiang Zemin y de su sucesor, Hu Jintao, que encauzó la rebelión juvenil hacia el espíritu de empresa y el éxito profesional, sólo fue posible porque Deng impidió que la dirección del Partido se fragmentara durante las protestas estudiantiles de finales del decenio de 1980 y la reacción conservadora de comienzos del decenio de 1990.
Cuando comenzaron las protestas, el designado sucesor de Deng, el Primer Ministro Zhao Ziyang, sintió la tentación de utilizar el movimiento de masas como palanca para intensificar la reforma en pro del mercado y posiblemente la reforma política.
Si China hubiera tenido su Mijail Gorbachov, habría sido Zhao.
Deng apoyó el impulso de Zhao para liberalizar la economía, pese a que estuvo dando resultados desiguales en 1988 y 1989, con un rápido aumento de la inflación y una ansiedad económica generalizada, pero, escarmentado por decenios de maoísmo y, en particular, por el caos desencadenado por la Revolución Cultural, no estaba dispuesto a soportar la inestabilidad política y, como la actitud tolerante de Zhao con los manifestantes estaba dividiendo al Politburó en facciones, lo lanzó a los leones más conservadores del Partido.


Los partidarios de la línea dura salieron triunfantes a raíz de la represión.
A su juicio, el tumulto de 1989 demostró que “la reforma y la apertura” conducían al caos y al colapso.
Deng se retiró temporalmente y dejó que los partidarios de la planificación central que rodeaban al veterano del Partido Chen Yun aminoraran el ritmo de adopción de la economía de mercado y capeasen el aislamiento internacional a raíz de lo sucedido en Tienanmen.
Pero después, con su famosa “gira por el Sur” a comienzos de 1992, Deng orquestó el eclipse de la facción conservadora y antimercado.
En la ciudad en auge de Shenzhen y delante de las cámaras de televisión, reprendió a su Partido agitando el dedo en el aire: “Si China no practica el socialismo, no continúa con ‘la reforma y la apertura’ y el desarrollo económico y no mejora el nivel de vida del pueblo, sea cual fuere la dirección en la que avancemos, nos conducirá a un callejón sin salida”.
Después de haber purgado a regañadientes a los reformadores en 1989, en 1992 Deng aprovechó la oportunidad para marginar a los partidarios de la planificación central y recurrió al héroe neoliberal de China, Zhu Rongji, para que reavivara los motores de la economía, pues había calibrado con lucidez el estado de ánimo de la nación: el pueblo estaba listo para aceptar la consigna de que “hacerse rico es magnífico”.
La nueva dirección del Partido en los decenios de 1990 y 2000 no abandonó la orientación de Deng: constante ampliación de las reformas en pro del mercado, participación activa en el comercio internacional, urbanización y desarrollo urbano en gran escala y dedicación total a la línea del Partido.
En Occidente se recuerda el 4 de junio, el día en que los soldados del Ejército de Liberación Popular desalojaron a los estudiantes y sus partidarios de la plaza de Tienanmen, como un trágico ejemplo de violencia estatal ejercida contra ciudadanos desarmados y se conmemoran los reprimidos anhelos de libertad y democracia del pueblo chino, pero con los fríos ojos de la Historia se puede llegar a ver el movimiento de 1989 y sus secuelas como el “momento maquiavélico” del Partido Comunista chino, cuando Deng, al afrontar la mortalidad de su república, comprendió lo que hacía falta para sobrevivir: la unidad del Partido basada en el crecimiento urbano.
Con la reunificación de la dirección del Partido y el restablecimiento de la solidaridad entre el Partido y la población urbana, la crisis consolidó el gobierno del Partido Comunista chino y aceleró el avance de China por su senda actual de rápido crecimiento económico.
En su estudio clásico Sobre la revolución , Hannah Arendt observó tétricamente que “la hermandad, poca o mucha, de que pueden haber sido capaces los seres humanos ha partido del fratricidio y las organizaciones políticas, sean cuales fueren, que los hombres pueden haber logrado tienen su origen en el crimen”.
La plaza ensangrentada en la mañana del 4 de junio tal vez fuera en ese sentido el lugar de nacimiento de la China posrevolucionaria.
PRAGA – Los recientes acontecimientos en el Tibet y las provincias vecinas son causa de profunda preocupación.
En efecto, la dispersión de una marcha de protesta pacífica organizada por monjes tibetanos que condujo a una ola de agitación salvajemente reprimida por el ejército y la policía china ha causado indignación en todo el mundo democrático.
La reacción de las autoridades chinas a las protestas en el Tibet evoca las prácticas totalitarias de los días anteriores a que el comunismo en Europa central y del Este cayera en 1989 que muchos de nosotros recordamos: una censura estricta de los medios nacionales, la suspensión de los informes de los medios internacionales provenientes de China, la negación de visas a periodistas extranjeros y la asignación de la culpa de la conmoción al “grupo conspirador del Dalai Lama” y otras fuerzas oscuras no especificadas supuestamente manipuladas desde el exterior.
En efecto, el vocabulario utilizado por algunos representantes del gobierno chino evoca los peores momentos de las eras estalinista y maoísta.
Pero el acontecimiento más peligroso de esta desafortunada situación es el actual intento de aislar al Tibet del resto del mundo.
En el momento de escribir estas líneas, es claro que los gobernantes de China están intentando tranquilizar al mundo en cuanto a que la paz, la tranquilidad y la “armonía” reinan de nuevo en el Tibet.
Todos conocemos este tipo de paz por lo que ha sucedido en el pasado en Birmania, Cuba, Belarús y algunos otros países – es la paz de los sepulcros.
Instar únicamente al gobierno chino a que actúe con la “mayor moderación” hacia el pueblo tibetano, como lo están haciendo los gobiernos de todo el mundo, es una respuesta demasiado débil.
La comunidad internacional, empezando por las Naciones Unidas seguidas de la Unión Europea, la ASEAN y otras organizaciones internacionales, así como los países a título individual, deben utilizar todos los medios posibles para aumentar la presión sobre el gobierno chino a fin de que:
permita la entrada al Tibet y las provincias vecinas de medios extranjeros y misiones internacionales de recopilación de información para que se realicen investigaciones objetivas sobre lo que ha estado sucediendo; deje en libertad a todos aquéllos que únicamente ejercieron de manera pacífica sus derechos humanos protegidos internacionalmente y garantice que no se sujete a nadie a tortura o a juicios injustos; entable un diálogo trascendente con los representantes del pueblo tibetano.
A menos que se cumplan estas condiciones, el Comité Olímpico Internacional debería considerar seriamente si la celebración de los Juegos Olímpicos del próximo verano en un país donde hay un sepulcro pacífico sigue siendo una buena idea.
MELBOURNE –  Hace muchos años, mi esposa y yo nos dirigíamos hacia algún lugar con nuestras tres hijitas, cuando una de ellas preguntó: “¿Que prefieren, qué seamos inteligentes o que seamos felices?”
Me acordé de este momento el mes pasado cuando leí el artículo “Por qué las madres chinas son superiores” de Amy Chua en el Wall Street Journal, que generó más de 4.000 comentarios en www.wsj.com y más de 100.000 comentarios en Facebook.  El artículo promocionaba el libro de  Chua, Battle Hymn of the Tiger Mother (Himno de batalla de la madre tigre), que se convirtió en un éxito editorial al instante.
La tesis de Chua es que, cuando se los compara con sus pares norteamericanos, los chicos chinos tienden a ser más exitosos porque tienen “madres tigres”, mientras que las madres occidentales son gatitos, o peor.
A Sophie y Louise, las hijas de Chua, nunca se les permitió mirar televisión, jugar juegos en la computadora, quedarse a dormir en la casa de alguna amiga o participar en una obra de teatro de la escuela.
Tenían que pasar horas todos los días tocando el piano o el violín.
Se esperaba que fueran las mejores alumnas en todas las materias excepto en gimnasia y en teatro.    
Las madres chinas, según Chua, creen que los hijos, una vez que pasan los primeros años de vida, necesitan que les digan, en términos precisos, si no cumplieron con los niveles altos que sus padres esperan de ellos.
(Chua dice conocer a madres coreanas, indias, jamaiquinas, irlandesas y ghanesas que son “chinas” en su enfoque, al igual que a algunas madres chinas étnicas que no lo son).
Sus egos deben ser lo suficientemente fuertes como para soportarlo. 
Pero Chua, profesora en la Facultad de Derecho de Yale (al igual que su marido), vive en una cultura en la que se considera que la autoestima de un chico es tan frágil que los equipos deportivos infantiles les dan el premio al “jugador más valioso” a todos los integrantes del equipo.
Por eso no sorprende que muchos norteamericanos reaccionen con horror ante su estilo de crianza.
Un problema que se presenta al analizar la estrategia de criar a un hijo como una madre tigrees que no podemos separar su impacto del de los genes que los padres les transmiten a sus hijos.
Si quiere que sus hijos sean los mejores de su clase, ayudaría si usted y su pareja tuvieran la inteligencia para convertirse en profesores de universidades de elite.
No importa el esfuerzo que haga una madre tigre, no todos los alumnos pueden terminar primeros (excepto, claro, que dijéramos que todos son “los mejores de la clase”).   
La crianza de madre tigre apunta a que los chicos maximicen las habilidades que poseen, y por ende pareciera inclinarse por la parte “inteligente” de la opción “inteligente o feliz”.
También es esa la visión de Betty Ming Liu, que escribió en un blog en respuesta al artículo de Chua: “Los padres como Amy Chua son la razón por la cual los norteamericanos de origen asiático como yo hacemos terapia”. 
Stanley Sue, profesor de Psicología de la Universidad de California, Davis, ha estudiado el suicidio, que es particularmente común entre mujeres norteamericanas de origen asiático (en otros grupos étnicos, se suicidan más hombres que mujeres).
El cree que la presión familiar es un factor importante.   
Chua respondería que alcanzar un alto nivel de logros aporta una gran satisfacción y que la única manera de lograrlo es mediante el esfuerzo.
Quizás, ¿pero no se puede alentar a los chicos a que hagan cosas porque intrínsecamente valen la pena, y no por temor a la desaprobación de los padres?
Coincido con Chua hasta este punto: negarse a decirle a un chico qué hacer puede llegar demasiado lejos.
Una de mis hijas, que ahora tiene sus propios hijos, me cuenta historias asombrosas sobre los estilos de crianza de sus amigos.
Uno de ellos le permitió a su hija dejar tres jardines de infantes distintos porque no quería ir.
Otra pareja cree en el “aprendizaje auto-dirigido” hasta tal punto que una noche se fueron a acostar a las 11 de la noche y dejaron a su hija de cinco años mirando su novena hora consecutiva de videos de Barbie.
La crianza de madre tigre puede parecer un contrapeso útil para semejante permisividad, pero ambos extremos dejan algo afuera.
El enfoque de Chua es implacable en cuanto a las actividades solitarias en el hogar, sin ningún aliento de las actividades grupales, ni ninguna preocupación por los demás, ni en el colegio ni en la comunidad en general.
Por lo tanto, parece pensar que las obras de teatro escolares son una pérdida de tiempo que se podría aprovechar mejor estudiando o tocando música.
Sin embargo, participar en una obra escolar implica contribuir al bien de la comunidad.
Si los chicos talentosos se quedan afuera, la calidad de la producción se verá afectada, en detrimento de de los otros que forman parte (y de la audiencia que la verá).
Y todos los chicos cuyos padres les prohíben participar en estas actividades pierden la oportunidad de desarrollar habilidades sociales que son igualmente importantes y gratificantes- y cuyo dominio resulta igualmente demandante- que aquellas que monopolizan la atención de Chua. 
Deberíamos apuntar a que nuestros hijos sean buenas personas, y que vivan vidas éticas que manifiesten preocupación por los demás así como por sí mismos.
Este enfoque de crianza de los hijos está relacionado con la felicidad: existe abundante evidencia de que aquellos que son generosos y amables están más contentos con sus vidas que aquellos que no lo son.
Pero también es un objetivo importante en sí mismo.
Los tigres viven vidas solitarias, excepto por las madres con sus cachorros.
Nosotros, por el contrario, somos animales sociales.
Como los elefantes, y las madres elefantes no se focalizan solamente en el bienestar de sus propias crías.
Juntas, protegen y cuidan a todos los jóvenes de su manada, creando una especie de guardería infantil.   
Si todos pensamos solamente en nuestros propios intereses, vamos camino al desastre colectivo -sólo basta mirar lo que le estamos haciendo al clima de nuestro planeta-.
Cuando se trata de criar a nuestros hijos, necesitamos menos tigres y más elefantes.
PARIS – Mientras Obama llega a Suecia para recoger su Premio Nobel, las celebraciones muestran una verdad terrible: la admiración de Europa por su ideal de presidente estadounidense no es mutua.
Parece que Obama no le tiene mala voluntad a los europeos.
No obstante, Obama ha aprendido rápidamente a verlos con una actitud que no pueden soportar -indiferencia.
Estamos entrando a un mundo post-estadounidense  –el mundo más allá del breve momento de dominación global de los Estados Unidos.
La administración Obama entiende esto y ha respondido con lo que llama una “estrategia multilateral.”
Ya sean los chinos para la economía global, o Rusia para el desarme nuclear, los Estados Unidos trabajarán ahora con cualquiera que pueda ayudarles a conseguir los resultados que quieren  –garantizando así que seguirán siendo la “nación indispensable.”
No se busca rechazar o excluir a los europeos.
Los estadounidenses entienden que Europa, como otro repositorio importante de la legitimidad democrática, la riqueza y el poder militar, tiene un gran potencial como socio.
Obama lo explicó durante su primer viaje a Europa como presidente, en la cumbre de la OTAN en abril.
Sin embargo, si Europa no puede responder, Obama buscará en otro lado los socios que necesita, sin las restricciones que suponen las peticiones ansiosas de Europa de una “relación especial” o de una “comunidad atlántica de valores.”
El enfoque de Obama es abiertamente pragmático como él lo reconoce.
Su observación de que la relación entre su país y China definirá el siglo XXI no fue una declaración de preferencia sino un reconocimiento de la realidad.
Todo esto supone un duro golpe para Europa.
El final del siglo XX funcionó muy bien para los europeos.
A cambio de solidaridad política, los Estados Unidos los protegieron y les dieron el papel de socios adjuntos en la conducción del mundo.
Las actitudes creadas en esas circunstancias agradables son difíciles de erradicar.
Así, veinte años después de la caída de la Unión Soviética, Rusia gasta sólo la mitad de lo que gastan los europeos en defensa –con todo, Europa todavía se aferra a la idea de que su seguridad depende de la protección estadounidense.
En el mismo espíritu, los europeos se niegan categóricamente a aceptar que los Estados Unidos justificadamente podrían tener diferentes intereses geopolíticos –de modo que cuando las políticas de los Estados Unidos divergen de las suyas, éstos suponen simplemente que los estadounidenses se equivocaron, y que claramente necesitan de su sabio consejo para corregir las cosas.
Naturalmente, tal actitud da una gran importancia a una relación trasatlántica armoniosa, al grado que, para los europeos, la amistad y la armonía se convierten en los objetivos mismos sin ninguna referencia a cuál podría ser su utilidad.
En suma, los europeos,  convierten la relación trasatlántica en un fetiche.
En lo relativo a Rusia y China, los Estados miembros de la Unión Europea generalmente reconocen que  una postura europea más unida, por difícil que sea lograrlo en la práctica, sería deseable.
No obstante, no hay tal reconocimiento en relación con los Estados Unidos.
Al contrario, las élites europeas parecen sentir que sería incorrecto estar en contra de los Estados Unidos.
Así, para la mayoría de los Estados europeos, las relaciones trasatlánticas giran primordialmente en torno a la OTAN y sus vínculos bilaterales con los Estados Unidos.
Después de todo, no son sólo los británicos los que creen tener una “relación especial”; gran parte de los Estados miembros de la UE prefieren pensar que tienen una conexión particular con los Estados Unidos, que les da una influencia especial.
Por consiguiente, predominan los enfoques nacionales más que los colectivos hacia los Estados Unidos, basados, en gran medida, en estrategias de agrado –cada Estado europeo trata de presentarse como más útil, o al menos más comprensivo que sus competidores europeos.
Desde la perspectiva estadounidense, esto a veces puede ser ventajoso.
Si los europeos quieren ser divididos y gobernados, los Estados Unidos están encantados de hacerlo.
Este país puede tomarse su tiempo para decidir una nueva estrategia en Afganistán sin considerar las opiniones europeas, pese a la presencia de más de 30,000 tropas europeas en el país.
De igual manera, le conviene a los Estados Unidos que Europa se mantenga al margen del conflicto israelí-palestino mientras que paga mil millones de euros al año para financiar la paralización.
Con todo,  a pesar de estas ventajas, los Estados Unidos están molestos por el constante clamor europeo por atención y acceso.
Tal necesidad sería más fácil de soportar si estuviera acompañada de una mayor preparación para tomar acciones reales.
Todos estos diferentes europeos son capaces de hablar de lo que hay que hacer, pero pocos están dispuestos a ensuciarse las manos.
Visto desde Washington, la búsqueda de atención y la elusión de responsabilidades en la conducta europea parece infantil.
Solamente entonces, los europeos podrían aprender a abordar a los Estados Unidos con una sola voz.
Sobran ideas para impulsar esto con nuevos  procesos y foros para el diálogo estratégico Estados Unidos-Unión Europea.
Sin embargo, el problema es de sicología política, no de acuerdos institucionales y sólo podrá resolverse cuando los europeos se den cuenta de la forma en que el mundo está cambiando, lleguen a la conclusión de que permitir que otros determinen el futuro orden mundial no es lo mejor y desarrollen las actitudes y comportamientos de una Europa post-Estados Unidos.
Esto requiere de una Europa que se conozca a sí misma para que pueda abordar a los Estados Unidos –y al resto del mundo- con una visión más clara y una mente más decidida.
Los Estados miembros de la UE tendrán que aprender a discutir los grandes asuntos geopolíticos –empezando por su propia seguridad- como europeos dentro de la UE.
No siempre se pondrán de acuerdo.
Cuando lo hagan, tendrán una mejor oportunidad de imponer sus propios intereses –y actuar como un socio más comprometido y más influyente de los Estados Unidos en muchas cuestiones internacionales en las que los intereses de los dos actores coincidan.
Los Estados Unidos preferirían, en efecto, esa Europa.
No obstante, las expectativas de los Estados Unidos son tan bajas que apenas les importa.
Los europeos post-Estados Unidos deben librarse de su usual deferencia y autocomplacencia hacia los Estados Unidos –o resignarse con la merecida indiferencia estadounidense.
Independientemente de lo que John Kerry haga sobre América Latina, en caso de ser elegido Presidente de los Estados Unidos en noviembre, la elección podría iniciar un cambio radical en las relaciones entre los Estados Unidos y América Latina... aun cuando -o incluso principalmente- George W. Bush fuera reelegido.
Kerry nunca ha mostrado demasiado interés por esa región, mientras que Bush la ha desatendido en gran medida desde los ataques terroristas del 11 de septiembre de 2001.
Pero no por su carácter improbable resulta menos necesario un cambio de relaciones.
La necesidad de cambio en las políticas de los Estados Unidos para con el resto del hemisferio es doble.
Primera, nunca en tiempos recientes ha sido tan fuerte y tan profundo el sentimiento antiamericano en América Latina.
Una encuesta tras otra muestra que los latinoamericanos abrigan más sentimientos negativos sobre los EE.UU. que en ningún otro momento desde el decenio de 1960.
En contraste con aquella época, la hostilidad popular no está motivada, en realidad, por las acciones de los EE.UU. en América Latina o para con ella, sino que el antiamericanismo actual sigue complicando la vida en gran medida a los dirigentes democráticos del hemisferio y a los propios Estados Unidos.
Segunda -y más importante-, las cuestiones conflictivas fundamentales de la relación actual entre los Estados Unidos y América Latina están agravándose.
No desaparecerán por sí solas y, si no se abordan adecuadamente, es probable que empeoren.
La lista de problemas que afronta América Latina es larga, pero los asuntos destacados son fáciles de distinguir.
El primordial es el crecimiento económico, que durante los últimos años -en realidad, durante los dos últimos decenios- ha sido desalentador.
En los países en los que el comercio y la inversión se concentran en los vínculos con los EE.UU., se trata de un asunto fundamental de la relación bilateral.
En este momento, sabemos que los acuerdos de libre comercio son útiles, pero no son una panacea.
Corresponde a los Estados Unidos un papel mucho mayor que el de simplemente fomentar la liberalización comercial en la región.
Los EE.UU. deben ayudar a esos países a desarrollar sus infraestructuras, sistemas educativo y jurídico, competitividad y transparencia.
En todos esos sectores, una política dinámica de apoyo americano es decisiva.
¿Por qué habrían de molestarse los Estados Unidos?
¿Por qué habría de preocuparles que los países latinoamericanos estrechamente vinculados con ellos por el comercio, la inversión, el turismo y los jubilados vayan mejor o peor, crezcan o se estanquen, lleguen a ser más competitivos o pierdan terreno a escala mundial?
Hay muchas razones para que los Estados Unidos presten mayor atención a América Latina, pero tres de ellas destacan en particular.
En primer lugar -y tal vez resulte lo menos evidente-, la energía.
Países como México, Venezuela y Colombia suministran el 40 por ciento de las importaciones de petróleo de los EE.UU. y podrían substituir fácilmente a los inestables proveedores de Oriente Medio.
En segundo lugar, los Estados Unidos tienen un importante interés en materia de seguridad en la región.
El acceso a los EE.UU. desde muchos países de América Latina es mucho más fácil que desde Europa o Asia, dados el volumen de tráfico, el número de vuelos, la relativa relajación en los controles de salida y la porosidad de las fronteras.
Si, como creen sus dirigentes claramente, los EE.UU. van a estar amenazados durante años por venir por grupos terroristas, éstos llegarán inevitablemente a la conclusión, como millones de personas lo han hecho ya, de que la forma más fácil de introducirse en los EE.UU. es por América Latina.
La cooperación sobre asuntos de seguridad es deseable para los Estados Unidos e indispensable para los países de la región.
Las consecuencias de un nuevo atentado terrorista procedente de cualquier nación al sur de la frontera entre México y los Estados Unidos sería devastador para ese país, por no hablar de las víctimas de semejante ataque.
Pero la cuestión más importante que está saltando a primer plano en las relaciones hemisféricas es la de la inmigración.
Tradicionalmente era un asunto mexicano, centroamericano y caribeño, pero ahora ha llegado al Brasil, Colombia, Venezuela, Ecuador y más allá.
Todos los vuelos procedentes de Sao Paulo a Ciudad de México llevan a docenas de brasileños de bajos ingresos que ya han pagado a su "pollero" ("contrabandista de personas") para que los conduzca desde la capital mexicana hasta la frontera septentrional.
Recientemente, el New York Times publicó una descripción excepcional de los "polleros" ecuatorianos que transportan su carga humana hasta las costas de Guatemala y después hasta los Estados Unidos, pasando por México.
Las personas desplazadas de Colombia y la clase media de Venezuela están huyendo a Miami.
Lo más espectacular es que más mexicanos que nunca están arriesgando la vida y pagando hasta 3.000 dólares para entrar en la "tierra prometida".
El año pasado, visité el principal centro de operaciones en la frontera entre los Estados Unidos y México: El Sasabe, en la frontera entre Sonora y Arizona.
En el mes de mayo, antes de que llegue el calor abrasador del verano, las autoridades locales calculaban que unos 1.000 inmigrantes por término medio intentaban cruzar la frontera al día.
Otra visita en este año me brindó un nuevo cálculo: de 1.500 a 1.800 cruces todos los días.
Los Estados Unidos no pueden detener esa oleada cerrando sus fronteras, pero pueden regularla legalizándola y humanizándola y contribuyendo a la creación de condiciones en América Latina en las que la única salida no sea emigrar con riesgo de perder la vida.
Un primer gobierno de Kerry o una segunda presidencia de Bush deben conceder a ese asunto máxima prioridad en materia de relaciones exteriores.
Todas esas cuestiones son decisivas para los EE.UU.: puestos de trabajo, inmigración, seguridad, energía.
Pero América Latina está aquejada de graves problemas y necesita una dirección audaz y decisiva dentro y un apoyo imaginativo y firme en el exterior.
Bush o Kerry: cualquiera de los dos puede prestar el apoyo exterior.
Si lo hacen, redundará en beneficio de los Estados Unidos.
China está recibiendo presiones para que deje de intentar apuntalar al dólar estadounidense en los mercados monetarios mundiales. Sus oponentes recalcan el daño que esta política está causando a otros países.
Pero las autoridades chinas podrían responder más favorablemente a un argumento que recalca cómo la propia buena salud de la economía de China se podría beneficiar con el abandono de la política del tipo de cambio que ata el yuan al dólar.
No es difícil plantear un argumento de este tipo.
Actualmente, China se encuentra aplicando un contradictorio conjunto de políticas que, paradójicamente, socava su propia economía mientras apuntala la de EE.UU., al aceptar de manera acomodaticia las medidas artificiosas de la Reserva Federal para intentar impulsar la reactivación.
China y Hong Kong son los principales compradores netos de valores del Tesoro de EE.UU. De lo contrario, los rendimientos de los bonos del Tesoro serían mucho más altos, lo que frustraría la expansión monetaria impulsada por la Reserva Federal.
La fijación al dólar ha producido en China grandes (y crecientes) reservas de moneda extranjera que están generando las presiones inflacionarias locales y haciendo que la deuda del sector público crezca fuera de toda proporción.
Esto es así porque los controles de capital oficiales obligan a los exportadores a depositar monedas “duras” en el Banco Popular de China a cambio de yuanes recién impresos (usualmente como depósitos bancarios) o deuda del gobierno.
Tarde o temprano estas dos componendas se volverán inadmisibles, ya que generarán una tasa inflacionaria intolerable o una carga insostenible de deuda del sector público.
Para China, esto es un precio demasiado alto por mantener sus políticas actuales, incluido el tipo de cambio fijado al dólar.
En todo el mundo, hay un alto nivel de volatilidad en los mercados de divisas extranjeras, principalmente debido al debilitamiento del dólar.
China y otros países están sosteniendo un activo depreciado que debería manejarse para servir sus intereses nacionales en lugar de los de EE.UU.
Quienes diseñan las políticas de China deben tener en cuenta que el valor del yuan es sólo uno de entre muchos factores que afectan la competitividad de la economía china.
Después de todo, una moneda puede ganar valor aunque la economía ande lenta, o depreciarse a pesar de un sólido crecimiento.
Como están las cosas, la valoración de la moneda de un país no está determinada tanto por el desempeño de su economía como por las fuerzas de oferta y demanda de los mercados de divisas extranjeras.
Para una oferta de dinero determinada, el aumento en la producción de bienes aumentará el valor de una moneda, ya que cada unidad comprará más bienes.
De modo similar, el aumento del ingreso de dinero en relación con un monto fijo de salida del mismo producirá una reducción del poder adquisitivo del dinero, ya que cada unidad de esa moneda servirá para comprar menos bienes.
De modo que no tiene sentido decir que la moneda china se encuentra subvaluada actualmente.
Sólo podremos saber eso una vez que todos los actores económicos tienen la oportunidad de decidir libremente dónde desean colocar sus activos financieros.
Dado el alto índice de crecimiento de la oferta de dinero en China, es posible que existan presiones considerables para que el yuan termine depreciándose, ya que un índice de crecimiento monetario que supere el índice de crecimiento de la economía tiende a hacer que caiga el tipo de cambio de una moneda.
Si los tipos de cambio fueran fijos pero el capital pudiera desplazarse libremente, los flujos de capital que saldrían del país generarían presiones para terminar con las políticas monetarias flojas.
El debate acerca de cómo aumentar el valor del yuan se encuentra en el centro de la lucha que por dos años han sostenido las autoridades chinas para bajar el ritmo de la sobrecalentada economía del país.
Una respuesta fue la decisión del Banco Popular de China de aumentar el tipo de interés a un año desde un 5,31% a un 5,58% (el primer aumento en más de nueve años), en un esfuerzo por frenar el crecimiento de las inversiones fijas, detener el aumento de los precios y compensar un preocupante descenso de los ahorros.
Pero un aumento tan insignificante hará poco por aliviar las presiones de largo plazo, ya que los inversionistas esperarán más incremento del tipo de interés e ingresarán dinero a China, aumentando la presión ascendente sobre el tipo de cambio del yuan.
De hecho, se trata de la lógica de las profecías autocumplidas: a medida que ingresan más divisas extranjeras al mercado, la economía se sobrecalienta aún más, lo que exige más aumentos del tipo de interés.
Mientras tanto, la caída del valor del dólar refleja el hecho de que la Reserva Federal está insuflando más dinero al sistema que la mayoría de sus socios comerciales.
De modo que el dólar seguirá debilitándose hasta que el índice de ingreso de dinero nuevo a la economía estadounidense ya no supere la del crecimiento económico local y corresponda al ritmo de la expansión monetaria seguido por los bancos centrales del resto del mundo.
El esfuerzo de China por contener el valor del yuan de cara al dólar es, por lo tanto, una política costosa y sin sentido.
Al retardar la decisión de hacer flotar el yuan, las autoridades sólo están contribuyendo a una mayor inestabilidad de la economía china.
LONDRES - A medida que los soldados de EE.UU. y la OTAN se preparan para su décima  Navidad en Afganistán, circula una nueva palabra de moda: "transición", el proceso de transferir la responsabilidad desde las fuerzas seguridad internacionales a las afganas antes de la retirada de las tropas extranjeras, cuyo comienzo se ha fijado para la primavera de 2011.
Pero, para hacer realidad la esperanza que los soldados recogen de la nueva jerga, los líderes occidentales deberán forjar una estrategia política clara para Afganistán, sin que el país siga en guerra.
Los líderes militares y civiles estadounidenses y europeos han dicho una y otra vez que no existe una solución puramente militar para poner fin a la guerra en Afganistán.
Sin embargo, los países de la OTAN no tienen una respuesta a la pregunta que sigue lógicamente: ¿Qué implicaría una solución política?
En su lugar, prefieren recurrir a planes dominados por el elemento militar para el fortalecimiento de la capacidad del ejército y la policía afganos, al tiempo que prestan atención a la presión que existe en sus respectivos países para demostrar que el de Afganistán no será un conflicto sin fin.
Los propios afganos apoyan por abrumadora mayoría la búsqueda de una solución política al conflicto, como lo confirma una reciente encuesta de la Fundación Asia sobre actitudes nacionales.
Han soportado el peso de 40 años de guerra y son muy conscientes de que las fuerzas internacionales están planificando su salida.
Los temores y preocupaciones de los afganos se centran en el legado que quedará atrás, y si el Estado afgano puede garantizar la seguridad, la justicia y el buen gobierno, que hasta ahora ha sido incapaz de proporcionar de cara a una insurgencia cuya fuerza no se ha debilitado significativamente.
Los socios internacionales de Afganistán no son sensibles a estas preocupaciones y demandas.
A pesar de que su retórica habla de un compromiso de apoyo al Programa de Paz y Reintegración de Afganistán, los afganos están expresando su descontento y desconfianza ante un proceso que decididamente se ha dejado al margen de la "transición".
La reintegración y la reconciliación, cuya intención es ofrecer incentivos a los insurgentes para que cambien de bando y tal vez se unan a las instituciones de seguridad afganas o a las milicias nominalmente pro-gubernamentales, son vistas como iniciativas impulsadas por la lógica militar, en lugar de representar un diálogo honesto entre el Estado, los insurgentes, y los afganos de a pie.
La falta de transparencia está alimentando el temor de que el gobierno de Hamid Karzai esté negociando un acuerdo de poder compartido con los talibanes, lo que poco ayudaría al fomento de la estabilidad o un mejor gobierno.
Si los miembros de la OTAN, el gobierno y los ciudadanos de Afganistán  y, en muchos respectos, los insurgentes, se ponen todos de acuerdo en que no existe una solución militar para poner fin al conflicto, será el momento de considerar y apoyar un amplio proceso político, lo que implicaría una serie de medidas inmediatas y de largo plazo.
Como primer paso, los países con fuerzas en Afganistán deben aceptar que, como partes del conflicto, deben asimismo ser partes de la paz, y que cada operación militar tiene repercusiones políticas de gran alcance que a veces son irreversibles.
En segundo lugar, es importante reconocer la lógica y el impacto limitados de la "transición."
Dejando de lado las preguntas realistas sobre la capacidad de las fuerzas de seguridad afganas, transferir al Estado afgano la responsabilidad por la seguridad no aborda las demandas y reclamos más generales que existen en Afganistán sobre el mal gobierno o el abuso de poder, ambos factores principales que alimentan el conflicto.
Para los afganos es necesario encarar estos problemas a través de un proceso político serio y moderado por un tercero neutral, que la mayoría opina debe ser las Naciones Unidas.
En consecuencia, la comunidad internacional debería respaldar mecanismos que aborden los reclamos de todos los afganos, no sólo la élite política, y que intenten atender las preocupaciones e intereses regionales estratégicos, especialmente los de Pakistán e Irán.
Un proceso genuino e incluyente debe contemplar la participación de todos los sectores de la sociedad civil afgana, incluidas las organizaciones de derechos humanos, grupos de mujeres, el clero, los intelectuales públicos y las redes tribales influyentes.
Los procesos de paz en Liberia, Nepal, Irlanda y otros países confirman la necesidad de este enfoque, si se considera el papel clave que tienen esos grupos en la configuración y el seguimiento del contenido de un proceso político, con consecuencias reales para quienes violen sus garantías de derechos de los ciudadanos.
Por esta razón, es necesario hacer que los autores de graves violaciones a los derechos humanos rindan cuentas por sus actos, demanda que ha sido deliberadamente ignorada desde 2001.
El proceso también debe incluir un desarme real para evitar que los afganos caigan en un ciclo continuo de violencia, y que el Estado afgano establezca un verdadero control de la seguridad.
El plan de reintegración en curso, al igual que los dos intentos anteriores de desarme, no contempla medidas realistas y creíbles tendientes a la desmovilización de los grupos armados y la regulación del comercio de armas.
La comunidad internacional todavía tiene la oportunidad de dejar atrás un mejor Afganistán del que los países de la OTAN intentar salir con su "transición".
Pero eso exige un compromiso con una visión real de lo que constituye un estado afgano con mínimas condiciones de funcionamiento, más allá de la evidente necesidad de que haya fuerzas de seguridad eficaces.
Los afganos están exigiendo una solución política al conflicto, que es la única manera de detener la violencia que perturba sus vidas, promover la inclusión y la responsabilidad políticas, y hacer posible un mejor gobierno.
Al tiempo que preparan el final de sus operaciones militares, los miembros de la OTAN deben respaldar un proceso político si realmente desean estabilizar Afganistán.
NUEVA YORK – La victoria inesperada del Partido del Congreso en la elección general de la India fue recibida con euforia.
Muchos creen que el Congreso -con su compromiso con los valores seculares, el crecimiento económico y la ayuda a los pobres- hoy tiene el mandato de transformar a la India en una gran potencia.
Los intereses empresariales y financieros, en particular, están encantados con el resultado y hacen alarde de la bonanza que se generará a medida que el Congreso liberalice aún más la economía de la India.
Los norteamericanos están contentos de que la izquierda fastidiosa de la India, reducida a unas miserables 24 bancas, haya quedado prácticamente afuera del gobierno nacional.
Los comunistas de la India habían intentado derrocar al gobierno liderado por el Partido del Congreso el año pasado en un intento por desarticular el acuerdo nuclear negociado por Estados Unidos, y habían prometido invalidarlo.
En cuanto a la amenaza de la derecha, cualquiera que anhele la paz en la región y menores tensiones en la India entre las comunidades religiosas está aliviado por la derrota del partido nacionalista hindú Bharatiya Janata (BJP, tal su sigla en inglés).
La estrategia del BJP de acusar al Congreso de blando frente al terrorismo y demonizar a los musulmanes como una amenaza existencial para la India fracasó miserablemente.
Sin embargo, y desafortunadamente, la trayectoria económica que el Congreso está planeando, aunque puede estimular el crecimiento en el corto plazo, a la larga está en un curso de colisión tanto en materia de equidad como de sostenibilidad.
A pesar de la retórica sobre el &quot;crecimiento inclusivo&quot;, la brecha de riqueza de la India se ha ampliado durante los años de expansión económica excepcionalmente rápida.
La mayoría de los niños desnutridos del mundo vive en la India.
Mientras que la gestión de la riqueza privada es una industria de crecimiento entre los aproximadamente 200.000 nuevos ricos de la India, 800 millones de indios viven con menos de 2 dólares por día.
El suministro de agua de la India está extendido al límite, incluso frente a la realidad de que el calentamiento global está derritiendo rápidamente los glaciares del Himalaya de los que dependen millones de personas para la obtención de agua.
Es más, el cambio climático amenaza con reducir la producción agrícola en hasta el 40% para 2080, cuando la India tendrá otros 450 millones de habitantes.
En ese momento, la consultora McKinsey &amp; Company proyecta que el mercado de consumidores de clase media de la India habrá alcanzado los 600 millones de personas, el doble del tamaño de la población actual de Estados Unidos.
Esas son noticias reconfortantes para los comerciantes minoristas que buscan nuevos mercados.
Pero, ¿qué pasa con los restantes mil millones de habitantes de la India?
¿Y de dónde provendrán los recursos para fabricar todas las cosas que estos nuevos consumidores comprarán?
El camino hacia el desarrollo de la India quedó determinado el 22 de julio de 1947, cuando la Asamblea Constituyente de la India resolvió reemplazar la rueca de Mahatma Gandhi, o charka , por la rueda del dharma del emperador Ashoka en la bandera nacional de la India.
La medida rechazaba simbólicamente lo que el gobierno entrante abandonó al asumir el poder: la visión de Gandhi de una sociedad agraria equitativa y sostenible basada en el consumo autosuficiente y reducido.
Para Gandhi, la rueca simbolizaba la necesidad de asumir una responsabilidad personal frente al consumo como una primera medida para alcanzar la justicia y la libertad para todos.
Pero Jawaharlal Nehru, el primer primer ministro de la India, creía en la industrialización y la urbanización y catalogaba sabidamente a los nuevos megaproyectos que su gobierno suscribía como los &quot;templos de la India moderna&quot;.
En su famoso discurso sobre la &quot;cita con el destino&quot; de la India, Nehru les prometió a los indios que su gobierno intentaría &quot;acercar la libertad y las oportunidades al hombre común, a los campesinos y a los trabajadores de la India; combatir y poner fin a la pobreza, la ignorancia y la enfermedad; asegurar la justicia y la plenitud de la vida a todos los hombres y mujeres&quot;.
Durante 63 años, la gran mayoría de la gente de la India ha esperado que se cumpliera esta promesa.
Mientras el Congreso se prepara para reasumir el poder, Rahul Gandhi, el biznieto de 39 años del hombre que hizo esa promesa, es el aparente heredero del actual primer ministro Manmohan Singh.
Los observadores esperan que el joven Gandhi se convierta en primer de aquí a dos años.
El desafío esencial que tienen por delante él y su país no es pasar de un sistema económico en el que el Estado tiene más intervención a otro donde el Estado ejerza menos control, como creen muchos de los que festejan la victoria electoral del Congreso.
Mientras el exceso burocrático, la corrupción arraigada y otras ineficiencias exigen una solución, el desafío real que se le plantea a la India es su lealtad con una visión de la modernidad del siglo XX.
El ex ministro de Finanzas Palaniappan Chidambaram ha dicho que su sueño es ver que el 85% de los indios viven en ciudades y sólo el 15%, a diferencia del 60% actual, se dedique a la agricultura, porque ser una sociedad agraria en la era moderna implica ser pobre e impotente.
Ser &quot;desarrollado&quot; implica ser industrializado y urbanizado.
Pero, para bien o para mal, ya no estamos en la era moderna.
Las realidades posmodernas de nuestro presente sombrío se burlan de la modernidad.
Cuando le preguntaron qué pensaba de la civilización occidental, Gandhi genialmente respondió &quot;Sería una buena idea&quot;.
También dijo que &quot;la Tierra ofrece suficiente para satisfacer las necesidades de cada hombre, pero no la codicia de cada hombre&quot;.
Para Gandhi, la codicia condujo a la violencia, la violencia al militarismo, el militarismo a la guerra y la guerra a la aniquilación.
Su filosofía de no violencia apuntaba a la forma más básica de la agresión humana: el apetito de tener más de lo que nos corresponde.
El desafío esencial de la India es tomar el legado de Gandhi y con audacia imaginar un futuro que sea diferente del presente de Occidente.
Por supuesto, nadie alberga la ilusión de que la India o cualquier otro país abandone sus ciudades a favor de una vida tan simple como la vida por la que Gandhi luchó, pero esto no significa que la India no pueda buscar inspiración en los valores medulares de Gandhi.
Rahul Gandhi lleva el nombre, si no el linaje, del Mahatma (con quien no está relacionado).
Si la India es afortunada, cuando asuma el liderazgo del Partido del Congreso, se permitirá buscar inspiración en la visión para la India de Mahatma Gandhi así como en la de su bisabuelo.
Después de todo, fue de su matrimonio complicado de ideas de donde surgió esa India independiente.
La visión de Nehru ya ha tenido éxito; ahora llegó el momento de traer de vuelta a Gandhi.
PALO ALTO – La actual crisis financiera en Europa es una actualización única de la sentencia de Lenin de que no hay nada que desestabilice más a un país que una corrida de su moneda.
En la UE de hoy, nada desestabiliza más a la unión monetaria que una huída de la deuda soberana de uno de sus miembros.
La agitación causada por la crisis de deuda griega y la preocupación por problemas análogos en Irlanda, Portugal, España e Italia han propagado los temores sobre la estabilidad de los bancos europeos, el sistema financiero global, la eurozona y la economía global.
La canciller alemana, Angela Merkel, recientemente se hizo eco de esos temores en público y acrecentó la preocupación sobre si el euro sobrevivirá o no a la crisis.
El paquete de rescate de 750.000 millones de euros (casi 1 billón de dólares) de la UE, el Banco Central Europeo y el Fondo Monetario Internacional ofreció apenas un breve respiro en los mercados internacionales.
Esto ahora ha dado lugar a un análisis más sobrio de la crisis y la eficacia de la respuesta.
El rescate no es ninguna solución para los problemas fundamentales que enfrenta la eurozona; en el mejor de los casos, permite ganar tiempo para extender los inevitables ajustes dolorosos, en el tiempo y entre la gente.
Y conlleva sus propios riesgos morales y la pérdida de credibilidad e independencia del BCE.
El problema fundamental para Grecia son sus compromisos fiscales abultados, que tuvieron lugar gracias a costos de endeudamiento más bajos cuando se incorporó al euro.
Pero los problemas no se limitan a Grecia –ni siquiera a los otros países de la periferia de la zona del euro-.
La insensatez fiscal se ha propagado por toda Europa y gran parte del resto del mundo.
Si Grecia no pagara interés por su deuda y recuperara el pleno empleo, su déficit fiscal seguiría siendo de un asombroso 6% del PBI, pero las cifras correspondientes en otras partes son similares, si no peores: 8% en Irlanda, 5,6% en España, 6,8% en Gran Bretaña y 7,5% en Estados Unidos. 
Hay quienes sostienen que la única manera de salvar al euro es que la unión monetaria estuviera acompaña de una unión fiscal.
La receta que esgrimen consiste en las políticas de impuestos altos, nivel de gasto social elevado (y déficit no demasiado pequeño) de las grandes economías del norte de Europa, Alemania y Francia.
Pero eso sería un grave error.
Lo que se necesita son limitaciones a la política fiscal por parte de cada país, no una autoridad fiscal supranacional.
El problema que afecta a muchas democracias avanzadas, en Europa y otras partes, es el creciente nivel de gasto público, impuestos y deuda pública, que en su conjunto amenazan seriamente el crecimiento económico.
En respuesta a esta tendencia, el FMI insta a un retorno a los ratios de deuda-PBI previos a la crisis.
De lo contrario, la vasta explosión de deuda pública deprimirá de manera permanente el crecimiento per cápita en una tercera parte o más en las economías más avanzadas –un estancamiento permanente colosal- y socavaría la capacidad de los gobiernos para hacer frente a la próxima recesión.
Sin embargo, retornar a la zona de seguridad previa a la crisis exigirá una década de grandes excedentes presupuestarios primarios (excluyendo los pagos de intereses) de aproximadamente 4% del PBI para Estados Unidos, 3% para la eurozona (más elevado para países más endeudados) y 7% para Japón.
Las lecciones fundamentales del fiasco de deuda griega no son nuevas: 1) los funcionarios electos sistemáticamente ignoran los costos a largo plazo para obtener beneficios a corto plazo, 2) esperan para actuar hasta que se ven obligados a hacerlo; 3) las políticas del gobierno no pueden sortear las leyes de la economía; 4) los gobiernos no pueden revocar las leyes de la aritmética; y 5) la política presupuestaria no tiene que ver exclusivamente con la contabilidad.
Cuando un gobierno pide prestado un euro (o un dólar, una libra, un peso o un yuan), se compromete a pagar un euro a valor actual de pagos de intereses futuros y la debida devolución del capital.
Ese dinero debe provenir de mayores impuestos, de una erosión del valor real de los saldos monetarios y la deuda gubernamental a través de la inflación, o directamente de un incumplimiento de pago y reestructuración de la deuda.
Los consiguientes costos de cualquiera de estas acciones son severos.
Es más, el problema no tiene que ver exclusivamente con la deuda pública.
Un ratio mucho más alto de impuestos-PBI sólo cambia un problema de déficit por un crecimiento económico más lento.
En las últimas décadas, las grandes economías avanzadas con los impuestos más elevados han crecido más lentamente.
Y las economías de impuestos más altos ni siquiera tuvieron menores déficits presupuestarios que Estados Unidos, una economía con impuestos más bajos. Más bien, los mayores impuestos simplemente permitieron un mayor gasto.
¿Acaso un nuevo Pacto de Estabilidad y Crecimiento, donde los miembros de la eurozona evalúen las políticas fiscales de sus pares, solucionará los problemas?
Las consultas y evaluaciones del FMI han tenido escaso impacto fuera de las economías que dependen fuertemente de los programas del FMI.
Los ciudadanos y los políticos locales no dejarán sus políticas en manos de vecinos u organismos internacionales a menos que se vean obligados a hacerlo mediante estrictas cláusulas sobre los bonos.
De manera que sería mucho mejor que cada país aplicara serias limitaciones legales a la autoridad presupuestaria de sus legisladores.
Las restricciones a los déficits presupuestarios son un comienzo, pero no son suficientes.
El inmenso incremento del estado benefactor y los crecientes déficits  públicos –y de deuda pública- se han convertido en la causa principal de riesgo económico sistémico tanto a nivel nacional como global.
Por lo tanto, es preciso aplicar restricciones simultáneas al gasto, los impuestos y la deuda para evitar futuras crisis económicas y financieras.
Reglas análogas para el presupuesto federal de alguna manera resultaron útiles en Estados Unidos en los años 1980 y 1990, pero se abandonaron en 1998.
Las legislaturas futuras no pueden estar completamente comprometidas por esas reglas a menos que figuren en las constituciones.
Las reglas constitucionales de presupuesto equilibrado (para presupuestos operativos, donde se permite la toma de préstamos para gasto de capital como la construcción de escuelas) que se aplican en muchos estados norteamericanos, en términos generales, funcionaron bien, y Alemania recientemente avanzó en esta dirección.
Estas reglas incluyen válvulas de seguridad temporaria apropiadas para la recesión, y algunas tienen requerimientos de voto por supermayoría.
Las reglas sensatas prometen grandes réditos, dada la crisis global actual y a largo plazo en las finanzas públicas.
El problema no es que los gobiernos carezcan de recursos para gastar, sino que el mayor nivel de gasto, impuestos y deuda del gobierno está erosionando el crecimiento económico y los futuros estándares de vida.
Un futuro de estas características parece vislumbrarse en el horizonte no sólo de Europa, sino de todas partes, a menos que los gobiernos restrinjan el gasto.
NUEVA YORK – El euro padece deficiencias estructurales.
Tiene un banco central, pero no una hacienda pública central y la supervisión del sistema bancario corre a cargo de las autoridades nacionales.
Esos defectos están dejando sentir cada vez más su influencia y están agravando la crisis financiera.
El proceso comenzó en serio después de la quiebra de Lehman Brothers, cuando el 12 de octubre de 2008 los ministros de Hacienda europeos consideraron necesario tranquilizar a sus públicos en el sentido de que no se permitiría que quebrara ninguna otra entidad financiera importante.
A falta de una hacienda pública central, esa tarea correspondió a las autoridades nacionales, disposición que creó inmediatamente una crisis financiera grave en los nuevos Estados miembros de la Unión Europea que aún no han adoptado el euro.
Con el tiempo, aumentó las tensiones dentro de la zona del euro.
La mayoría del crédito en los nuevos Estados miembros es concedido por bancos de la zona del euro y la mayoría de las deudas de las familias están denominadas en divisas extranjeras.
Cuando los bancos de la zona del euro buscaron la protección de sus países originarios repatriando su capital, las divisas y los mercados de bonos de la Europa oriental fueron objeto de presiones, sus economías se hundieron y la capacidad de las familias para pagar sus deudas disminuyó.
Los bancos con una gran exposición a la situación de la Europa oriental vieron perjudicados sus balances,
La capacidad de los Estados miembros por separado para proteger sus bancos quedó en entredicho y la diferencia entre los tipos de interés de los distintos bonos estatales empezó a aumentar alarmantemente.
Además, los reguladores nacionales, con sus medidas para proteger sus bancos, han practicado involuntariamente políticas que empobrecen a los vecinos.
Todo ello está contribuyendo a las tensiones internas.
Al mismo tiempo, el desarrollo de la crisis financiera ha demostrado convincentemente las ventajas de una moneda común.
Sin ella, algunos miembros de la zona del euro se habrían encontrado con las mismas dificultades que los países de la Europa oriental.
Así las cosas, Grecia está menos afectada que Dinamarca, aunque sus fundamentos económicos son mucho peores.
El euro puede estar en tensión, pero no va a desaparecer.
Los miembros más débiles se aferrarán a él sin duda alguna; si hay algún peligro, procede de su miembro más fuerte: Alemania.
La actitud de Alemania para con la crisis financiera difiere de la de la mayor parte del mundo, pero resulta fácil entender por qué.
Sigue traumatizada por su recuerdo del decenio de 1930, cuando una inflación desbocada en la República de Weimar propició el ascenso de Hitler.
Mientras que el resto del mundo reconoce que la forma de contrarrestar el desplome del crédito es aumentar la base monetaria, Alemania sigue opuesta a cualquier política que pueda entrañar el germen de una posible inflación.
Además, mientras que Alemania ha apoyado firmemente la integración europea, se muestra comprensiblemente reacia a convertirse en el inmenso bolsillo que financie los rescates en la zona del euro.
No obstante, la situación pide a gritos una reforma institucional y Alemania se beneficiaría de ella tanto como los demás.
La creación de un mercado de bonos estatales de la zona del euro aportaría beneficios inmediatos, además de corregir una deficiencia estructural.
Entre otras cosas, el rescate del sistema bancario resultaría creíble, lo que representaría un apoyo suplementario para los nuevos y más vulnerables miembros de la UE.
Además, haría de mecanismo de financiación de unas políticas fiscales anticíclicas y coordinadas.
Si estuviera apropiadamente estructurado, aliviaría la ansiedad de Alemania sobre la posibilidad de que otros países le vacíen el bolsillo.
Los mercados de bonos y letras del Tesoro de la zona del euro se complementarían, pero no substituirían los mercados estatales de bonos de cada uno de los Estados.
Estarían controlados por los ministros de Hacienda de la zona del euro.
Entonces se pondría la regulación del sistema financiero en manos del Banco Central Europeo, mientras que la tarea de garantizar y, en caso necesario, rescatar las entidades financieras correspondería a los ministros de Hacienda.
Así se crearía un sistema financiero unificado y sólido dentro de la zona del euro.
Incluso el Reino Unido, que tiene grandes problemas con su descomunal y infracapitalizado sistema bancario, podría sentir la tentación de participar.
Se podrían utilizar los bonos de la zona del euro para ayudar a los nuevos Estados miembros que aún no han ingresado en la zona de la moneda común.
Podrían servir también para aumentar la capacidad crediticia de la UE, aparte de los mandatos actuales del Banco Europeo de Inversiones y el Banco Europeo de Reconstrucción y Desarrollo.
Entonces la UE podría financiar programas de inversión que combinaran una función anticíclica con importantes objetivos europeos, como, por ejemplo, una red eléctrica, una red de gasoductos y oleoductos, inversiones en energías substitutivas y obras públicas creadoras de empleos en Ucrania.
Todas esas inversiones contribuirían a liberar a Europa de la férrea dependencia de Rusia.
A la objeción de que requerirían un período demasiado largo para tener efecto anticíclico se puede replicar que también es probable que la recesión dure mucho tiempo.
Habría que resolver dos problemas espinosos: la asignación de la carga de la deuda entre los Estados miembros y la capacidad relativa de voto de los diferentes ministros de Hacienda de la zona del euro.
Alemania consideraría los precedentes existentes, a saber, el presupuesto de la UE y la composición del BCE, injustos e inaceptables.
Aunque muchos Estados miembros se mostrarán reacios a aceptar una solución que cambie el equilibrio de poder interno en la UE, serían necesarias algunas concesiones para que Alemania lo hiciera.
Por lo general, hace falta una crisis para lograr una avenencia, pero la crisis se está fraguando ahora y cuanto antes se resuelva, mejor.
La suspensión desde julio de las conversaciones de la Ronda Doha de la Organización Mundial de Comercio es profundamente decepcionante.
Si bien persiste la retórica de compromiso con ella, en la práctica se ha cedido a grupos de presión que se encuentran a la defensiva y se aferran al status quo.
Sin embargo, el status quo es inaceptable.
En agricultura, protege a los agricultores ricos del mundo mientras ahoga las oportunidades para los pobres, a un coste para los contribuyentes y consumidores de cerca de $280 mil millones al año.
En el ámbito manufacturero, impide que los países pobres avancen en la cadena de valor, ya que los aranceles aduaneros sobre sus exportaciones aumentan con el grado de procesamiento.
Las barreras entre los países en desarrollo también son notablemente altas, e impiden el rápido desarrollo del comercio entre ellos.
En el ámbito de los servicios, las barreras comerciales son un obstáculo para una mejor calidad y eficiencia, reduciendo el ritmo de un sector que podría hacer una enorme contribución a la competitividad y el empleo.
Demorar el buen término de las negociaciones de la Ronda Doha conlleva costes y riesgos para toda la economía mundial, lo que incluye tanto a los países ricos como a los pobres.
En primer lugar, implica perder una oportunidad de aumentar el crecimiento mundial.
En momentos en que se elevan los riesgos que amenazan la expansión global, esta es una mala ocasión para dejar pasar una fuente obvia y constante de crecimiento, lo que es particularmente importante para los países pobres, donde un menor crecimiento global es sinónimo de mayores penurias.
En segundo lugar, la percepción de que existe debilidad y división en la OMC hará mucho más difícil resistir las presiones proteccionistas en todo el mundo, especialmente si se desacelera la economía global.
No debemos olvidar que el sistema de comercio multilateral (junto con las instituciones de Bterron Woods) se creó originalmente para evitar una repetición del proteccionismo y la seguidilla de devaluaciones de los años 30, que sumieron al mundo en una depresión.
Tercero, las reformas comerciales pueden ayudar a suavizar las fluctuaciones macroeconómicas internacionales y contribuir a una solución ordenada de los desequilibrios globales.
En consecuencia, el éxito de la Ronda Doha complementaría las iniciativas internacionales de colaboración que se encuentran ya en camino, con la participación del FMI, para enfrentar los desequilibrios externos entre las principales economías del mundo.
Finalmente, el bloqueo del proceso multilateral generará un énfasis aún mayor en los tratados de libre comercio (TLC) regionales o bilaterales.
Los TLC no pueden convertirse en sustitutos de la liberalización multilateral.
Si se diseñan adecuadamente, pueden beneficiar a sus miembros, especialmente cuando se combinan con una reducción de las barreras comerciales para todos los socios comerciales.
Si no se diseñan bien, a menudo su coste (en términos de desvío del comercio, confusión y exigencias sobre una capacidad administrativa limitada) es mayor que los beneficios.
Desde una perspectiva más general, el crecimiento de los TLC socava el principio central del sistema de comercio multilateral: las oportunidades comerciales se deberían ofrecer a todos los países por igual.
El sistema de comercio multilateral ha enfrentado retos en el pasado, como en la Ronda Uruguay a principios de los años 90, y ha surgido con fuerzas renovadas.
Creemos que todavía es posible que la comunidad internacional logre un buen acuerdo, pero es necesario darle un sentido de urgencia.
Concretamente, ¿qué debería hacerse para reanudar las negociaciones?
Los países cuya importancia es clave deben lograr reunir la voluntad política para enfrentarse con los intereses que en su interior estén a la defensiva y negociar con flexibilidad para lograr un acuerdo que abra sus mercados.
La iniciativa deberá provenir desde las más altas esferas para que cada país vaya abriendo sus mercados y haya ayuda disponible para los que deban enfrentar ajustes.
Todos los países tendrán que ceder, y no se puede esperar que ningún país soporte la carga solo.
Las fuerzas partidarias del comercio pueden hacerse escuchar en el proceso político.
Por ejemplo, es insostenible que en los países ricos los intereses agrícolas signifiquen menos del 4% del empleo y, no obstante, tengan la capacidad de bloquear un acuerdo para abrir nuevos mercados a los servicios y bienes manufacturados, que constituyen más del 90% de la fuerza de trabajo.
En los países en desarrollo, las voces a favor del comercio podrían ayudar a orientar el debate hacia las oportunidades de la integración global, más que en insistir en las excepciones.
La conclusión es que las reformas al comercio benefician al país que las adopta.
La Ronda Doha es una oportunidad para que las naciones se beneficien de las reformas de los demás países, así como de las suyas propias.
Mientras tanto, no debería haber retrocesos en los avances que ya se han podido hacer, como la oferta de eliminar los subsidios a las exportaciones agrícolas para el año 2013 y proporcionar un acceso sin aranceles ni cupos para casi todas las exportaciones de los países menos desarrollados.
Queremos alentar a los donantes a cumplir sus compromisos de aumentar la ayuda efectiva para el comercio, para ayudar a los países en desarrollo a aprovechar plenamente las oportunidades del comercio como impulsor del crecimiento.
Por nuestra parte, tanto el Banco Mundial como el FMI están elevando la asistencia relacionada con el comercio, en los niveles financiero, técnico y analítico.
Es mucho lo que se ha logrado ya en las negociaciones, y está a nuestro alcance un acuerdo significativo.
Si bien el camino de regreso a la mesa de negociaciones no es fácil, los obstáculos no son insuperables.
Todos los países, y especialmente los más grandes, tienen la responsabilidad de cumplir su compromiso con la Ronda Doha.
Por el bien de todos los ciudadanos, el sistema global de comercio y los pobres del mundo, es hora de volver a hablar de negocios.
NUEVA YORK – Hace un año, predije que las pérdidas de las entidades financieras de los Estados Unidos llegarían al menos a un billón de dólares y posiblemente hasta dos billones.
En aquel momento, el consenso entre los economistas y las autoridades era el de que esos cálculos aproximados eran exagerados, porque se creía que las pérdidas provocadas por las hipotecas de riesgo ascendían a un total de sólo unos 200.000 millones de dólares.
Como señalé, al deslizarse la economía de los Estados Unidos y la mundial hacia una profunda recesión, las pérdidas de los bancos superarían con mucho las correspondientes a las hipotecas de mayor riesgo y, además de éstas, comprenderían las de riesgo medio y las de riesgo mínimo, la propiedad inmobiliaria comercial, las tarjetas de crédito, los préstamos para la compra de automóviles, los préstamos a estudiantes, los préstamos comerciales e industriales, los bonos de empresas, los bonos soberanos, los bonos estatales y de las administraciones locales y las pérdidas de todos los activos que hubieran titulizado dichos préstamos.
De hecho, desde entonces las amortizaciones hechas por bancos de los EE.UU. ya han superado la marca del billón de dólares (el tope mínimo de mis cálculos aproximados) y entidades como el FMI y Goldman Sachs predicen ahora pérdidas de más de dos billones de dólares.
Pero, si pensamos que la cifra de dos billones de dólares es ya enorme, los últimos cálculos aproximados hechos por mi empresa de consultoría para la investigación RGE Monitor indican que el total de pérdidas de los préstamos hechos por entidades financieras de los EE.UU. y la pérdida del valor de mercado de los activos con los que cuentan (por ejemplo, titulaciones hipotecarias) ascenderán nada menos que a 3,6 billones de dólares.
Los bancos y los agentes de bolsa de los EE.UU. están expuestos a la mitad, más o menos, de esa cifra, es decir, 1,8 billones de dólares; lo demás corresponde a otras entidades financieras de los EE.UU. y del extranjero.
El capital que respaldaba los activos de los bancos ascendía, el pasado otoño, sólo a 1,4 billones de dólares, lo que  representaba para el sistema bancario de los EE.UU. un agujero de unos 400 billones de dólares, es decir, cerca de cero, aun después de recibir la recapitalización de dichos bancos por parte del Estado y del sector privado,
Se necesitan otros 1,5 billones de dólares para alcanzar el nivel de capital que tenían los bancos en el período anterior a la crisis con vistas a resolver la crisis crediticia y restablecer los préstamos al sector privado.
Así, pues, el sistema bancario de los EE.UU. en conjunto es insolvente, en realidad, la mayor parte del sistema bancario británico parece insolvente también, como también muchos bancos de la Europa continental.
Hay cuatro métodos para limpiar un sistema bancario que afronta una crisis sistémica: recapitalización de los bancos, junto con la compra de activos tóxicos por un “banco malo” estatal; recapitalización, junto con garantía estatales –después de una primera pérdida por los bancos– de los activos tóxicos; compra privada de activos tóxicos con una garantía estatal (el actual plan del Gobierno de los EE.UU.); y nacionalización completa (llámesela “sindicatura estatal”, si desagrada esa palabra fea) de bancos insolventes y su reventa al sector privado, una vez que se los haya limpiado.
De las cuatro opciones, las tres primeras presentan diversas deficiencias.
En el modelo del “banco malo”, el Estado puede pagar en exceso por los activos malos, cuyo valor verdadero no es seguro.
Incluso en el modelo de la garantía puede estar implícito ese excesivo pago estatal (o un exceso de garantía cuyo precio no se fije adecuadamente mediante las tasas que el Estado reciba).
En el modelo del “banco malo”, el Gobierno tiene el problema suplementario de administrar todos los activos malos que haya comprado, tarea para la que carece de preparación técnica, y la engorrosísima propuesta del Tesoro de los EE.UU., que combina la eliminación de los activos tóxicos de los balances de los bancos  con la prestación de garantías estatales, era tan poco transparente y tan complicada, que los mercados cayeron en picado en cuanto se anunció.
Así, pues, la nacionalización puede ser, paradójicamente, una solución más favorable para los mercados: eliminará los accionistas preferenciales y comunes de las entidades claramente insolventes y posiblemente los acreedores no garantizados, si la insolvencia es demasiado importante, al tiempo que representará una carga menor para los contribuyentes.
También puede resolver el problema de la gestión de los activos malos de los bancos revendiendo la mayoría de los activos y los depósitos –con garantía estatal– a nuevos accionistas privados después de una limpieza de los activos malos (como en la resolución de la quiebra de banco Indy Mac).
La nacionalización resuelve también el problema de los bancos “demasiado grandes para quebrar”, que son sistémicamente importantes, por lo que el Estado debe rescatarlos con un elevado costo para los contribuyentes.
De hecho, ese problema es ahora mayor, porque el actual planteamiento ha propiciado la adquisición de bancos débiles por otros aún más débiles.
Fusionar bancos zombis es como los intentos de unos borrachos para ayudarse mutuamente a mantenerse de pie.
La adquisición de Bear Stearns y WaMU por JPMorgan, la adquisición de Countrywide y Merrill Lynch por Bank of America y la adquisición de Wachovia por Wells Fargo subrayan el problema.
Con la nacionalización, el Gobierno puede fragmentar esas mostruosidades y venderlas a inversores privados como buenos bancos menores.
Mientras que Suecia adoptó ese método con éxito durante su crisis bancaria a comienzos del decenio de 1990, el actual método estadounidense y británico puede acabar produciendo bancos zombis al estilo japonés, nunca reestructurados adecuadamente y causantes de la perpetuación de una congelación crediticia.
El Japón padeció una situación de casi depresión durante un decenio por no haber limpiado los bancos.
Los EE.UU., el Reino Unido y las demás economías corren el riesgo de un resultado similar –recesión multianual y deflación de los precios–, si no actúan adecudamente.
VARSOVIA – Como observador que soy desde hace mucho de la política americana, sé que los senadores de los Estados Unidos decidirán si ratificar o no el nuevo START, el tratado sobre la reducción y la limitación de las armas negociado con Rusia este año, a partir de una evaluación exhaustiva de los intereses nacionales de su país.
Como representantes democráticamente elegidos del pueblo americano, sólo ellos pueden dilucidar cuáles son dichos intereses.
Sin embargo, los EE.UU. siguen siendo el Estado más poderoso del mundo y la decisión de los senadores tendrá inevitablemente repercusiones allende las fronteras de su país.
Serán particularmente importantes para Polonia, fiel aliado de los EE.UU. en la OTAN.
Por eso, es importante decir con claridad que mi gobierno apoya la ratificación del nuevo START, porque creemos que fortalecerá la seguridad de nuestro país y la de Europa en conjunto.
Las gestiones del Presidente Barack Obama en pro del desarme nuclear han contado con un amplio apoyo en Polonia.
El año pasado, el primer Primer Ministro democrático del país, junto con dos ex Presidentes, incluido Lech Wałęsa, el legendario dirigente de Solidaridad, publicaron un artículo conjunto en apoyo del audaz programa de desarme de Obama.
Durante casi un año, desde la expiración del tratado START original en diciembre de 2009, no ha habido en Rusia inspectores de los EE.UU. para verificar en el terreno el estado de su arsenal nuclear.
Las disposiciones de START relativas a las verificaciones ofrecen información decisiva que resulta esencial para el proceso de planificación de fuerzas.
Sin un tratado en vigor, pronto aparecerán agujeros en el paraguas nuclear que los EE.UU. proporcionan a Polonia y a otros aliados conforme al artículo 5 del Tratado de Washington, garantía colectiva de seguridad para los miembros de la OTAN.
Además, el nuevo START es un paso necesario para futuras negociaciones con Rusia sobre reducciones de los arsenales nucleares tácticos y un requisito previo para la reactivación con éxito del Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE).
Si bien en Polonia no notamos una amenaza militar inmediata de Rusia, actualmente la mayoría de las armas nucleares tácticas y subestratégicas parecen desplegadas precisamente al este de las fronteras de Polonia, en preparación para un posible conflicto en Europa.
El potencial catastrófico de semejante conflicto hace que sea esencial limitar y en su momento eliminar ese resto de la Guerra Fría.
Ésas fueron las razones en las que se basó la iniciativa polaco-noruega encaminada a abordar la cuestión de las armas nucleares tácticas en el marco del control de armamentos y lanzada el pasado mes de abril.
En realidad, el nuevo START es la condición sine qua non para una dirección eficaz por parte de los EE.UU. en relación con las cuestiones de control de armamentos y no proliferación que importan a Europa: desde la de reactivar el Tratado FCE hasta la de impedir que el Irán consiga armas nucleares.
En sentido más amplio, el nuevo START consolidará el nuevo tono, más positivo, en las relaciones entre Rusia y Occidente.
De hecho, en Polonia hemos adoptado una nueva vía de reconciliación con Rusia, basada en el diálogo y la reciprocidad.
Gracias a ello, las relaciones polaco-rusas han mejorado en gran medida a lo largo de los tres últimos años, lo que no ha sido un logro fácil precisamente, dado el peso de nuestra historia compartida.
Aunque aún quedan dificultades por allanar, Polonia está decidida a trabar una relación con Rusia basada en el respeto mutuo.
También es de prever una cooperación más sólida entre la OTAN y Rusia en la esfera de la defensa antimisiles, asunto examinado en la Cumbre OTAN-Rusia celebrada este año en Lisboa y que podría transformar las relaciones OTAN-Rusia.
Para que así sea, los dirigentes de Rusia deben llegar a considerar la defensa antimisiles una oportunidad para la cooperación con miras a abordar las amenazas comunes, en lugar de una amenaza en sí misma.
La ratificación del nuevo START aumentará la confianza mutua y mostrará que Occidente y Rusia, pese a sus discrepancias, pueden cooperar en relación con asuntos decisivos para nuestra seguridad común.
Sin embargo, cualquier retraso del tratado envalentonará a quienes en Moscú preferirían un Occidente como enemigo en lugar de como socio y, por tanto, quisieran ver anulados los tenues avances logrados en los últimos meses.
Entretanto, el gobierno de Obama sigue aplicando sus planes de defensa europea antimisiles.
Hace más de un año, Polonia decidió participar en el nuevo planteamiento adaptable por etapas, que  protegerá principalmente a los aliados europeos de los Estados Unidos.
El Gobierno de Polonia ha accedido a albergar elementos del sistema europeo de defensa antimisiles modificado en territorio polaco en la segunda mitad del decenio.
Espero que los senadores de los EE.UU. tengan en cuenta la opinión de Varsovia al adoptar sus decisiones.
El nuevo START redundará en provecho del desarme y de Europa.
Polonia apoya la ratificación de ese tratado, que reviste importancia decisiva.
BERLIN – La reciente evaluación amplia de las agencias de espionaje de Estados Unidos sobre el programa y ambiciones nucleares de Irán –la llamada “Evaluación Nacional de Inteligencia” (NIE por sus siglas en inglés)—ha abierto la puerta a nuevas discusiones estratégicas entre los cinco miembros permanentes del Consejo de Seguridad de Naciones Unidas y Alemania.
Esa reconsideración estratégica probablemente sea más necesaria para aquellos miembros de la administración Bush (y algunos otros) que hasta hace poco han sido profetas de un peligro inminente.
Para los europeos, la NIE no ha eliminado, sino más bien confirmado, las preocupaciones que en 2003 tenía la UE-3 (Reino Unido, Francia y Alemania)—a saber, que mediante su programa, Irán podría obtener a la larga capacidad nuclear, y que incluso antes de que eso sucediera, podría desencadenar la proliferación nuclear regional.
La NIE también confirmó dos supuestos que desde entonces han guiado el enfoque diplomático europeo: Irán reacciona a los incentivos y las sanciones, y tomar en cuenta los intereses legítimos de Irán es la mejor forma de influir en sus líderes.
La mayoría de los europeos que se han estado ocupando del asunto también suponen que Irán está buscando capacidades que con el tiempo le darían todas las opciones, incluyendo el desarrollo rápido de un arma nuclear, en lugar de adquirir, y ya no se diga probar, un arma, con lo que violaría el Tratado de No Proliferación Nuclear.
Así pues, las preocupaciones sobre el programa nuclear de Irán todavía se justifican.
El firme enfoque diplomático que se requiere para confrontar el problema debe incluir tres elementos.
En primer lugar, debe estar basado en un consenso internacional amplio.
En segundo lugar, debe transmitir claramente que el problema es la proliferación, no la naturaleza del régimen iraní.
En tercer lugar, cualquier sanción adicional debe ir acompañada de una oferta legítima de diálogo y participación.
En contraste, algunos de los diseñadores de políticas estadounidenses siguen creyendo que Irán abandonaría su programa de enriquecimiento si tan sólo la Unión Europea impusiera sanciones unilaterales.
Pero un análisis lúcido de la conducta del Presidente iraní Mahmoud Ahmadinejad indica que las sanciones conducirían a una mayor desviación del comercio, en la que China, Rusia, Turquía o Dubai se beneficiarían de los niveles reducidos de las exportaciones europeas a Irán.
Por supuesto, algunas importaciones serían más costosas para Irán, pero el efecto económico de esas sanciones seguiría siendo limitado.
Políticamente, es seguro que Ahmadinejad no perdería la oportunidad de explotar las medidas unilaterales para sus fines propagandísticos –afirmando que Irán no tiene conflictos con la comunidad internacional sino con los Estados imperialistas que están decididos a privar a su país del progreso tecnológico.
Por estos motivos, los europeos están a favor de una nueva resolución del Consejo de Seguridad aunque sus medidas sean más débiles que las que Estados Unidos o la Unión Europea podrían imponer unilateralmente.
Dicha resolución enviaría una señal efectiva al público y la élite política de Irán en el sentido de que su país está en conflicto con toda la comunidad internacional.
A los iraníes no les gusta estar aislados. Incluso la élite religiosa tiene un fuerte interés en los intercambios con el resto del mundo, y les agrada enviar a sus hijos a escuelas occidentales.
Dejar claro que lo que está aislando a Irán son las políticas de Ahmadinejad fortalecería a la todavía frágil alianza en su contra de conservadores pragmáticos y reformistas, que últimamente se ha dejado escuchar más.
Es importante tener esto en cuenta, ya que en marzo de 2008 están previstas elecciones parlamentarias (majlis) .
Las elecciones no serán totalmente libres, pero el gobierno no podrá manipularlas por completo.
El majlis desempeña un papel en el proceso político, a tal punto que es capaz de inducir o de obstaculizar cambios en las políticas: recordemos la manera en que un majlis conservador bloqueó al Presidente reformista Mohammad Khatami en los últimos años de su administración.
Los europeos deben tener ahora la suficiente confianza para hacer un llamado a establecer una política común con Estados Unidos que se concentre en los acontecimientos internos en Irán.
Dicha política puede incluir sanciones adicionales del Consejo de Seguridad, pero también debe llevar una oferta de diálogo que las fuerzas pragmáticas de Irán no rechazarían.
Tanto la Unión Europea como Estados Unidos deben estar dispuestos a entablar negociaciones directas, amplias e incondicionales con Irán.
En lo que se refiere a las garantías de seguridad, Estados Unidos es el enemigo actual y el socio potencial de Irán.
Hasta ahora, los dos gobiernos se han comunicado ya sea a través de la UE o, en cuestiones estrictamente limitadas, mediante sus embajadores en Bagdad.
Estados Unidos ha insistido hasta ahora en que sólo aceptará un diálogo amplio si Irán suspende primero sus actividades de enriquecimiento.
Pero ese debe ser el resultado, y no una precondición, de las negociaciones.
Cualquier decisión que tomen Estados Unidos y Europa con respecto a Irán afectará la dinámica política interna de ese país.
En esto no hay una mecánica fácil.
Sin embargo, la mejor forma de fortalecer a Ahmadinejad parece ser amenazar al país y al régimen en su conjunto.
Una oferta sincera de participación permitiría a los opositores pragmáticos de Ahmadinejad mostrar que quien está equivocado es el presidente de Irán y sus políticas polémicas, no el Occidente.
El 14 de septiembre, los votantes suecos decidirán si se unen o no al Euro.
Actualmente, parece ser que la mayoría de los suecos votará por el no.
Para los partidarios del Euro, esto es un misterio.
¿No es el Euro un éxito, como lo demuestra la creciente fortaleza de la moneda en relación con el dólar?
¿Por qué Suecia debería marginarse de esta historia exitosa?
Nadie dudó nunca de que el Euro ganaría aceptación como moneda (en la jerga de los economistas, que el Euro se convertiría en un importante "medio de intercambio", o incluso un buen "depósito de valor").
Pero las monedas no son fines en sí mismas; son medios para un crecimiento más potente y estable.
El desempeño económico es lo que debería servir de parámetro para juzgar si el Euro es "bueno" o "malo" (y sus instituciones asociadas, entre las que se cuentan un Banco Central Indepenndiente (BCE) que se centra en la inflación). Es decir, si conduce a un crecimiento más rápido y constante.
Si se juzga en base a esos parámetros, lo mejor que se puede decir es que el jurado se abstiene, y lo peor que puede decirse es que el Euro ha reprobado su primer examen.
Desde la introducción del Euro hace cuatro años, el crecimiento en la Eurozona ha sido desilusionante, y las perspectivas inmediatas no son mucho mejores.
No obstante, se suponía que el Euro aumentaría el crecimiento al bajar las tasas de interés y estimular la inversión.
Si bien puede haberlo hecho en unos pocos países, no ha sido así en Europa en su conjunto.
De modo que el Reino Unido y Suecia tienen razón al preguntarse si les permitirá lograr un mejor crecimiento.
De hecho, todas las razones apuntan a lo contrario: que el Euro producirá un crecimiento más lento y un mayor desempleo.
Por supuesto, no se puede culpar sólo al Euro por la lentitud del crecimiento europeo.
La débil economía global, incluyendo al moribundo desempeño de EEUU, es parte del problema.
Pero las economías siempre sufren "shocks".
Un buen sistema monetario las protege contra ellos.
Antes de que se introdujera el Euro, a los euroescépticos les preocupaba que, al centrarse aquél en el núcleo de Europa (Francia y Alemania), la periferia se vería perjudicada.
Por ejemplo, si el crecimiento económico en el centro fuera potente, pero los países más pequeños mostraran debilidades, la política monetaria se determinaría según las necesidades del centro.
Los países más pequeños no reciben la estimulación monetaria que necesitarían.
Pocos predijeron lo que terminó ocurriendo: la rigidez institucional impidió que el BCE respondiera de manera oportuna a las debilidades de la economía europea más importante, Alemania.
Combinado con el Pacto de Estabilidad (otro caso de rigidez institucional que impide el uso eficaz de una política fiscal), Europa ha ido cayendo innecesariamente en una desactivación importante, si es que no es una recesión.
La confianza en el Euro, junto con una creciente evidencia de que en EEUU hay un mal manejo de la economía, dio a Europa la oportunidad de bajar las tasas de interés para estimular el crecimiento.
Al centrarse tan estrechamente en la inflación, el BCE hizo que Europa perdiera dos veces: tanto con la pérdida de las inversiones que habrían sido impulsadas por las menores tasas de interés, como con la pérdida de exportaciones y el aumento en las importaciones que sin duda será la consecuencia del mayor tipo de cambio del Euro.
Quienes apoyan el Euro hacen notar el éxito de EEUU, con su moneda única.
Pero la estructura institucional de EEUU difiere notablemente de la de Europa.
La movilidad laboral es parte importante del mecanismo de ajuste de EEUU.
A comienzos y mediados de los 90, cuando los grandes recortes en gastos de defensa hicieron que las tasas de desempleo superaran el 10% en California, muchos californianos emigraron a otras partes del país en donde era más fácil encontrar trabajo.
Más aún, el gobierno federal podía estimular la economía de California, redireccionando sus gastos a este estado.
Si bien la movilidad entre países europeos es mayor hoy, el idioma y las barreras culturales hacen que sea mucho más baja que en EEUU.
Con la excepción de la Política Agrícola Común, los gastos a nivel europeo son bajos.
Finalmente, EEUU se ha negado constantemente a atar sus manos del modo como Europa lo ha hecho.
Se rechazó una enmienda de la Constitución de EEUU para el equilibrio presupuestario, así como fueron rechazados los intentos de cambiar la carta de la Reserva Federal, cuyo mandato es que el centro de sus esfuerzos deben ser el empleo y el crecimiento, así como la inflación.
Los mercados de tipo de cambio internacionales pueden ser volátiles, y esta incertidumbre se traduce en mayores costos de los préstamos.
Pero tales riesgos son mucho menos importantes para los países con un manejo económico sólido y bajos niveles de endeudamiento.
Más aún, las técnicas modernas de cobertura de modo dinámico (dynamic hedging) han mejorado la capacidad de manejar estos riesgos.
No es la especulación desestabilizadora la mayor amenaza a la Suecia de hoy en día, sino el mal manejo económico, lo que incluye un enfoque excesivo sobre la inflación, a la manera del BCE.
Para economías con un sólido historial, como las de Suecia y el Reino Unido, unirse al Euro ofrece poco que ganar y mucho que perder, al menos por ahora.
Hoy día, el Pacto de Estabilidad aparece fracturado.
Las economías grandes, como Alemania y Francia, obtienen una actitud indulgente cuando no cumplen con el techo de déficit del Pacto.
Pero los países pequeños, como Portugal, no reciben el mismo tratamiento.
Es poco probable que el BCE preste atención a las necesidades específicas de Suecia, de modo que posiblemente este país no tenga el espacio de maniobra que tienen sus vecinos de mayor tamaño.
Puede que en el futuro se vuelva más atractivo formar parte del Euro.
Puede mejorar el marco institucional que ha sido responsable del mal desempeño económico de la Eurozona, o los mercados de capitales se pueden volver más volátiles, haciendo intolerable el costo de correr riesgos en el tipo de cambio.
Pero las cosas también pueden empeorar: el Pacto de Estabilidad, con sus reglas que de facto son distintas para los países pequeños y grandes, casi con certeza será reemplazado.
Pero, ¿con qué?
La incertidumbre acerca de la dirección futura de la política económica puede hacer que en la Eurozona las tasas de interés sean más altas que lo necesario, y por lo tanto puede enlentecerse el crecimiento.
Una vez que se aclaren las incertidumbres acerca de la dirección del cambio institucional en la Eurozona, se podrán tomar decisiones sobre si unirse al Euro o no.
Por ahora, tiene sentido la decisión del Reino Unido de posponer su adopción.
Parece ser que los votantes suecos mostrarán una sabiduría similar.
El siglo recién terminado fue duro con las ideologías simplistas, tanto de izquierda como de derecha.
El experimento del Gran Comunismo está virtualmente terminado (exceptuando a algunos bastiones, como Cuba y Corea del Norte).
La ideología de derecha, representada por el fundamentalismo neoliberal de mercado del Consenso de Washington, no tuvo mucho más éxito, aunque sus fallas con frecuencia no sean reconocidas.
Los últimos cincuenta años han mostrado que aunque el desarrollo es posible, no es ineludible.
Los países más exitosos en este renglón –los de Lejano Oriente– aplicaron políticas por completo distintas al Consenso de Washington.
Antes de la crísis financiera de 1997, Asia oriental no sólo experimentó tres décadas de crecimiento sin precedente, sino también de una reducción de la pobreza sin precedente.
A partir de estos éxitos surgió un nuevo punto de vista, un "Tercer Camino" entre el socialismo y el fundamentalismo de mercado.
Irónicamente, Estados Unidos, por largo tiempo un celoso defensor del fundamentalismo de mercado, se desarrolló siguiendo su propio "Tercer Camino".
La industria estadounidense creció tras paredes tarifarias.
Desde la primer línea de telégrafo entre Washington y Baltimore, construída por el Gobierno Federal en 1842, hasta la moderna Internet; desde los servicios de extensión agrícola en el siglo XIX hasta las investigaciones del sector militar en el siglo XX y XXI, se promovió a las nuevas industrias a través de una silenciosa política industrial de mercado.
No hay, claro, un solo "Tercer Camino" aplicable a todos los países y todas las situaciones, sino una variedad adaptada a las circunstancias sociales, políticas y económicas de cada país.
Sin embargo, estos "terceros caminos" tienen mucho en común:
· Abordan de forma balanceada todo lo relacionado con gobierno y con mercado, reconociendo que ambos son importantes y complementarios.
Solos, cualquiera de ellos puede tener problemas.
Las fallas del mercado son un hecho de la vida, pero también lo son las fallas del gobierno.
Las ideologías neoliberales asumen la existencia de mercados perfectos, información perfecta y una serie de otras cosas que ni siquiera las economías de mercado que tienen el mejor desempeño pueden satisfacer.
· Mientras los liberales se preocupan por un gobierno excesivo, el gobierno débil impide el crecimiento porque los estados débiles no pueden asegurar el orden y el cumplimiento de la ley, no pueden hacer cumplir los contratos y no pueden asegurar un sistema bancario seguro y saludable.
Fue, después de todo, la poca regulación –la liberación de los mercados de capital y financiero impuesta en Asia del este por el FMI y el Departamento del Tesoro estadounidense– lo que llevó a la crísis financiera de 1997.
La cuestión no era cómo llevar a cabo una rápida derregulación, sino cómo desarrollar el marco regulatorio correcto.
· Reconociendo estos límites, las políticas públicas deberían dirigirse a mejorar tanto los mercados como el gobierno.
Una experiencia emocionante del tiempo en el que estuve en la Casa Blanca durante el gobierno de Clinton fue ayudar a hechar a andar la iniciativa del vicepresidente Gore llamada "Reinventando el Gobierno", a partir de la cual se desarrollaron técnicas y políticas para incrementar la eficiencia, eficacia y habilidad de respuesta de las agencias gubernamentales.
Hoy en día, en prácticamente todos los renglones –desde la habilidad de respuesta hasta las consultas telefónicas y los costos de transacciones– la oficina del seguro social estadounidense es mejor casi que todas las compañías de seguros privadas.
· La igualdad es importante, y debería ser un objetivo explícito de las políticas.
Las teorías pasadas enseñaban la economía gota a gota: que la mejor forma de ayudar a los pobres es "hacer crecer la economía".
El crecimiento requería desigualdad, se decía, porque los ricos ahorrarían más y harían un mejor trabajo con la inversión.
De hecho los pobres no podrán beneficiarse con el crecimiento –o tendrán que esperar demasiado tiempo– a menos que el crecimiento sea acompañado por políticas contra la pobreza.
El crecimiento a largo plazo en Asia ha demostrado que las políticas igualitarias ayudan al crecimiento.
Indonesia expone el peligro de ignorar estas inquietudes.
Las políticas inspiradas en la ideología del FMI llevaron a una depresión masiva en Indonesia, y luego a la eliminación de subsidios a la comida y al combustible en el preciso momento en el que el desempleo florecía y los salarios reales se desplomaban.
Los disturbios que siguieron eran predecibles, y fueron predichos.
Olvidando la compasión, fue una mala política económica.
La recuperación de la devastación, de la fuga de capital y de la erosión de la confianza que resultaron, tomará años.
La economía no se puede separar nunca de los asuntos sociales y políticos.
Estos preceptos del "Tercer Camino" pueden parecer mero sentido común elementario.
El sentido común, sin embargo, está con frecuencia ausente en la definición de políticas.
A pesar de que la teoría económica y la evidencia en la que se basan estos preceptos se desarrollaron durante los últimos veinticinco años, siguen siendo discutidos.
Quizá ya no es "políticamente correcto" ignorar a los pobres y son pocos quienes hoy en día apoyan la economía gota a gota abiertamente.
¡Pero no se dejen engañar!
Las mismas personas que promovieron el Consenso de Washington ahora traen el "Consenso de Washington Plus", haciendo loa de la educación, especialmente de las jóvenes.
Las mismas personas que abogaron por el "gota a gota", ahora dicen: "El crecimiento es necesario y casi suficiente para reducir la pobreza".
Tras la nueva retórica acechan las viejas políticas neoliberales de privatización y liberalización sin sentido.
La liberalización y la privatización hechas correctamente, como parte del Tercer Camino, pueden ayudar a los pobres.
Llevadas a cabo mecánicamente, por ideología, incrementan la pobreza y la desigualdad, y estorban al crecimiento.
¿La privatización ha generado crecimiento en Rusia, por ejemplo?
Unos cuantos oligarcas recolectaron miles de millones, pero lo hicieron exprimiendo los activos, en lugar de crear riqueza.
La liberalización del mercado de capital de Rusia llevó a una extensa fuga de capital, no el prometido flujo de inversión.
Mientras el estado regalaba las joyas de la nación, no podía pagar las miserables pensiones de los pensionados.
Como fue promovida por los "programas de ajuste estructural" del FMI, la liberalización suponía llevar a los empleados desde trabajos de baja productividad hasta trabajos de alta.
En demasiados países, sin embargo, los llevó de baja productividad a cero, desempleo.
Esta es una receta, no para el crecimiento, sino para incrementar la pobreza.
Cómo podría haber sido distinto si las políticas del FMI llevaron a tasas de interés del 10%, 20% y más altas, tasas a las que la creación de trabajos sería obstaculizada si se estuviera en el mejor de los medios empresariales, olvidemos el medio prevaleciente en los países en desarrollo.
Los problemas de la privatización de los trenes en Gran Bretaña y la derregulación de la electricidad en California han mostrado desnudos los peligros de las políticas neoliberales incluso en las mejores circunstancias.
Ahora es el momento correcto para un consenso del Tercer Camino, más allá del pensée unique neoliberal de Washington: una visión balanceada de los mercados y el gobierno, rehusarse a confundir los medios (como la privatización y la liberalización) con los fines y tener una concepción más amplia de estos fines; no un mayor PIB, no mayores ingresos para los menos, sino la creación de un crecimiento democrático, equitativo y sostenido.
A todos quienes viven en Ucrania se les obliga a creer en tres grandes falsedades: la primera consiste en la suposición de que todos los humillantes desórdenes actuales (colapso económico, pobreza, desempleo) son consecuencia natural de nuestra transición poscomunista.
Eso es cínico y cruel; además, es peligrosamente erróneo.
La verdad es que, a diario, a los ucranianos se nos priva por la fuerza de gran parte de nuestras riquezas nacionales.
Nos vemos privadas de ellas debido a la traición del Estado, a acuerdos ilegales y a funcionarios corruptos e incompetentes.
La segunda falsedad consite en la creencia de que alguien ``allá afuera'' ayudará a Ucrania a ponerse en pie.
Con ingenuidad aguantamos la respiración esperando el feliz momento en que llegue otra porción de ayuda extranjera.
Debemos dejar de creer en remedios importados.
¿Dónde está nuestra dignidad?
Tenemos que empezar a entender que nadie más que los ucranianos puede ayudar a Ucrania.
Debemos aplicar nuestros talentos y nuestro intelecto, y no esperar las dádivas del extranjero.
La tercera falsedad es el temor a la inestabilidad y a los disturbios sociales que supuestamente sobrevendrán si el presidente Kuchma y sus cómplices pierden las próximas elecciones.
En vez de disturbios yo preveo celebraciones si Kuchma resulta derrotado.
En cualquier caso, es poco probable que haya inestabilidad porque nuestros funcionarios, en todos los niveles, se olvidarán de Kuchma en el momento mismo que el recuento de votos anuncie su derrota.
Estarán demasiado apurados preocupándose por sí mismos como para afligirse por él o para crear problemas.
Además, en los países civilizados un cambio de gobierno se considera un signo de estabilidad.
Ucrania necesita y está lista para un signo de ese tipo.
Las elecciones parlamentarias que se celebrarán el 31 de marzo darán respuesta a la pregunta principal que todo el mundo se hace acerca de Ucrania: ¿somos capaces de superar nuestra falta de fe en nosotros mismos, de vencer nuestros temores, para ganar una verdadera independencia democrática, o acaso los ucranianos seguirán siendo siempre esclavos miedosos?
Si esto último es lo que va a suceder, no importa quién sea el amo aquí: Kuchma, su sucesor, Rusia o incluso algún otro Estado poderoso.
Sin embargo, los ucranianos cuentan ahora con un medio pacífico y constitucional para cambiar su país y vivir sus vidas sin amos.
Para lograrlo, debemos unirnos en contra del régimen actual.
El presidente Kuchma está muy consciente de la poca confianza que el pueblo le tiene.
Por ello se ha abstenido de dar su nombre a los partidos políticos que lo apoyan.
En lugar de eso, ha establecido docenas de partidos que buscan sigilosamente llevar al parlamento a personajes que están a su favor.
Estos partidos cómplices de Kuchma tienen nombres tan diversos como ``Por una Ucrania Unida'', ``Partido Socialdemócrata (Unido)'', ``Partido Verde de Ucrania'', ``Mujeres por el Futuro'', ``Unión Democrática'', ``Nueva Generación'', ``Equipo de la Generación del Invierno'', entre otros.
Cada uno puede parecer legítimo y benigno, pero todos representan al mismo sistema corrupto.
Los ucranianos deben de votar por partidos encabezados por líderes que ellos conozcan y en quienes confíen.
Sin embargo, sólo la mitad de nuestro parlamento, la Verkhovna Rada, se elige a partir de las listas de los partidos.
La otra mitad se elige de manera directa en las llamadas circunscripciones de mayoría.
Aquí es donde se encuentran muchos de los diputados que ya están aliados con Kuchma.
Los ucranianos comunes saben quienes son porque sus jefes les están diciendo, incluso les están ordenando, que voten por esas personas.
Esos candidatos organizan conciertos y reparten dinero, medicinas, comida, ropa, computadoras y otros regalos.
Algunos incluso han prometido construir gasoductos.
Mi consejo para los votantes es que tomen todo lo que les den.
Esos presentes se compraron con dinero que se le quitó injustamente a los ucranianos comunes, por lo que tienen el derecho de recibirlos.
Tomen los regalos, pero no den sus votos a cambio.
Si los ucranianos les dan su voto a esos políticos con regalos, tal vez recibirán algún obsequio en las siguientes elecciones, pero mientras tanto los gobernantes seguirán arruinando al país y quebrantando nuestras almas.
Sólo hay tres fuerzas políticas que ofrecen alternativas reales y viables frente a nuestros clanes criminales en el gobierno.
El primero es el bloque de izquierda de Oleksander Moroz.
Quienes se inclinen por la izquierda deben apoyar al bloque de Moroz y no a los comunistas, quienes están atrapados en el callejón sin salida del pasado.
La segunda fuerza es el partido de centro-derecha dirigido por el exprimer ministro Viktor Yushchenko, que fue un primer ministro reformista.
La tercera fuerza política es el bloque que encabezo yo.
Todas estas fuerzas llegarán al parlamento, pero mientras más amplia sea su representación, más pronto imperarán ahí el sentido común y la justicia.
Mi experiencia como presidente del Comité de Presupuesto de la Verkhovna Rada y como vice primer ministra en el gabinete demuestra que los elementos criminales pueden ser derrotados si la lucha contra la corrupción se libra con fuerza y cerebro; y que Ucrania puede ser más poderosa y próspera.
Todo lo que se necesita es que los ucranianos lleven al poder a la gente dedicada a esta tarea.
Al oponernos al régimen actual, sabemos que estaremos expuestos a la suciedad y a difamaciones abiertas.
Eso no importa.
No estamos buscando puestos ostentosos y popularidad barata.
No deseamos reconocimientos artificiales o premios halagadores.
No volveremos la mirada con timidez ni extraviaremos el camino; no retrocederemos.
Buscaremos nuestras metas sin importar dónde nos encontremos: ya sea en el parlamento (apoyando al gobierno o en la oposición), en el palacio presidencial, o incluso en la cárcel por nuestras creencias (donde yo estuve hace algunas semanas).
Los ucranianos ya no tienen que esperar para mejorar sus vidas.
Si aprovechamos la oportunidad, seguramente habrá una ``Primavera Ucraniana''.
En Polonia, un país supuestamente católico, hay un programa de radio y un diario que son propiedad de "Radio María", y ambos son la voz de un cura carismático, xenófobo y fundamentalista que detesta nuestra sociedad liberal.
Sus valores, ideas, propósitos (todo lo que defiende) constituyen un ataque en contra de lo que significa el liberalismo.
El destruiría nuestra democracia sin dudarlo un instante.
¿Qué debemos hacer los polacos ante este enemigo interno?
¿Qué pueden hacer los liberales en todas partes para enfrentarse a sus enemigos, internos y externos?
A los liberales, siendo gente de buena voluntad, les resulta difícil concebir que hay enemigos implacables.
Pero las acciones de Osama bin Laden nos recuerdan que hay enemigos a los que no se puede apaciguar.
Entonces, ¿cómo podemos distinguir entre los enemigos implacables y los adversarios comunes y corrientes, y cómo debemos enfrentarnos a ellos?
Los filósofos de tendencia liberal son sólo parcialmente útiles en esto.
Michael Walzer, por ejemplo, habla de lo que él llama las lealtades "suave y dura".
Es fácil para los liberales estar de acuerdo en el nivel de solidaridad "suave".
Por ejemplo, entendemos a la gente que lucha por su libertad, y podemos estar de acuerdo con su definición de libertad.
Lo que es más difícil, sostiene Walzer, es encontrar solidaridad al nivel "duro", esos momentos donde debemos tomar en cuenta valores encontrados.
Es mejor, dice Waltzer, esperar sólo lealtad y solidaridad "suaves".
Richard Bellamy sugiere que eso se haga mediante arreglos institucionales duraderos.
Afirma que éstos se pueden alcanzar en campos donde reina el pluralismo, tales como la educación multicultural.
Ya después Bellamy lleva demasiado lejos el liberalismo, al decir que una "paz" similar se puede lograr incluso en los debates sobre temas extremadamente polémicos, como el aborto.
Imposible.
Aquí, los grupos opositores están divididos por un abismo de valores.
En su obra Las dos caras del liberalismo , John Gray sugiere que lo más que se puede lograr es un modus vivendi .
Estos tres autores reconocen implícitamente que las debilidades del liberalismo se manifiestan en aquéllos momentos donde incluso la lealtad "suave" es imposible, cuando no hay cabida para un arreglo institucional y cuando no se puede sostener un modus vivendi .
Pero, ¿qué hacer entonces cuando nos enfrentamos a enemigos tan implacables que no se detienen ante nada para impones sus valores?
Si la ayuda de los filósofos liberales es limitada para guiarnos en contra de nuestros enemigos, tal vez sea útil uno de los pensadores menos liberales del siglo XX.
Carl Schmitt creía que conocer al enemigo era el elemento esencial de la política.
En efecto, Schmitt pensaba que un mundo sin enemigos sería un mundo sin política.
En su famoso libro El concepto de lo político , Schmitt sostenía que la República de Weimar en Alemania había fracasado porque sus líderes se rehusaron a enfrentarse a sus enemigos declarados.
Al no defender la constitución en contra de los enemigos internos, los liberales de Weimar demostraron que tenían más miedo de tomar una decisión que de atacar a sus enemigos.
Sin embargo, las decisiones soberanas (de vida o muerte para las sociedades) son inevitables, incluso en las sociedades basadas en principios liberales.
O nos enfrentamos y derrotamos a nuestros enemigos, o morimos.
El liberalismo, por supuesto, se ha enfrentado a varios enemigos con anterioridad (Schmitt entre ellos, ya que en su calidad de "jurista real" de Hitler estaba entre quienes se presentaban como enemigos irreconciliables del liberalismo de Weimar).
Es claro que no se debe convertir a enemigos menores en enemigos mortales.
Los enemigos del liberalismo son reales.
No es necesario imaginarlos.
Así, ¿cómo identificamos a nuestros enemigos?
El método es sencillo: debemos tomarles la palabra.
Escuchemos a quienes declaran que nosostros somos sus enemigos.
Qué grupo, sociedad, nación o religión habla de nosostros como sus enemigos.
Aquéllos que lo hacen son nuestros enemigos.
Una vez identificados, no debemos tratar a nuestros enemigos como niños e intentar explicarles que en realidad no quieren decir lo que dicen, o que los queremos mucho y que no deben usar palabras tan feas.
A quien diga que es nuestro enemigo hay que tratarlo como tal.
Por supuesto, es noble dudar antes de declarar que alguien es nuestro enemigo, pero cuando alguien habla y actúa como enemigo, la duda debe desaparecer.
Es tiempo de movilizarse.
Después de todo, la democracia liberal está bien preparada para luchar en contra de sus enemigos internos a través del derecho.
Es necesario aplicar las leyes en contra de los actos que incitan a la violencia, se debe enjuiciar a los conspiradores y descubrir a los traidores.
En efecto, como lo demuestran las experiencias del siglo XX, frente a los enemigos verdaderos las sociedades liberales deben aplicar el derecho incluso si las consecuencias parecen duras o "poco liberales".
Lo que se aplica a los enemigos internos es válido también para los externos.
Los Estados liberales no deben hacer proselitismo sobre su forma de vida en todo el mundo y deben respetar (o al menos tolerar) el hecho de que otros pueblos viven según normas con las que no estamos de acuerdo.
Pero los Estados liberales no deben dudar en aplicar el derecho internacional para enfrentarse a Estados "delincuentes" y a aquéllos que amenazan un orden global basado en la tolerancia mutua.
Si creemos en los valores liberales, debemos estar dispuestos a defenderlos, en palabras de Malcolm X, "por los medios que sean necesarios".
Las herramientas utilizadas pueden violentar en ocasiones nuestro temperamento liberal.
Que así sea.
¿El liberalismo en guerra?
Esa puede ser la única opción si queremos que el liberalismo sobreviva.
Hasta ahora, se consideraba con frecuencia que el fin principal de la ciencia médica era el descubrimiento, pero actualmente éste resulta casi demasiado fácil.
Cualquiera que disponga de un poco de financiación y algunos especímenes biológicos en un refrigerador puede hacer miles de &quot;descubrimientos&quot; postulados.
De hecho, el número de cuestiones planteadas en materia de investigación está aumentando de forma exponencial.
Equipos médicos del tamaño de la uña de un dedo pulgar pueden evaluar un millón de factores biológicos diferentes de un individuo con una cantidad infinitesimal de sangre.
Se pueden plantear en el acto un millón de cuestiones de investigación, pero, incluso con las pruebas estadísticas idóneas, muchas de esas decenas de miles de factores biológicos pueden parecer importantes sólo por pura casualidad.
Sólo un puñado de ellos lo serán.
La inmensa mayoría de esos resultados iniciales de la investigación resultarán ser descubrimientos espurios.
Por eso, actualmente la cuestión principal es la de validar los &quot;descubrimientos&quot; reproduciéndolos en marcos diferentes.
Varios equipos de investigadores deben verlos &quot;funcionar&quot; una y otra vez utilizando reglas comunes.
Además, todos los equipos deben comprometerse a no seleccionar y comunicar sólo los datos que parezcan más impresionantes.
Con una comunicación selectiva, acabaríamos con una larga lista de todos los descubrimientos falsos hechos por todos los equipos de investigación y sólo unos pocos hallazgos verdaderos sepultados bajo esa pila de desperdicios no reproducidos.
De hecho, los datos empíricos indican la importancia de ese peligro.
En un artículo publicado en el Journal of the American Medical Association en julio de 2005, demostré que la refutación es muy común, incluso en el caso de los hallazgos de investigación más prestigiosos.
Examiné cuarenta y cinco hallazgos de investigaciones clínicas que habían recibido el mayor reconocimiento en el mundo científico, documentados por el número de veces que otros científicos los habían citado a lo largo de los quince últimos años.
Aun en el caso de los más sólidos tipos de investigación –por ejemplo, los ensayos clínicos aleatorios–, al cabo de unos pocos años de su publicación ya se había demostrado que uno de cada cuatro de dichos resultados era erróneo o posiblemente exagerado.
En el caso de la epidemiología (por ejemplo, los estudios sobre vitaminas, dieta u hormonas desde el punto de vista de su relación con resultados relativos a la salud de la población general), cuatro quintas partes de los hallazgos más prestigiosos fueron refutados rápidamente.
En el caso de la investigación molecular, a falta de una reproducción extensa, la tasa de refutación puede exceder a veces el 99 por ciento.
Pero no debemos sentir pánico.
Es de esperar que la mayoría de los hallazgos de investigación sean contradichos y refutados rápidamente; de hecho, esa circunstancia forma parte del avance de la ciencia.
Sin embargo, debemos adaptarnos a esa situación.
En lugar de considerar un dogma la documentación científica, debemos considerarla una información provisional a la que se debe atribuir un nivel de credibilidad.
No hay nada malo en difundir información científica que tenga un diez por ciento –o incluso un uno por ciento– de credibilidad.
A veces será la mejor documentación que tengamos, pero debemos acostumbrarnos a entender que algunos hallazgos de investigación tienen muy poca credibilidad, mientras que otros pueden contar con mayor probabilidad de resistir la prueba del tiempo.
Los propios científicos pueden atribuir con honradez esos niveles de credibilidad a su propia labor, si describen detalladamente lo que se proponían y cómo lo hicieron.
La ciencia es una labor noble, pero los avances genuinos en materia de investigación científica no son fáciles de lograr.
Requieren mucho tiempo, esfuerzos continuos, integridad absoluta, financiación apropiada y apoyo material y un compromiso inquebrantable.
Las propuestas de avances científicos requieren una validación cuidadosa y la reproducción por parte de científicos independientes.
El conocimiento científico nunca es definitivo, sino que evoluciona continuamente, lo que constituye parte de la gran fascinación que despierta la ciencia, y fomenta la libertad de pensamiento.
Si bien es probable que los científicos serios conozcan bien esos principios, con frecuencia se los olvida cuando se difunde la información científica.
Nuestra sociedad está inundada de información inflada, inherente a los esfuerzos que se hacen en muchas actividades humanas –el espectáculo, los tribunales de justicia, los mercados de valores, la política y los deportes, por citar sólo algunos– para atraer una mayor atención pública en el marco de la civilización de masas.
Pero sería perjudicial esperar que la ciencia &quot;presumiera&quot; de ese modo.
La exageración contradice los criterios fundamentales del razonamiento científico: el pensamiento crítico y la evaluación cuidadosa de la documentación.
CAMBRIDGE.– Los líderes europeos están considerando seriamente un impuesto Tobin, que implicaría una pequeña carga sobre las transacciones financieras y, por lo tanto, reduciría esas operaciones.
¿Pero puede lograr el impuesto todo lo que esperan sus impulsores?
La popularidad del impuesto (bautizado en honor al ya fallecido Premio Nobel de economía James Tobin, para quien el objetivo de la tasa era reducir la volatilidad de los tipos de cambio en los mercados de divisas), refleja una amplia animadversión hacia el sector financiero, pero supera por mucho los beneficios reales que generaría.
Sin embargo, los funcionarios electos se ven fuertemente atraídos por un impuesto Tobin, ya que podría atemperar las críticas y desviar la atención de problemas fundamentales, pero políticamente paralizantes, vinculados con la política económica –en especial con los presupuestos, la deuda y el lento crecimiento.
Un impuesto Tobin presenta beneficios, aun si no logra solucionar suficientes problemas de los que actualmente afectan a los mercados financieros.
Un impuesto a las transacciones de valores fomenta tenencias de más largo plazo.
Grava la liquidez, que para muchos es excesiva.
Fomenta el análisis fundamental del funcionamiento de las empresas y, según lo que esperan algunos de sus partidarios, impulsaría a las propias empresas a centrarse más en su valor de largo plazo.
Además, un impuesto Tobin desplaza a los operadores financieros –personas talentosas con sólidos hábitos de trabajo– hacia otras actividades, algo que (según esperan los encargados de las políticas) beneficiará más a la economía.
Y, si las innovaciones financieras como los derivados y los acuerdos de recompra de corto plazo han aumentado la volatilidad y fragilidad de los mercados, un impuesto Tobin podría ayudar a estabilizarlos y fortalecerlos.
Si bien son todas metas valiosas, existen buenos motivos para creer que el impuesto no conducirá a la mayoría de ellas.
Los accionistas de largo plazo por sí mismos no fomentan que los gerentes de las empresas prioricen el largo plazo.
De hecho, en la medida que haya menos operaciones y eso reduzca la retroalimentación del mercado a las empresas y sus directores, puede llevar a los gerentes a actitudes complacientes.
Los agentes pueden dejar de operar, pero quizá eso no lleve a los accionistas a realizar análisis fundamentales y de largo plazo: el auge de los fondos de inversión basados en índices, que incorporan una franja ampliamente diversificada del mercado de valores completo, refleja su tendencia a la pasividad.
Reducir la volatilidad y absorber el exceso de liquidez puede ser beneficioso, pero también conlleva riesgos: los reguladores pueden excederse fácilmente, dejando a los mercados financieros con menor capacidad para la determinación de precios e insuficiente liquidez.
Eso nos deja la esperanza de que un impuesto Tobin lleve a los operadores financieros con alto coeficiente intelectual a dedicarse a otra cosa, con mayores beneficios netos para la sociedad.
Si los intercambios financieros actuales no ayudan a dirigir al capital hacia su mejor y más eficiente uso, reasignar el talento financiero ineficiente podría rendir grandes beneficios.
¿Pero es realmente el exceso de operaciones un problema económico crítico?
Consideren lo siguiente.
La crisis financiera estalló en 2008 cuando los títulos respaldados por hipotecas fueron valuados a mucho menos de lo que se había creído que valían.
El problema no fue el intercambio feroz de esos activos (en la mayoría de los casos eso no sucedió, por lo tanto un impuesto Tobin no los hubiera afectado mucho), sino que todos en los mercados financieros los revaluaron simultáneamente.
Eso dejó a las instituciones financieras que poseían los títulos respaldados por hipotecas en una situación mucho más débil, y muchas quebraron.
Al momento de la crisis en sí, sin embargo, el problema principal no fue un exceso de operaciones, sino su ausencia, ya que la liquidez dejó de existir para muchas transacciones financieras.
Sin embargo, existe un área en la cual un impuesto Tobin podría proporcionar un beneficio categórico.
Muchas de las mayores instituciones financieras en condiciones más precarias ahora se financian a través de los acuerdos de recompra: compran un activo de largo plazo (a menudo deuda pública) y lo venden, prometiendo recomprarlo al día siguiente a un precio ligeramente mayor.
Limitar el mercado de los acuerdos de recompra podría resultar económicamente útil, ya que este financiamiento ha demostrado ser inestable: Bear Stearns y Lehman Brothers usaron mucho los acuerdos de recompra en formas que les impidieron soportar los reveses en las demás inversiones que efectuaban.
Lo mismo ocurrió el otoño pasado a MF Holdings.
Un financiamiento más sólido y de largo plazo podría haber permitido la supervivencia de esas empresas.
Si un impuesto Tobin llevara a las instituciones financieras a financiarse con más deuda de largo plazo y menos acuerdos de recompra a un día, podría desempeñar un importante rol estabilizador.
Aunque es bien sabido que un impuesto Tobin tendría poco efecto sobre los mercados a menos que todos los grandes centros financieros lo adoptasen, lo que es cierto para los mercados financieros no necesariamente lo es también para las instituciones financieras.
Si, digamos, el presidente francés Sarkozy, quisiera evitar que las instituciones francesas demasiado grandes como para dejarlas caer realizaran transacciones que las debilitaran, un impuesto Tobin de alcance mundial sobre sus transacciones podría funcionar; el impuesto afectaría a las instituciones, aun cuando no pudiese incidir sobre los mercados mundiales.
Ciertamente, los mercados podrían trasladar esas transacciones fuera de Francia y de las instituciones financieras francesas y, si los reguladores estuviesen equivocados –porque el negocio resultase rentable y no desestabilizara– las instituciones francesas saldrían perdiendo.
Pero, si los reguladores estuviesen en lo cierto, las instituciones francesas serían más estables.
Si el impuesto Tobin busca fortalecer instituciones (en vez de alterar los mercados), podría golpear fuerte, incluso sin la participación de todos los países de peso.
En síntesis, no hay mucho que decir en contra del impuesto (más allá de lo que puede afirmarse en contra de cualquier impuesto), y existen argumentos en su favor.
Pero no ayuda a resolver los grandes problemas financieros, y aquel del que sí se ocupa (el financiamiento cortoplacista a un día), puede encararse en forma más directa, con un impuesto más enfocado, mejores normas para esas transacciones y mejor regulación prudencial.
Hasta ahora, las propuestas europeas de un impuesto Tobin no están bien dirigidas.
Las transacciones sólidas serían gravadas tanto como el financiamiento a un día, desestabilizador de las instituciones financieras frágiles.
Un impuesto Tobin permite a los políticos electos, sin embargo, mostrarse en actitud de hacer algo útil –lo cual es cierto, pero sin ocuparse de problemas económicos más graves.
Parece apropiado que, debido a la guerra en Iraq, que el mundo esté debatiendo la naturaleza de la democracia a doscientos años del nacimiento de Alexis de Tocqueville.
Tocqueville es merecidamente famoso por rechazar la nostalgia reaccionaria y considerar el triunfo de la democracia como nuestro destino, mientras que advertía de los peligros que conlleva la democracia para la libertad.
¿Debemos seguir compartiendo sus preocupaciones?
Tocqueville concebía a la democracia no sólo como un régimen político sino, sobre todo, como un régimen intelectual que da forma a las costumbres de la sociedad en general, y de ese modo le dio una dimensión psicológica y sociológica.
Tocqueville argumentaba que los regímenes democráticos determinan nuestros pensamientos, deseos y pasiones.
Así como había un hombre renacentista y, en el siglo XX, un homo sovieticus, "el hombre democrático" es una variedad del ser humano.
Para Tocqueville, los efectos sistémicos de la democracia podían llevar a los ciudadanos a privarse de su pensamiento razonado.
Solamente podían aparentar que juzgaban los eventos y los valores por sí solos; en realidad, meramente copiaban las opiniones toscas y simplificadas de las masas.
En efecto, lo que Tocqueville llamó el dominio del "poder social" sobre la opinión es probablemente más fuerte en los regímenes democráticos -punto de vista que predice el crecimiento de la demagogia en la época moderna y la manipulación de los medios de comunicación.
Tocqueville creía que esta tendencia no tenía limitaciones efectivas de largo plazo.
Ni las democracias locales, ni las sociedades pequeñas, ni los controles y equilibrios gubernamentales, ni los derechos civiles pueden prevenir la decadencia del pensamiento crítico que la democracia parece ocasionar.
Las escuelas tienen el poder de ser poco más que enclaves en medio de la fuerza corrosiva de las influencias sociales sobre el funcionamiento de la mente.
De igual manera, si bien Tocqueville pensaba que buscar la virtud como se hizo en la antigüedad o tener una creencia religiosa en algunas ocasiones podía elevar el alma, también entraba en conflicto con el ideal democrático si se prescribía oficialmente en la vida pública.
En este sentido, los herederos intelectuales de Tocqueville incluyen a los teóricos neomarxistas de la Escuela de Frankfurt, así como a Hannah Arendt. Todos ellos temían sobre todo a la desintegración de la razón en las sociedades modernas.
En efecto, el filósofo francés Marcel Gauchet intituló un libro reciente La democracia contra sí misma.
El estilo de vida democrático, como argumentan estos escritores, tiende a destruir el pensamiento original y a suprimir la "alta" cultura, lo que da como resultado una mediocridad que hace a los ciudadanos vulnerables ante los enemigos de la democracia.
Pero, mientras que la historia está repleta de regímenes asesinos alabados por masas intimidadas y engañadas, el gran riesgo para los países democráticos es que sus ciudadanos caigan en la apatía y en la visión de corto plazo en aras de la satisfacción inmediata.
El pasado -a pesar de los rituales que buscan conmemorar momentos históricos- se borra debido a la adicción por lo nuevo y reciente.
Incluso, la clase dirigente supuestamente bien educada está sujeta a este encanto.
El problema esencial de la mente democrática es su falta de conciencia histórica.
¿Los defectos de la democracia, realmente significan, como Tocqueville argumentaba, que el pesimismo resignado es el único camino -realista pero insostenible- que tenemos?
Yo no lo creo.
Hay maneras de luchar en contra de lo que podría llamarse la creciente "estupidez democrática" de hoy.
La primera defensa es presionar por un sistema educativo que realmente forme mentes críticas, a saber, por medio de las materias descuidadas en gran medida (actualmente) de la literatura, la historia y la filosofía.
Si se quiere formar a la ciudadanía informada y crítica que la democracia necesita, nuestras escuelas deben dejar de plegarse a las modas pasajeras más recientes y empezar a mejorar las capacidades analíticas de los estudiantes.
El impedimento más grande para esa educación son los medios masivos de comunicación, con su tendencia a cultivar la superficialidad y la diversión.
Actualmente mucha gente pasa más tiempo de su vida viendo la televisión que en los salones de clase.
La pasividad que fomentan los medios es el polo opuesto de la participación activa que los ciudadanos democráticos necesitan.
Pero es difícil imaginar que los medios masivos de comunicación (a excepción de los periódicos de calidad) se conviertan, por su propia voluntad, en instrumentos de una educación que fortalezca las capacidades críticas de los ciudadanos.
Esta preocupación sobre los medios masivos de comunicación no es mero desprecio elitista hacia la cultura popular.
La cuestión no es sólo de popularidad -después de todo, Mozart era popular en sus tiempos y las obras teatrales de Shakespeare atraían tanto a los pobres como a los ricos- sino del rechazo de la cultura masiva a desafiar y provocar.
El resultado de ese fracaso es una indiferencia generalizada y una pasividad del público.
En efecto, durante largo tiempo ha estado en auge una cultura globalizada de los medios que es incapaz de infundir la capacidad del pensamiento crítico o de crear sentimientos elevados.
Es una cultura que, debido a su descuido, amenaza la libertad democrática porque no puede crear ningún sentido del deber -a la sociedad, a la historia, a la comunidad.
¿Es muy tarde para hacer algo acerca de una cultura que apaga tanto el espíritu?
Tocqueville despreciaba a las élites de su tiempo por su complacencia de cara a la fuerza de desarraigo de la democracia masiva.
¿Acaso servirá también la miopía de nuestros líderes como agente de su profecía inquietante?
No hace mucho tiempo, uno podría haber concluido que, al menos en Europa, ya no quedaban tabúes.
Un proceso que había comenzado con el Iluminismo ahora había alcanzado el punto en el que “todo vale”.
Particularmente en las artes, no había ningún límite aparente para mostrar lo que incluso una generación atrás habría sido considerado altamente ofensivo.
Hace dos generaciones, la mayoría de los países tenían censores que no sólo intentaban impedir que la gente más joven viera ciertas películas sino que, en efecto, prohibían libros.
Desde los años 60, estas proscripciones perdieron fuerza hasta que, finalmente, se toleró la sexualidad explícita, la violencia, la blasfemia –aunque molesta para algunos- como parte del mundo ilustrado.
¿O acaso lo eran?
¿Realmente no hay límites?
Afuera de Europa, la actitud de “todo vale” nunca se aceptó plenamente.
Y también había límites en Europa.
El historiador David Irving sigue detenido en Austria por el crimen de negar el Holocausto.
Este, sin dudas, es un caso especial.
La negación de una verdad bien documentada puede conducir a nuevos crímenes.
¿Pero la respuesta al antiguo interrogante ‘¿Qué es la verdad?’ fue siempre tan clara?
¿Qué estamos haciendo exactamente si insistimos en que Turquía reconozca que el genocidio armenio sí tuvo lugar como condición para ser miembro de la Unión Europea?
¿Estamos tan seguros de las teorías de la evolución de Darwin como para prohibir las nociones alternativas de génesis en las escuelas?
Quienes se preocupan por la libertad de expresión siempre se preguntaron por sus límites.
Uno de estos límites es la incitación a la violencia.
El hombre que se pone de pie en un teatro colmado de gente y grita “¡Fuego!” cuando no hay ningún fuego es culpable de lo que pasa en la consecuente estampida.
Pero, ¿qué pasa si realmente existe un fuego?
Este es el contexto en el que podemos ver la invasión de tabúes islámicos en el mundo ilustrado, esencialmente no islámico.
Desde la fatwa a Salman Rushdie por Los versos satánicos hasta el asesinato de una monja en Somalia en respuesta al discurso en Regensburg del Papa Benedicto y la cancelación de una representación en la Opera de Berlín de Idomeneo de Mozart, con sus cabezas decapitadas de fundadores religiosos, entre ellos Mahoma, hemos visto cómo se utilizó la violencia y la intimidación para defender los tabúes de una determinada religión.
He aquí interrogantes que no encuentran una respuesta fácil de parte de los defensores civilizados del Iluminismo.
La tolerancia y el respeto por la gente que tiene sus propias creencias son válidos y tal vez necesarios para preservar un mundo iluminado.
Pero hay que considerar la otra parte.
Las respuestas violentas a opiniones mal recibidas en ningún caso se justifican ni pueden aceptarse.
Quienes sostienen que los atacantes suicidas expresan rencores entendibles traicionaron su libertad.
La autocensura es peor que la censura misma, porque sacrifica la libertad voluntariamente.
Esto significa que tenemos que defender a Salman Rushdie y a los caricaturistas dinamarqueses y a los amigos de Idomeneo , nos gusten o no.
Si a alguien no le gustan, existen todos los instrumentos del debate público y del discurso crítico que una comunidad ilustrada tiene a su disposición.
También es verdad que no tenemos que comprar un determinado libro o escuchar una ópera.
¡Qué mundo pobre sería si cualquier cosa que pudiera ofender a algún grupo ya no se pudiera decir!
Una sociedad multicultural que acepta todos los tabúes de sus diversos grupos tendría muy poco de qué hablar.
El tipo de reacción que hemos visto recientemente frente a expresiones de opiniones que son ofensivas para algunos no es un buen augurio para el futuro de la libertad.
Es como si una nueva ola de contra-iluminismo estuviera arrasando el mundo, donde predominan las opiniones más limitantes.
Frente a este tipo de reacciones, las opiniones iluminadas deben reafirmarse con firmeza.
Defender el derecho de toda la gente a decir cosas aunque uno deteste sus opiniones es uno de los primeros principios de la libertad.
Por ende, Idomeneo debe subir a escena y Salman Rushdie debe ser publicado.
Que un editor publique caricaturas ofensivas para quienes creen en Mahoma (o Cristo, para el caso) es una cuestión de criterio, casi de gusto.
Tal vez yo no lo haría, pero sí defendería de todas maneras el derecho de alguien que decide lo contrario.
Es motivo de debate si los recientes incidentes de esta naturaleza requieren un “diálogo entre religiones”.
El debate público para aclarar los casos de una u otra manera parece más apropiado que la conciliación.
Los beneficios de un discurso iluminado son demasiado valiosos como para convertirlos en valores negociables.
Defender esos beneficios es la tarea a la que nos enfrentamos actualmente.
“Trece días”, una nueva película sobre la Crisis de los Misiles, se estará proyectando pronto en muchos países.
Todo el mundo debería de verla, no sólo por el recuento histórico sino por la relación que puede tener con los acontecimientos actuales, sobre todo la controversia que se ha desatado en torno a los planes de Estados Unidos para establecer una Defensa Nacional de Misiles y las diversas pugnas regionales –India y Pakistán, Taiwan y China, Corea del Norte y Coerea del Sur—que algún día pudieran escalar hasta llegar a un conflicto nuclear.
El 16 de octubre de 1962, el Presidente John F. Kennedy llamó a junta a sus asesores más cercanos en la Casa Blanca.
Fotografías aéreas habían revelado que se estaban construyendo instalaciones para misiles nucleares en Cuba.
Las decisiones que se tomaron o que se dejaron de tomar en los siguientes 13 días habrían podido conducir a una guerra nuclear.
La película describe lo que sucedió en la Casa Blanca durante esos días.
Para hacerla se utilizaron cintas de audio grabadas durante la administración de Kennedy.
Después de su debut en los Estados Unidos, la Kennedy School of Government de la Universidad de Harvard organizó una mesa redonda para discutir la película y la crisis de que trata.
Entre los participantes estuvieron: Robert McNamara, el Secretario de Defensa del Presidente Kennedy; Theodore Sorensen, asesor cercano y encargado de escribir sus discursos; Ernest R. May, profesor de historia de Harvard quien escribió un libro sobre “Las Cintas de Kennedy”; y Graham Allison, profesor de ciencias políticas de Harvard quien, hace 30 años, escribió el estudió clásico sobre la crisis de los misiles “La esencia de las decisiones”.
También participó el productor de la película, Peter A. Almond.
Aunque hubo algunas críticas a la película, los participantes estuvieron de acuerdo en que describe los problemas y las presiones a que se enfrentó el Presidente Kennedy exactamente como ocurrieron.
¿Qué conclusiones podemos sacar actualmente de la crisis de los misiles?
Theodore Sorensen las resumió así:
· Los asesores tienen un papel que desempeñar durante una crisis, pero sólo el presidente tiene la responsabilidad máxima.
La mayoría de los asesores de Kennedy –tanto civiles como militares—querían atacar a Cuba.
El análisis sobrio de Kennedy y sus preguntas incisivas sacaron a la luz alternativas y riesgos que fueron fundamentales para determinar el resultado;
· Es esencial entender la forma de pensar del oponente y mantener abiertas las líneas de comunicación.
Arrinconar a un adversario sin mantener abiertos los canales diplomáticos que permitan entender su situación puede resultar fatal.
· Los Estados Unidos necesitan amigos.
Kennedy actuó de la manera en que lo hizo porque la OTAN, otros aliados y la opinión mundial lo apoyaban;
· Las decisiones acertadas requieren tiempo.
Cuando se trata de una situación de vida o muerte, un líder nunca puede permitir que los medios lo apresuren para actuar.
El hecho de que pasó una semana en la que se pudieron estudiar todos los factores relacionados con el asunto fue crítico para el resultado.
Pero, con los medios masivos de hoy, ¿existiría ese tiempo para la reflexión?
Robert McNamara subrayó la necesidad de ponerse en la posición del enemigo.
En una de las muchas secuencias emocionantes de la película, McNamara le explica a un almirante más que dispuesto a usar la fuerza que el bloqueo naval que Kennedy había impuesto a Cuba tenía la intención principal de enviar la señal al Presidente Kruschev sobre la firmeza de Kennedy, no de detener a barcos soviéticos en particular.
¿Podría Kennedy haber actuado aún con mayor calma?
Después de todo, Estados Unidos había instalado misiles nucleares cerca de la URSS.
La acción de Kruschev de enviar misiles a Cuba imitaba esa política.
No obstante, a Kennedy le preocupaban las consecuencias que la existencia de misiles soviéticos en Cuba pudiera tener sobre Berlín.
Las presiones nucleares desde Cuba habrían dificultado la defensa de Berlín, lo cual era parte de la estrategia de Kruschev.
En última instancia, “la Crisis de Berlín” se resolvió gracias al resultado de la Crisis Cubana de los Misiles”, afirmó el historiador Ernest May.
“Pronto será demasiado tarde”, era un argumento que Kennedy oía frecuentemente de sus asesores.
Ellos querían atacar a Cuba mientras los misiles estuvieran, como ellos suponían, en el mar, de camino a Cuba.
Se preparó a 180,000 efectivos estadounidenses para una invasión; existieron planes para una campaña de bombardeos más intensa que la que se llevó a cabo sobre Kosovo treinta y seis años después.
“Se necesitaron treinta años para que yo me enterara”, dijo McNamara, “de que ya había armas nucleares en Cuba: 162 cargas, de las cuales 90 eran armas nucleares tácticas”.
McNamara recibió esta información en una junta con Fidel Castro.
Le hizo tres preguntas: 1) ¿Usted lo sabía? 2)De ser ese el caso, ¿qué fue lo que recomendó? 3) ¿Cuáles habrían sido las consecuencias para Cuba?
Castro respondió: “Sí lo sabía.
Recomendé firmemente que se utilizaran las armas nucleares.
Sabía que eso llevaría a la destrucción de Cuba.”
Castro, y en mayor medida su camarada, el Ché Guevara, estaban dispuestos a dejar que su país volara por los aires a fin de convertir a su nación en mártir de la lucha revolucionaria mundial.
Así, una invasión pudo haber llevado a la muerte de 80 millones de estadounidenses y a la desaparición de Cuba, simplemente porque el gobierno de Kennedy no habría interpretado los hechos correctamente (que es frecuentemente el caso cuando el ejecutivo debe tomar una decisión solitaria).
McNamara considera que una invasión “seguramente” habría provocado un ataque nuclear en contra de los Estados Unidos.
El control de Kruschev sobre los militares soviéticos en Cuba era limitado; a pesar de sus órdenes explícitas en contrario, se abrió fuego en contra de los aviones U2 que sobrevolaron Cuba.
Una pregunta difícil que no surgió durante las discusiones en Harvard es ésta: ¿qué habría ocurrido si el adversario no hubiera sido Kruschev, quien se comportó de manera bastante racional a lo largo de la crisis, sino un irresponsable como Saddam Hussein, Kim Jong Il o algún fundamentalista?
Con la proliferación nuclear, ese riesgo puede hacerse realidad un día.
Las discusiones actuales sobre un escudo de misiles limitado y la amenaza de chantaje nuclear por parte de los llamados Estados rebeldes debe analizarse a la luz de este pensamiento terrible pero realista.
Harvard ha montado un web-site donde se pueden encontrar documentos sobre la Crisis de los Misiles y sobre las amenazas nucleares actuales: www.cubanmissilecrisis.org
MOSCÚ: En la región del Cáucaso se está desarrollando una perversa dialéctica.
Entre más se acusa a Rusia de tener ambiciones neoimperialistas, más se debilita su poder real.
Mientras tanto, se incrementa la influencia turca y estadounidense.
Se comete un grave error al considerar que Rusia, como el Imperio Otomano hace un siglo, es el "hombre enfermo de Europa" y es incapaz de mantener sus intereses comerciales y estratégicos, y al pensar que sus tradicionales aliados de la región están disponibles para cualquiera.
En efecto, la idea de que se puede separar a Rusia del Transcaucásico es una tontería.
Los lazos entre Rusia y el Cáucaso tienen siglos de antigüedad y es imposible cortarlos.
La presencia de Rusia va mucho más allá de las tropas que mantiene en el área.
Los matrimonios interculturales abundan; el ruso es la lingua franca de la región; los negocios rusos (como Gazprom) dominan la escena.
El petróleo, no es sorpresa, está en la raíz de las diferencias en el Cáucaso.
Los occidentales quieren volver a trazar la "Ruta de la Seda" del medioevo con caminos, rutas aéreas, ferrocarriles y oleoductos, los cuales valen miles de millones de dólares, pero también con muchas esperanzas.
En Estados Unidos se cree que el petróleo puede aceitar el engranaje de la democracia, asegurando la independencia.
Turquía considera que su creciente influencia en la región es una carta que debe jugar durante la negociación de su membresía en la Unión Europea (UE).
Los gobiernos inciertos de la zona piensan que el petróleo es una lámpara mágica con la que pueden conseguir la prosperidad y la paz social sin tener que trabajar duro ni que aplicar reformas riesgosas.
Georgia y su presidente Eduard Sevardnadze son quizá los más culpables de esto.
El presidente Shevardnadze soñó con una nueva Ruta de la Seda en los años 80, cuando aún era ministro de relaciones exteriores de la Unión de Repúblicas Socialistas Soviéticas.
Como la mayoría de las políticas de la era de la perestroika, ese fue otro de los objetivos que los líderes soviéticos persiguieron de una forma totalmente desconectada de la realidad económica.
En ese entonces se consideraba que Georgia, la tierra natal de Shevardnadze, era incomparablemente rica.
La realidad es bastante distinta.
El oleoducto Baku-Supsa, por ejemplo, trae menos dinero a Georgia que las exportaciones de agua mineral a Rusia.
Sin embargo, en lugar de reconocer esto y tratar de resolver problemas prácticos, el gobierno de Georgia celebra con fanfarrias el supuesto descubrimiento de nuevos (e inmensos) yacimientos de petróleo, o la propuesta de construir un oleoducto entre Baku y Jeikhan.
¡A veces los funcionarios georgianos hablan como si ya fueran miembros de la Organización de Países Exportadores de Petróleo!
Los sueños de grandeza de Azerbaijan son más fáciles de entender pero igual de extenuantes.
Siendo poseedor de recursos petroleros comprobados, el gobierno del presidente Haider Aliyev prefiere jugar al 'dónde construir oleoductos' en lugar de comprometerse a de hecho construir uno.
Un día brinda su apoyo para el oleoducto de Jeikhan (ignorando a Rusia) y al otro piensa en construir uno entre Baku y Novorossisk, en Rusia.
Pero cualquiera de estos oleoductos es económicamente riesgoso y aunque Azerbaijan se decida a construir uno en algún lugar, no hay garantía de que genere dinero.
Así, los hoteles de Baku están repletos de petroleros, pero los banqueros que deben financiar la construcción son más difíciles de encontrar.
Entre tanto, el gobierno de Aliyev se olvida de las reformas económicas básicas como la privatización y la venta de tierra.
Por supuesto, los oleoductos deben ser parte de los planes de desarrollo del Transcaucásico.
Pero el petróleo no lo es todo.
Las ventas de petróleo no ayudarán a la gente de la región por muchos años; mientras tanto, para mucha gente que vive en las ruinosas economías del Cáucaso, la vida no es menos dura que en Chechenia, afectada por la guerra.
Al incitar sueños petroleros, puede que Estados Unidos y Turquía estén o no estén jugando juegos neoimperialistas.
Pero cualesquiera que sean sus propósitos están destruyendo la posibilidad de una reforma real, algo que, por cierto, occidente le demanda al Kremlin incesantemente.
Como está muy ocupada con sus propios problemas, Rusia no ha defendido sus intereses en el Cáucaso ni ha ofrecido una opción para el desarrollo cooperativo.
Pero aunque la participación de Rusia en la región ha disminuido, la cooperación con este país es esencial si es que los Estados del Transcaucásico han de tener éxito.
A pesar de sus propias altas tazas de desempleo, cientos de miles de personas del Cáucaso trabajan en ciudades rusas.
El valor del dinero que viene de Rusia a la región tiene mayor peso que la totalidad de la ayuda y el comercio occidental.
Las exportaciones a Rusia marcan la diferencia entre la vida y la muerte para los productores agrícolas e industriales de la zona.
El gobierno ruso sabe que el caos y la decadencia hacia el sur implican serios riesgos económicos, sociales y de seguridad.
Las irrupciones del fundamentalismo islámico en la región se relacionan con las pasmadas economías del Cáucaso.
Acabar con los antiguos hábitos de intimidación –como imponer restricciones para el otorgamiento de visas a los georgianos– no será fácil.
Pero la guerra en Chechenia mostró lo abominables que son las otras alternativas.
El gobierno de Putin debe olvidarse del orgullo herido y de las preocupaciones acerca de Occidente y enfocarse en mantener sus esfuerzos para mejorar la infraestructura y promover el comercio en la región.
Será sólo a traves de un programa de ese tipo que Rusia podrá tener la esperanza de tener con el tiempo un papel efectivo –no meramente obstructivo– en el desarrollo de la riqueza petrolera del Cáucaso.
A comienzos de 1999, Paddy Ashdown, entonces dirigente del Partido Democrático Liberal de Gran Bretaña (y más adelante, como Lord Ashdown, enviado especial de Europa para Bosnia), fue descubierto con una mujer que no era su esposa y se vio obligado a dimitir de su cargo.
En sus diarios, describe la conversación telefónica que tuvo con Tony Blair para informarlo por adelantado de su intención de dimitir:
«Blair dijo: &quot;Marcharse es lo más difícil en política.
Demasiadas personas permanecen demasiado tiempo.
Yo preferiría dejarlo cuando la gente diga: '¿Por qué se va?', y no cuando diga: '¿Por qué no se va?', o, lo que es peor aún: '¿Cuándo se va?'
Espero poder hacerlo del mismo modo&quot;».
Nos encontramos ante un misterio duradero.
Evidentemente, el político más experto y hábil de Gran Bretaña ha sabido durante años exactamente lo que no debía hacer para preparar su marcha y, sin embargo, ha optado por desoír su propio consejo.
El misterio aumenta cuando recordamos que esa consideración ha formado parte de los cálculos de Blair desde que pasó a ser el dirigente del Partido Laborista en 1994.
En una cena en un restaurante de Londres llamado Granita, en la que después llegó a ser la charla de sobremesa más conocida de la historia británica, Blair hizo una propuesta a Gordon Brown, su rival en el partido.
Constaba de dos partes.
Él, Blair, tenía manifiestamente más probabilidades de resultar elegido y debía dirigir el Partido Laborista para deponer el destartalado régimen tory de John Mayor.
Después, con el laborismo en el poder, Brown podía esperar en su momento recibir la batuta.
Con esa condición, Brown accedió a ceder el paso a Blair.
Eso fue tres elecciones atrás.
¿Qué es lo que ha mantenido a Blair en el cargo?
Cuando lo visité en enero de este año, su encargado de las relaciones con la prensa me aconsejó que no formulara esa pregunta evidente.
(No me costó aceptar, porque una pregunta sin respuesta es una pérdida de tiempo.)
Pero, en cuanto pregunté al Primer Ministro cómo se encontraba, respondió con una sonrisa: &quot;Es agradable saber que no vas a tener que pasar por otra campaña electoral&quot;.
De modo que ya estaba planteado, ineludiblemente, ese asunto en el centro de la sala.
Durante el resto de la conversación y en el trayecto hasta las afueras de Londres que también hice con él, Blair habló y actuó como si tuviera un completo programa de primer ministro sobre toda clase de asuntos: desde el calentamiento del planeta hasta la reconstrucción del Afganistán.
También se comportó, al hablar con los votantes y los ciudadanos, como si estuviera haciendo incansablemente campaña electoral por cuarta vez.
Algunas de las motivaciones que lo explican son puramente humanas: le gusta ser Primer Ministro y sabe serlo.
Además, el año que viene lo habrá sido durante un decenio, más que ningún otro dirigente laborista anterior.
Con un poco más, superaría el período –sin precedentes– durante el cual Margaret Thatcher fue Primera Ministra, cosa que debió resultar tentadora.
Pero, inexplicablemente, Blair optó por agravar el error que había cometido con Brown, al anunciar públicamente, tras haber derrotado a los tories por tercera vez seguida, que no volvería a presentarse.
Desde entonces, la gente no ha dejado de hacerse una pregunta y ha sido la tercera –la peor– de las que Blair había comentado a Ashdown: &quot;¿Cuándo se va?&quot;.
Blair debería haber sabido que el de la política es un asunto despiadado.
Durante años, los diputados de su partido guardaron silencio, porque sabían que le debían él sus escaños y su mayoría parlamentaria.
Ahora, cuando el país exige una respuesta a la pregunta, lo ven como un lastre.
Y los sindicatos, cuyo poder ha contribuido mucho a reducir, han dicho con toda claridad que quieren un nuevo dirigente del partido.
Así, su anuncio de que abandonará Downing Street el año próximo no es sino una aceptación renuente de lo que ya es una realidad desde hace un tiempo.
Ningún político deja de tener la sensación de tener el destino a su lado y creo que en el caso de Blair ha salido airoso.
En la decisión de enviar fuerzas británicas a defender Sierra Leona de una bárbara invasión por parte de Liberia, afrontó a todos cuantos lo prevenían contra un posible desastre y se granjeó un gran crédito moral.
Al desplegar soldados en el Afganistán y el Iraq, estaba convencido de que era moralmente correcto y políticamente oportuno mantenerse al lado del principal aliado histórico de Gran Bretaña: los Estados Unidos.
(Es bastante seguro que no habría confiado en Brown para hacer esas dos cosas frente a una firme oposición y también lo es que no se equivocaba al respecto.)
Cuando entrevisté por primera vez a Blair, como recién elegido dirigente laborista en 1994, respondió así a mi pregunta sobre el papel del cristianismo en su política: &quot;No soporto a los políticos que no paran de hablar de la religión&quot;.
Si debo fechar el momento en que yo mismo empecé a sentir recelos sobre él, sería aquel en que –a partir del 11 de septiembre de 2001- comenzó a insistir en su &quot;fe&quot; como factor motivador de su posición moral.
Un elemento que preserva la política británica es el de que se suelen considerar embarazosos esa clase de llamamientos.
También pueden indicar una ligera tendencia, por parte de quienes los formulan, a creer en algún tipo de apoyo sobrenatural.
Así, pues, la concesión de Blair de que debe abandonar el cargo, decisión tan aplazada y tan desastrosamente prolongada, representa, entre otras cosas, un triunfo de lo terrenal sobre la permanente tentación de creer que la política versa sobre cualquier otra cosa.
LONDRES – El ex Primer Ministro británico Tony Blair posee muchos atributos positivos, entre ellos un gran encanto.
Necesitará todas sus habilidades para enfrentar la pasmosa gama de tareas globales que ha aceptado desde que su austero sucesor, Gordon Brown, lo empujara a abandonar el cargo.
Su empleo diurno inicial después de gobernar Gran Bretaña fue gestionar la paz para el Oriente Próximo, colaborando para crear las instituciones de gobierno de un estado palestino.
Desde entonces, Blair se ha convertido en asesor de bancos (que estos días necesitan todos los consejos que puedan recibir), recorre el mundo para promover una política que tome en consideración el calentamiento global y el cambio climático, ha creado una fundación para ayudar a cerrar la brecha entre las diferentes religiones, y dará conferencias sobre religión en Yale.
Sólo le falta enmendar la suerte de las selecciones inglesas de fútbol y críquet.
Tal vez pueda hacerlo durante los fines de semana.
Sin embargo, Blair acaba de hacer un comentario útil acerca de Palestina e Israel que merece ser tomado en serio.
A lo largo de los años de esta sangrienta tragedia, hemos intentado arduamente llegar a un arreglo a través de medidas que creen confianza o, en el caso de la ya fenecida &quot;Hoja de ruta&quot;, presionando a ambas partes para que den pasos paralelos en dirección a un acuerdo.
Algunos observadores, como los testarudos israelíes partidarios de la paz, han sugerido un enfoque diferente.
Dicen que nunca se tendrá éxito si se intenta abrir camino lentamente hacia el final del juego.
En lugar de ello, se debería pasar directamente a un trato final.
Y, puesto que no se logrará que ambos bandos lo acepten, habrá que imponérselos desde afuera.
No obstante, es más fácil describir que lograr un resultado así de ambicioso.
Si bien la opinión pública israelí por lo general ha parecido ser mucho más partidaria de un enfoque pacífico que sus líderes políticos, es difícil ver cómo se podría actuar por sobre ellos.
Es necesario presionarlos y obligarlos a llevar a cabo una negociación exitosa.
¿Qué significaría ir directo a un estado palestino?
Es de suponer que Blair no está proponiendo a los palestinos la creación de un estado antes de que se llegue a un acuerdo acerca de los límites finales.
No puede haber un estado palestino sin abordar el tema de los asentamientos en Cisjordania.
Si no me creéis, visitad Cisjordania y ved, por ejemplo, cómo la propuesta de desarrollo suburbano israelí traspasa el corazón del territorio palestino hacia el Mar Muerto.
¿Cómo se puede crear un estado viable, si está cruzado por barreras, caminos militares y alambre de púas?
Cualquier estado palestino debería estar dentro de los límites de 1967 (con los ajustes necesarios mediante negociaciones), Los activistas por la paz en ambos bandos resolvieron eso en la iniciativa de Ginebra.
Yasser Arafat y Ehud Barak estuvieron cerca de hacerlo en Camp David, hace ocho años.
Más aún, un estado palestino no sólo abarcaría a Cisjordania y Gaza, sino que también es de suponer que tendría que dar lugar a los principales partidos políticos de cada área. Los intentos de destruir a Hamás, ya sea política o físicamente, no han funcionado ni pueden funcionar.
Los estadounidenses y europeos cometieron un gran error al conspirar para destruir el gobierno de unidad nacional de Fatah-Hamás, que fue creado en gran medida gracias a la diplomacia de Arabia Saudita y otros países de la Liga Árabe.
Espero que Blair les diga eso a sus amigos estadounidenses.
Su mayor logro fue el acuerdo de paz en Irlanda del Norte.
Para ese triunfo histórico fue crucial hacer participar a los políticos del Sinn Fein, líderes del movimiento republicano irlandés que en muchos casos no se podían distinguir del IRA, que puso bombas, disparó y dejó inválidos a muchos civiles al intentar lograr sus metas políticas.
¿Por qué habría de ser impensable en el Oriente Próximo lo que funcionó en Irlanda del Norte (y que de hecho fue resultado de la presión de Estados Unidos sobre Gran Bretaña)?
Repudio enérgicamente toda acción terrorista, de Hamás o cualquier otro grupo.
Amigos míos han muerto en ataques terroristas.
Sin embargo, ¿desde cuándo el sentimiento y la denuncia moral son ingredientes suficientes para una política?
¿Y cuándo ha funcionado una respuesta militar desproporcionada contra el terrorismo?
El tercer reto para la creación de un estado palestino es establecer las instituciones necesarias para que un estado exista y funcione: hospitales, puertos, aeropuertos, caminos, tribunales, estaciones de policía, oficinas de impuestos y archivos de gobierno.
Cuando fui Comisionado Europeo, proporcionamos fondos de contribuyentes europeos para financias estas cosas, sólo para verlas sistemáticamente arruinadas por la respuesta de Israel a la segunda intifada .
¿Cómo mejoró la seguridad israelí con la destrucción de licencias de conducir en Palestina?
¿Cómo se preservó con la destrucción de pistas, la eliminación de olivos y la contaminación de pozos?
Será necesario crear un estado palestino desde cero.
Y lo que se cree no se debe destruir.
Quiero ver –y estoy seguro de que Blair también- un estado palestino pacífico junto a un Israel seguro en una región unida por la prosperidad y la estabilidad.
Tal vez Blair haya acertado en cómo se puede lograr esta visión, pero debería abundar sobre las implicancias de un enfoque semejante, haciéndose el tiempo necesario entre sus reuniones de directorio, conferencias y fotografías para la prensa.
Tony Blair tiene muchos elementos para afirmar que es uno de los políticos británicos más exitosos de cualquier generación reciente, al menos en lo que se refiere a la política económica y social interna.
Pero la historia lo recordará principalmente por el error estratégico que cometió al entrar a la guerra en Iraq.
Durante sus diez años en el poder, Blair y su Ministro de Hacienda, Gordon Brown, le dieron al Reino Unido uno de los períodos más largos de estabilidad económica, crecimiento relativamente alto y desempleo relativamente bajo que ha tenido.
En este sentido, la administración de Blair significó un rompimiento fundamental con la tradición de impuestos y gasto del Partido Laborista.
También estableció una nueva tradición de estabilidad en la política económica que dio continuidad al compromiso del gobierno conservador previo con la disciplina fiscal y la baja inflación y lo reforzó.
A su vez, la política económica estable y el crecimiento acelerado permitieron a Blair dedicar más recursos a la educación y al servicio nacional de salud.
No obstante, el legado de Blair es un sentimiento de desilusión y desconfianza, sobre todo hacia Blair mismo.
Una de las razones es que una parte importante de su partido (al que rebautizó como “Nuevo Laborismo”) nunca se reconcilió con la importancia que Blair le concedió a los principios del libre mercado por encima de los viejos valores socialistas o socialdemócratas.
Otra es que Blair consistentemente parecía ponerle mucho menos atención al Parlamento que a la prensa sensacionalista de derecha: la manipulación de los medios a la que su oficina dedicó tanto esfuerzo hizo maravillas al principio, pero pronto generó profundo escepticismo y desconfianza.
Pero la principal razón de la desilusión popular del Reino Unido con Blair se reduce a su papel en la guerra de Iraq, que se emprendió con el fin aparente de evitar que este país utilizara armas de destrucción masiva.
Por supuesto, como ahora sabemos, nunca se encontraron las armas de destrucción masiva y, peor aún, han surgido evidencias de que Blair sabía que la administración Bush estaba decidida a cambiar al régimen independientemente de que existieran o no.
El tristemente célebre memorándum de Downing Street del 23 de julio de 2002, ocho meses antes de que estallara la guerra, decía explícitamente que “La inteligencia y los hechos se estaban ajustando a la política”.
En resumen, cuando Blair llevó al Reino Unido a la guerra, engañó deliberadamente al Parlamento y al electorado sobre sus motivos aparentes.
Cuando no se hallaron las armas de destrucción masiva, Blair se refugió en la justificación que previamente no había reconocido de que la eliminación de Saddam Hussein era “lo correcto”.
Desafortunadamente, la administración Bush no previó que la eliminación de Saddam precipitaría una insurgencia múltiple y una guerra civil.
Estos riesgos eran previsibles y el mundo sabe ahora que la guerra ha resultado ser un fracaso terrible de la estrategia estadounidense y que aún puede tener consecuencias más catastróficas.
Entonces, ¿por qué la apoyó Blair?
Parte de la respuesta se remonta a la primera gran aventura de política exterior de Blair, la intervención de la OTAN en Kosovo en 1999.
En 1998-1999, Serbia había emprendido una violenta represión de la mayoría étnica albana en Kosovo y expulsado a 400,000 kosovares de sus hogares.
Los esfuerzos diplomáticos del exterior habían resultado ineficaces, de manera que en marzo de 1999 la OTAN inició una campaña de bombardeo de 78 días contra los serbios.
Blair estaba a la vanguardia de los líderes occidentales que presionaban a favor de una intervención de la OTAN, y para justificar esta innovación en intervenciones extranjeras, proclamó “una nueva doctrina de la comunidad internacional” que la hacía una “guerra justa” porque estaba basada en valores occidentales superiores.
Uno de los defectos de Blair es su santurronería, una confianza excesiva –tal vez una extrapolación de su fe cristiana—en que sabe qué es lo correcto y por lo tanto tiene derecho a actuar en consecuencia.
En el caso de la guerra de Iraq, Blair nunca ha aceptado que hubo errores en la concepción de la guerra o que ha sido desastrosa en la práctica: para él, de todas formas fue “lo correcto”.
Blair deja el cargo antes de que se conozcan todas las consecuencias de la guerra de Iraq.
No hay señales de que la violencia sectaria vaya a terminar y hay pocas perspectivas de que Iraq se pueda convertir en una democracia pacífica y unitaria.
Además, las convulsiones en Iraq bien pueden tener repercusiones incalculables por todo el Medio Oriente.
Una de las consecuencias, desde la perspectiva británica, es que ahora es prácticamente imposible imaginar que algún futuro primer ministro pudiera involucrarse en otra gran aventura militar principalmente por lealtad a un presidente estadounidense.
En efecto, es posible que Blair, mediante su complicidad en la guerra de Iraq, haya infligido un daño considerable a la idea misma de una “relación especial” entre el Reino Unido y Estados Unidos.
Esta relación siempre fue más especial para los británicos que para los estadounidenses, quienes apenas reconocen su existencia.
Pero si ahora ha quedado desacreditada en opinión del pueblo británico, el resultado podría ser un nuevo elemento de independencia en el pensamiento estratégico británico.
Otra consecuencia es que la posición moral del Reino Unido ha resultado dañada junto con la de Estados Unidos.
Pero el daño a la posición moral de Estados Unidos es más grave para la salud del mundo.
No es seguro que Tony Blair pudiera haber disuadido a George Bush de emprender la guerra en Iraq.
Sin embargo, al haber apoyado con entusiasmo la guerra de Bush, su legado permanecerá para siempre en entredicho.
LONDRES – Se dice que el mejor periodismo es el primer borrador de la historia. Too Big to Fail de Andrew Ross Sorkin sin duda merece esa designación.
Como actor secundario de los eventos dramáticos descritos por Sorkin (soy director independiente de Morgan Stanley en mi tiempo libre), puedo confirmar que refleja con exactitud la atmósfera de caos e incertidumbre que reinaba en Nueva York en el otoño de 2008.
Fue una época en que las placas tectónicas parecían estar moviéndose debajo de nosotros.
Las instituciones que parecían sólidas como peñones de Gibraltar se revelaron como volcanes humeantes, en riesgo de disolución inminente en lava y cenizas.
Incluso Goldman Sachs siguió existiendo gracias a las amables atenciones de la Reserva Federal de los Estados Unidos.
Al otro lado del Atlántico, el gobierno británico se encontró orgulloso propietario del 80% del Royal Bank of Scotland, que, según algunas mediciones, había sido desde hace algún tiempo el banco más grande del mundo.
La experiencia fue una lección para los bancos, los reguladores, los bancos centrales y los tesoros, que comprensiblemente no estaban preparados para una crisis así de amplia.
No tenían ni las herramientas ni las competencias.
La conclusión primordial que se desprende de cualquier análisis de estos eventos desafortunados es que nada volverá a ser igual: la relación entre el Estado y los mercados tendrá que reconsiderarse.
Se requerirá de un nuevo “contrato social” entre las finanzas y las personas a través por sus gobiernos.
Es fácil decirlo, pero los gobiernos, individual y colectivamente, siguen luchando por la redefinición de los términos de ese contrato.
El progreso ha sido insoportablemente lento, en parte porque los funcionarios han sido los que apagan el fuego, y en parte porque los urgentes imperativos políticos internos compiten con el deseo de establecer nuevos mecanismos que sean globalmente aplicables y que ofrezcan una base estable para el sistema financiero internacional y eviten un arbitrio reglamentario y la desglobalización de las finanzas.
Como resultado, estamos viendo surgir diferentes enfoques nacionales de regulación.
En los Estados Unidos, el principal motor de la toma de decisiones de las instituciones más grandes lo constituyen las pruebas de resistencia a la crisis de la Reserva, que en esencia suponen que todo lo que podría salir mal saldrá mal.
En Suiza, la relación endeudamiento-capital ahora es central.
En otros lados, varias versiones de los acuerdos de Basilea 1y 2 sobre las normas bancarias internacionales están operando, en algunos casos con suplementos ad hoc .
Un nuevo Consejo global de estabilidad financiera está tratando de entender todo esto, y también de trabajar en un nuevo “mecanismo macro-prudencial” que refleje los riesgos en todo el sistema.
No obstante, carece de autoridad formal para imponer un enfoque común de capital (el G-20 debería darle uno).
No hay muchos avances que informar en lo relativo al problema de muy grande como para quebrar.
¿Qué debería hacerse en cuanto a los gigantes de la jungla financiera? –algunos de ellos creados expresamente por los propios gobiernos en el punto crítico de la crisis.
El libro de Sorkin nos recuerda que hace sólo 18 meses, la administración estadounidense encontró la respuesta al crear bancos cada vez más y más grandes, bajo el débil argumento de que al unir dos barcos que se hunden de algún modo se lograría hacerlos aptos para navegar.
El gobierno británico hizo lo mismo, al actuar como comadrona de la combinación Lloyds-Halifax Bank of Scotland, generalmente ahora visto como un gran error.
No es un secreto que las autoridades públicas están fuertemente divididas en este asunto.
En la esquina roja, por así decirlo, tenemos al ex presidente de la Reserva, Paul Volcker y al actual gobernador del Banco de Inglaterra, Mervyn King, revolucionarios no naturales.
Les gustaría dividir los megabancos y especialmente separar la banca minorista de la que realiza operaciones con valores, o lo que ahora frecuentemente se llama “banca de casino” (de hecho, la analogía es injusta para los propietarios de casinos, que tienen un historial mucho más fuerte de gestión de riesgo que muchos de los bancos de inversión).
En la esquina azul está el secretario del tesoro estadounidense, Tim Geithner, y su homólogo británico, Alistair Darling, que señalan que un reavivamiento de la Ley Glass-Steagall, la cual separaba la banca de inversión de la banca comercial, no es apropiado para los mercados actuales.
Creen que las instancias reguladoras pueden cercar el capital respaldando diferentes líneas de negocios, para prevenir el riesgo de contagio, y tal vez imponer una sobrecarga a las grandes firmas “sistémicas”, a fin de reflejar el precio de su respaldo implícito del banco central y el gobierno.
Dependiendo del tamaño, esto podría limitar las ambiciones de las instituciones que han sido claramente “muy grandes como para gestionar”, así como “muy grandes como para quebrar”, que es la combinación más temible.
¿Cuál es mi postura en este animado debate?
Pienso que es deseable más diversidad en la banca y más competencia.
Ciertamente tras la crisis ha habido demasiada concentración en Reino Unido y en otras partes de Europa.
Neelie Kroes, la comisaria de competencia saliente de la UE, con seguridad tenía la razón al exigir algo de desinversión de las ramas de los grupos más grandes, aunque se dice que no llegó lo suficientemente lejos.
También es alentador que los fondos de capital privado estén interesados en la creación y financiamiento de nuevos operadores.
Necesitamos capital nuevo, y nuevos enfoques de gestión, en el sector bancario.
Sin embargo, estoy nervioso por la idea de que los reguladores estén en mejor posición para determinar la forma futura de los mercados.
¿Si las autoridades aparecen como las que permitieron la creación de nuevas instituciones, podrían no sentirse obligadas a apoyarlas, pase lo que pase?
Con el tiempo, el objetivo debe ser indudablemente reducir al mínimo la proporción del sector financiero que está sujeto a alguna forma de garantía estatal.
Un sistema bancario diseñado por reguladores dificultaría más la consecución de ese objetivo.
BERLÍN – Entre los banqueros de inversiones hay una especulación renovada sobre la posibilidad de que un país salga –o se vea obligado a salir—de la Unión Monetaria Europea (UME).
Las agencias de calificación han restado puntos a Portugal, Grecia y España debido a las perspectivas desfavorables de su crecimiento económico y la debilidad de sus finanzas públicas.
A Irlanda se le ha asignado una previsión negativa y pronto podría reducirse su calificación también.
Ante los temores de que alguno de los países de la zona del euro pudiera declarar una moratoria, los márgenes de rendimiento de los bonos gubernamentales entre los países de la UME han alcanzado récords históricos.
Desde hace algún tiempo, los rendimientos de los bonos del gobierno griego a diez años han estado alrededor de 300 puntos de base por encima de los alemanes.
Esta es una señal de que los inversionistas ahora ven un riesgo significativo de moratoria griega o de que Grecia salga de la UME y redenomine sus bonos gubernamentales.
Pero el pánico de que la UME se puede desintegrar es exagerado.
En lugar de declarar moratorias y salir de la zona del euro, es más probable que los Estados miembros anulen un principio básico de la UME y rescaten a otro Estado miembro.
Salir de la UME sería una opción costosa para los países con un mal desempeño.
Por supuesto, volver a contar con el tipo de cambio como instrumento para la devaluación competitiva podría superar las pérdidas debidas al aumento de los costos por unidad de trabajo.
Como demostró Argentina tras su moratoria y devaluación del invierno de 2001/2002, esa medida puede volver a poner en marcha las exportaciones y el crecimiento económico.
Pero Grecia, Portugal, Italia e Irlanda no son Argentina.
El tratado de la Unión Europea no prevé una salida de la UME.
Puesto que un impago exigiría el cambio de la moneda utilizada en los contratos privados, los socios de otros países de la UE sin duda presentarían demandas, las incertidumbres jurídicas se alargarían interminablemente y el comercio del país saliente con sus principales socios comerciales resultaría dañado durante años.
Por ello, ninguno de los países en riesgo pensaría seriamente en introducir de nuevo una moneda nacional.
Es posible que el gobierno de algún miembro de la UME llegue a estar cerca de la insolvencia o la falta de liquidez.
En efecto, se puede pensar en una crisis de deuda autocumplida: si los participantes en el mercado creen que es inminente una moratoria o una salida de la EMU, eso presionaría al alza los rendimientos de los bonos gubernamentales del país del que se tratara.
En un momento dado, los rendimientos llegarían a ser tan altos que el gobierno en cuestión no podría refinanciar sus deudas que estuvieran próximas al vencimiento o financiar su gasto corriente.
En esa situación, un país sólo tendría la opción del impago. 
Pero incluso si este escenario es posible en teoría, es poco probable que suceda en la práctica.
Dejar que un miembro quiebre crearía una presión especulativa sobre los gobiernos de otros miembros de la UME con posiciones fiscales débiles o mercados internos de bonos poco profundos.
Una moratoria generalizada de varios países de la EMU conduciría a alteraciones graves del comercio dentro de la UE y a nuevos problemas en el sistema bancario, que tendría que depreciar los bonos gubernamentales en su posesión.
Los gobiernos de los países grandes de la UE están plenamente conscientes de este problema y actuarían en consecuencia.
Con los préstamos que ha concedido a Hungría y Letonia, la Comisión Europea ya ha resucitado un mecanismo de crédito que no se había utilizado desde la crisis de 1992 del Sistema Monetario Europeo –y para países externos a la UME.
El apoyo es enorme.
Junto con la contribución del Fondo Monetario Internacional, el préstamo de la UE a Letonia asciende a más del 33% del PIB de ese país.
Al apoyar a tal grado a dos nuevos miembros de la UE que no forman parte de la UME, los países de la Unión han demostrado un compromiso mucho mayor para la ayuda mutua de lo que se podía pensar hace apenas unos años.
Y se espera que haya más: en noviembre de 2008, el ECOFIN amplió a 25 mil millones de euros el límite para los posibles préstamos de balanza de pagos a países no miembros de la UME.
En esas circunstancias, parece inconcebible que la UE se negara a apoyar a un miembro de la UME que estuviera en una situación similar a la de Hungría o Letonia, sobre todo tomando en cuenta que todos los países de los que los mercados están muy pendientes actualmente son miembros de la UE desde hace mucho tiempo.
En caso de dificultades reales, el resto de la UE ofrecerá un paquete de rescate.
En efecto, la cláusula de no rescate del artículo 103 del tratado de la UE—según la cual ni el Banco Central Europeo, ni la UE, ni los gobiernos nacionales “asumirá[n] ni responderá[n] de los compromisos” asumidos por otros gobiernos nacionales—ha perdido su credibilidad.
Los costos políticos y económicos de permitir que el gobierno de un miembro quiebre son sencillamente demasiado elevados en la estrechamente interconectada UME.
Puesto que actualmente no hay un procedimiento para tomar esta medida, sólo podemos especular al respecto.
Una opción sería que los países grandes de la UE crearan un paquete de rescate.
De manera alternativa, la UE podría crear un mecanismo especial a través del cual pediría préstamos en el mercado de bonos para ayudar al miembro en problemas –un arreglo similar a los bonos que la Comisión Europea ya ha emitido para el mecanismo de emergencia de donde han estado pidiendo préstamos Hungría y Letonia.
La UE es hábil para eludir las obligaciones que imponen los tratados en tiempos de verdadera crisis.
No hay razón para pensar que perderán esa habilidad esta vez.
LONDRES – Obviamente, la crisis financiera mundial de 2008-2009 fue en parte una crisis de bancos y otras instituciones financieras específicas de importancia sistémica como la AIG.
En respuesta, existe un intenso debate sobre los problemas que surgen cuando se dice que estas instituciones son “demasiados grandes como para quebrar.”
A nivel político, ese debate se centra en los costos de los rescates y los esquemas fiscales diseñados para “recuperar nuestro dinero.”
Para los economistas, el debate se focaliza en el peligro moral creado por las expectativas ex ante de rescate, que reduce la disciplina del mercado en cuanto a las tomas excesivas de riesgo –así como de la ventaja injusta que dichas garantías implícitas ofrecen a los actores grandes sobre sus competidores cuyo tamaño pequeño es suficiente para llevarlos a la quiebra.
Actualmente se debaten varias opciones de política para abordar este problema.
Entre ellas, se incluyen coeficientes de capital más altos para los bancos de importancia sistémica, una supervisión más estricta, límites a las actividades bursátiles, planes de solución y recuperación diseñados con anticipación e impuestos que no estén orientados a “recuperar nuestro dinero” sino a internalizar las externalidades – es decir, a hacer que quienes cometan faltas paguen los costos sociales de su conducta –y crear mejores incentivos.
Estoy convencido de que es necesario encontrar respuestas al problema que supone el ser demasiado grande para quebrar –en efecto, es la cuestión principal que está estudiando el Comité Permanente del Consejo de Estabilidad Financiera (FSB por sus siglas en inglés) que yo presido.
Pero no debemos confundir “necesario” con “suficiente”. Se corre el riesgo de que una concentración excesiva en las instituciones que son demasiado grandes para quebrar distraiga nuestra atención de cuestiones más básicas.
A ojos del público, concentrarse en esas instituciones parece justificado por los enormes costos del rescate financiero.
Pero cuando analicemos esta crisis dentro de, digamos, diez años, lo que podría ser sorprendente es lo reducidos que parecerán los costos directos del rescate.
Resultará que muchas de las garantías de financiamiento gubernamental no habrán tenido costo alguno: el apoyo de liquidez proporcionado por los bancos centrales a tasas de mercado o punitivas frecuentemente darán rendimientos, y las inyecciones de capital se recuperarán parcialmente y en ocasiones totalmente cuando se vendan las participaciones.
Los cálculos que están surgiendo de los costos fiscales totales del rescate varían de un país a otro, pero generalmente son de apenas algunos puntos del PIB.
No obstante, como resultado de esta crisis la relación deuda pública-PIB en el Reino Unido y en los Estados Unidos probablemente aumentará entre 40 y 50 puntos porcentuales, y otros indicadores más importantes de daño económico –crecimiento previsible del PIB, desempleo adicional y las pérdidas de riqueza e ingresos privados—también se incrementarán.
Todo esto implica que el problema crucial no es el costo fiscal del rescate, sino la volatilidad macroeconómica provocada por una oferta de crédito precaria –que primero se proporcionó con demasiada facilidad y después se restringió con mucha severidad.
Además, es posible –en efecto, pienso probable—que esos problemas de oferta de crédito existirían incluso si se resolviera eficazmente el problema de ser demasiado grande como para quebrar.
Durante esta crisis, los bancos regionales de los Estados Unidos concedieron préstamos hipotecarios comerciales profusos.
Si esos bancos quiebran la Corporación Federal de Seguros de Depósitos (FDIC por sus siglas en inglés) se ocupa de resolver los problemas normalmente, y esta siempre ha sido la expectativa ex ante del mercado.
De manera similar, en el Reino Unido hemos tenido problemas con bancos hipotecarios de tamaño mediano y con préstamos hipotecarios comerciales imprudentes concedidos por las sociedades hipotecarias, además de los problemas con dos bancos grandes.
Irlanda se enfrenta a problemas económicos muy graves provocados por el auge del mercado hipotecario comercial impulsado por bancos que son relativamente pequeños según los estándares globales.
Por lo tanto, existe el riesgo de que una concentración excesiva en las instituciones que son demasiado grandes como para quebrar pudiera convertirse en una nueva forma de la creencia de que si pudiéramos identificar y corregir alguna falla crucial del mercado podríamos, finalmente, obtener un sistema estable y que se estabilizara a sí mismo.
Muchos de los problemas que condujeron a la crisis –y que podrían generar otras en el futuro si no se les atiende—tuvieron otros orígenes.
CANBERRA – Mientras un tribunal británico evalúa si Julian Assange debería ser extraditado a Suecia, y fiscales estadounidenses analizan los cargos penales que presentarán contra el soldado Bradley Manning, la supuesta fuente relevante que hizo las revelaciones publicadas por el sitio WikiLeaks de Assange, no cesa el debate global sobre si este tipo de revelaciones causan más beneficios que problemas.
Pero, muchas veces, se polariza ese debate como seguridad nacional vs. responsabilidad democrática, sin que se les dé lugar a las distinciones que realmente importan.
En el gobierno, toda filtración es, por definición, comprometedora para alguien, en algún lugar del sistema.
La mayoría de las filtraciones probablemente impliquen alguna infracción de la ley por parte de la fuente original, si no del editor.
Pero eso no significa que todas las filtraciones deban ser condenadas.
Una de las lecciones más difíciles de aprender para los altos funcionarios del gobierno -incluso para mí, cuando me desempeñé como fiscal general y ministro de Relaciones Exteriores de Australia- es la inutilidad, en todos los casos excepto una pequeña minoría, de querer procesar y castigar a los responsables de las filtraciones.
Así no se repara el daño original y, por lo general, éste resulta exacerbado debido a la mayor publicidad.
Los medios nunca son tan entusiastas sobre la libertad de expresión como cuando ven que les enrojece el rostro de furia o humillación a quienes están en el poder.
Una acción judicial normalmente aumenta la talla de quienes filtran información, lo que la convierte en un método de disuasión inútil.
Sin embargo, es preciso trazar algunas líneas si creemos que el bueno gobierno es posible, ya que una zona de privacidad en nuestras vidas personales y familiares es crucial para sostener las relaciones que más nos importan.
Como está aprendiendo con tanto dolor el ex congresista estadounidense Anthony Weiner con sus mensajes de texto de contenido sexual, el exceso de información efectivamente existe.
El truco es saber cómo y dónde marcar los límites que no concedan ni mucho ni demasiado poco a quienes tienen intereses creados, por buenos o malos motivos, a la hora de evitar el escrutinio.
Algunas de las filtraciones de material sensible hechas por WikiLeaks han sido perfectamente defendibles en base a argumentos clásicos sobre libertad de información, al exponer abusos que de otra manera habrían permanecido ocultos.
Los asesinatos provocados desde helicópteros de ataque en Irak, la corrupción de la familia del ex presidente tunecino Zine el-Abidine Ben Ali y la penuria del progreso en Afganistán, según este criterio, son presa fácil.
Nada de esto convierte a Julian Assange en un Daniel Ellsberg (quien hace 40 años filtró los Documentos del Pentágono, exponiendo el pensamiento del gobierno de Estados Unidos sobre Vietnam).
Tampoco lo coloca en la misma liga de Anna Politkovskaya, la periodista militante que fue asesinada tras negarse a frenar una investigación sobre abusos de los derechos humanos en Rusia.
Sus motivos parecen demasiado anárquicos para ello.
No obstante, a veces hay que hacer sonar el silbato.
Sin embargo, algunas filtraciones son indefendibles, y al menos las fuentes deben atenerse a algún tipo de criterio punitivo.
Esta categoría incluye las filtraciones que ponen en riesgo físico a fuentes de inteligencia u otros individuos (como sucedió con algunas de las primeras revelaciones de WikiLeaks sobre Afganistán y Zimbabue).
Esto también incluye las filtraciones que genuinamente perjudican los métodos de inteligencia y la efectividad operativa militar; que exponen posiciones exploratorias en negociaciones de paz (invariablemente sólo en beneficio de los saboteadores), o que revelan los resultados finales de conversaciones comerciales.
Lo que resulta claro en todos estos casos es que lo que está en juego es demasiado como para que simplemente quede a criterio de WikiLeaks y de los medios hacer las llamadas necesarias sin consultar a funcionarios relevantes.
De manera sensata, funcionarios estadounidenses facilitaron esas consultas, en base a una actitud "sin prejuicios", en algunos de los primeros casos de WikiLeaks.
Los casos más tramposos pertenecen a una tercera categoría: conversaciones privadas cuya divulgación puede causar ofensa, bochorno o tensión, pero sin ninguna justificación de política pública que resulte obvia y favorable.
El problema no reside en que se digan cosas negativas detrás de puertas cerradas -como le respondió un líder a una Hillary Clinton que se deshacía en disculpas: "Debería oír lo que decimos de usted"-, sino en que se vuelvan de conocimiento público.
Particularmente en Asia, la pérdida de prestigio significa mucho más de lo que alguna vez llegará a entender la mayoría de los occidentales.
Los gobiernos no deberían reaccionar de manera exagerada frente a este tipo de filtraciones.
Dejan moretones y generan tensiones que tienden a minar la confianza y la franqueza con la que los individuos se interrelacionan, lo cual a veces puede impedir una efectiva toma de decisiones cooperativa.
Pero la vida continúa, porque tiene que ser así.
Al mismo tiempo, estos tipos de revelaciones no deberían ser festejados de manera ingenua como si contribuyeran a un mejor gobierno.
No lo hacen, y no lo harán, porque de alguna manera influirán al menos en lo que se escribe y circula, inhibiendo así el libre intercambio de información dentro del gobierno.
Las filtraciones de este tipo reforzarán las barreras burocráticas que se deben eliminar si queremos que la confección e implementación de políticas públicas sea efectiva en todas las áreas que requieren de un aporte, una coordinación e información y análisis comunes entre departamentos y agencias.
Estas revelaciones también tienden a hacer que los gobiernos le den más valor a la información generada por un acopio de inteligencia encubierto, que en general es menos proclive a las filtraciones, pero que suele ser de mucho peor calidad -como yo mismo puedo corroborar, al haber sido alguna vez responsable de los principales servicios secretos de Australia-.
También tiende a inhibir a los funcionarios -todos menos los más valientes tienden a inhibirse de todos modos- a la hora de formular críticas externas de políticas o personalidades gubernamentales que puedan llegar a los medios.
Nada de esto mejora la creación de políticas.
Todos los que vemos la posibilidad de que las revelaciones de WikiLeaks provoquen más daños que beneficios, y nos negamos a sumarnos al vitoreo de Assange y sus colegas, probablemente estemos intentando resistir a una marea inexorable.
Sabemos que todos tendremos que acostumbrarnos a una mayor exposición y a sacarle el mejor partido, pero eso debería frenar el esfuerzo por trazar líneas donde realmente importan.
MOSCÚ – La decisión del presidente ruso Dmitri Medvedev de despedir a Yuri Luzhkov, quien se había afianzado desde hace mucho tiempo como alcalde de Moscú, es la decisión más firme que ha tomado durante su presidencia.
¿Es en realidad parte de su ofensiva para modernizar a Rusia, o el surgimiento de una lucha de poder con el verdadero hombre fuerte de Moscú, el primer ministro Vladimir Putin?
Anatoly Chubais, el padre de la privatización rusa de los noventa y actual jefe del conglomerado industrial de nanotecnología del país, RosNano, admitió recientemente que las perspectivas para la modernización política de Rusia son poco prometedoras.
Dijo que “Actualmente, no hay una demanda al respecto.
Tal demanda requiere que un grupo social la promueva”.
Durante una conversación con inversionistas extranjeros fue aun más lejos al dar a entender que la amenaza del fascismo en Rusia llegará a tal punto que “las discusiones sobre Putin y Medvedev, Medvedev o Putin no serán nada en comparación”.
Este panorama pesimista puede explicarse por el interés de Chubais en que Occidente deje de desafiar a los líderes rusos por las violaciones de los derechos humanos y las restricciones a la libertad.
Para evitar una alternativa que es incluso peor, los Estados Unidos y Europa deben apoyar al dúo Putin-Medvedev con la esperanza de que garanticen un ambiente estable y seguro para las inversiones.
Chubais, que solía ser reformador, ahora es totalmente cómplice de las políticas del régimen.
No obstante, dice la verdad.
El principal modernizador y protegido del presidente Dmitri Medvedev, Igor Yurgens del Instituto para el Desarrollo Contemporáneo, piensa prácticamente lo mismo.
En efecto, indica que los rusos “no son ciudadanos, sino más bien una especie de tribu”, y que es poco probable que el carácter arcaico de la sociedad rusa cambie antes de 2050.
Por supuesto, a los políticos rusos siempre les agrada fijar fechas para el cambio: Es inolvidable la promesa de Nikita Khrushchev de construir el comunismo en 20 años.
Pero lo que importa en este punto es la percepción común de que los rusos no están preparados para asumir sus responsabilidades como ciudadanos.
Una vez más, todas las fórmulas de una democracia de tipo occidental dependen de la voluntad de un zar ilustrado y benévolo.
Actualmente, Medvedev busca cumplir esa función.
Una vez que consiga realizar reformas verdaderamente modernizadoras, supuestamente el pueblo lo seguirá de buena gana y se olvidará de los siglos de servidumbre, de la dictadura del proletariado, del caos político y la caída libre de la economía en los años noventa y de la década de democracia dirigida de Putin.
Sin embargo, ni Khrushchev, ni Mikhail Gorbachev ni Boris Yeltsin pudieron desarraigar la obstinada cultura rusa de la indiferencia y la subordinación, precisamente porque insistían en que el cambio se llevara a cabo de arriba hacia abajo y esperaban que el pueblo simplemente se sometiera en masa.
¿Logrará Medvedev tener éxito cuando todos los demás han fracasado?
El escándalo sobre la incompetencia del alcalde Luzhkov para hacer frente a la ola mortal de calor y los incendios de este verano se está tomando como una escisión entre el Medvedev “modernizador" y el Putin “de la vieja guardia”.
Recientemente el Kremlin transmitió en sus canales de televisión documentales en los que se atacaba despiadadamente a Luzhkov, y Medvedev ha indicado que ya es tiempo de que el alcalde se retire.
Por el otro lado, Putin no ha criticado en público a Luzhkov.
Después de todo fue bajo su supervisión (difícilmente desinteresada) que el alcalde convirtió a Moscú en un feudo privado.
Con un presupuesto para la ciudad de casi 50,000 millones de dólares, Luzhkov fomentó el vandalismo arquitectónico, ignoró los gigantescos embotellamientos de tránsito y logró que su esposa se convirtiera en la mujer más rica de Rusia mediante proyectos de construcción en Moscú.
Ante todo esto, Putin jamás dijo absolutamente nada.
La mayoría de los analistas indican que este visible desacuerdo entre Putin y Medvedev sobre el futuro de Luzhkov es una señal de una inminente contienda por la presidencia en 2012.
Después de todo, Luzhkov había criticado abiertamente a Medvedev mientras elogiaba a Putin –supuestamente en un intento por crear una división entre ellos.
Así pues, en este escenario, al revelar la corrupción e incompetencia de Luzhkov y al utilizarlo como chivo expiatorio de la ineficiencia sistémica de Rusia, Medvedev intenta poner a la opinión pública de su lado y hacer que Putin parezca desconectado de la realidad.
No obstante, el problema es que al igual que Luzhkov, Medvedev fue casi invisible durante la desastrosa ola de calor del verano, mientras que Putin estuvo en todas partes, piloteando incluso aeronaves para apagar incendios sobre los bosques en llamas.
Puesto que Putin no se pronunció formalmente sobre lo que pasaría con Luzhkov, si la campaña de Medvedev contra el ex alcalde de Moscú hubiera fracasado, en 2012 el presidente se habría quedado sin trabajo.
Habría tenido que sumarse a la lamentable oposición de Rusia, que carga con parte de la culpa de la tóxica cultura política del país.
La oposición – encabezada por Boris Nemtsov, el ex líder del ahora disuelto Partido liberal “Union of Right Forces”, Mikhail Kasyanov, ex primer ministro, el maestro del ajedrez Gary Kasparov, y el escritor Edward Limonov– no tiene un mensaje coherente con el que pueda obtener apoyo u ofrecer una alternativa creíble frente a los líderes actuales del país.
Por lo tanto, las élites en el poder luchan entre ellas, porque no hay nadie más con quién luchar.
Ahora que Medvedev ha mostrado algo que parecen agallas, la campaña presidencial ha arrancado oficialmente.
La verdad es que las elecciones no dependerán de quién haya estado más disgustado con Luzhov.
Los rusos que están insatisfechos con el sistema aún tienen opciones limitadas: apoyar a candidatos de oposición insignificantes, débiles y desacreditados o tomar partido por el propio sistema al que se oponen, con la esperanza de una modernización desde arriba.
La desconfianza del pueblo expresada por personas como Chubais o Yurgens, o el supuesto deseo de Medvedev de imponer la modernización desde arriba no son nada nuevo.
(Así se dieron la Perestroika de Gorbachev y la apertura (“Thaw”) de Khrushchev y.)
Lo novedoso, al menos en Rusia, es el surgimiento de una resistencia organizada a este paradigma fallido.
Más allá de la oposición, en los últimos años han nacido numerosas iniciativas públicas no políticas, que inevitablemente han conducido a enfrentamientos con el orden político existente.
Es cierto que esas iniciativas no han llegado a ser sustanciales y la oposición política constantemente trata de apropiarse de ellas para que sus propuestas sean más creíbles.
No obstante, estas personas –los automovilistas, los ecologistas voluntarios y los organizadores de campañas de beneficencia—son quienes representan la mayor esperanza de modernización del país, no los políticos.
Decenas de millones de árabes presenciaron el derrocamiento de Saddam Hussein la primavera pasada, y en su caída vieron reflajada su propia situación.
Con razón, ya que la transición de Irak puede marcar el inicio de la caída del "Muro Árabe", la invisible barrera de autoritarismo y rigidez que aisla a la región de manera tan fuerte como el Muro de Berlín dividió a Europa en dos.
Dado el profundo malestar que vive el Oriente Próximo, el status quo actual de los árabes no puede durar mucho tiempo más.
Pero, ¿qué lo reemplazará?
Existen tres oscuras posibilidades: una anarquía del tipo que permitió el surgimiento de Osama bin Laden en Afganistán, guerras civiles como las que asolaron a Argelia y Sudán, o un nuevo autoritarismo al estilo Saddam.
Para que cualquiera de estos escenarios se haga realidad, el mundo no tiene más que sentarse y esperar a que el status quo actual se pudra y hunda en el caos.
Pero hay una alternativa positiva: que se implementen reformas que conduzcan al imperio de la ley, los derechos individuales, una sociedad civil más sólida y la democratización en todo el mundo árabe.
El mundo árabe ha tenido una relativa estabilidad durante una o dos décadas.
Los asesinatos, golpes de estado y desórdenes sociales que dominaron la región entre 1945 y 1990 prácticamente han desaparecido. Las dos grandes excepciones fueron la invasión iraquí a Kuwait y el conflicto palestino-israelí.
No obstante, la relativa estabilidad sólo ha tenido como frutos gobiernos fallidos, un crecimiento negativo, el surgimiento del islamismo radical y cada vez más represión.
Esta inercia alimenta la desesperanza y un deseo nihilista de violencia.
Como me dijo un joven árabe al describir su tierra natal: "El país nunca invierte en los jóvenes, no tenemos espacio, no nos quieren.
No tendría problemas ni remordimientos en dejar todo atrás e irme a algún otro lugar".
¿Cómo puede detener el Oriente Próximo su camino cuesta abajo?
Los musulmanes han experimentado con casi todos los credos políticos de la modernidad: socialismo (Argelia, Egipto, Irak, Libia, Siria y Yemen), comunismo (Yemen del Sur), capitalismo de estado combinado con monarquía (los estados del Golfo, Jordania y Marruecos).
Incluso ha probado ideologías vernáculas: Nasserismo, Baathismo y Jomeinismo.
La única ideología no intentada en la región es la democracia capitalista liberal.
Los kuwaitíes, junto con los otros estados monárquicos de la región (Bahrein, Qatar, Omán y los EAU) pueden ser la mejor apuesta para buscar un enfoque liberal, dada la ya tolerante naturaleza de sus reyes y emires.
El llamado del Sheikh Zayed bin Sultan Al Nahayan de los EAU para que Saddam Hussein renunciara antes de la invasión de EEUU sugiere que al menos algunos líderes árabes están preparados para dar la bienvenida a un cambio de largo alcance en su región.
En contraste, una reforma viable en Arabia Saudita enfrenta desafíos mucho mayores.
La familia real al-Saud no apoyó a EEUU en Irak debido a problemas internos del país.
Lsa leyes religiosas y su carácter, centrales para la legitimidad del régimen, minan las fuerzas liberales y muchos saudíes temen que las presiones que existen alrededor de una posible reforma política y religiosa conducirán a una explosión.
Pero la seria respuesta del gobierno saudí al ataque de mayo de 2003 sobre un complejo habitacional civil en Riyadh al menos da un atisbo de esperanza de que los al-Saud pueden ver la reforma como su única esperanza de supervivencia.
En Jordania, la reforma requerirá reequilibrar el tejido social del país, dando a los jordanos palestinos una mayor libertad para contribuir políticamente de maneras que sean significativas.
Pero los jordanos palestinos primero tendrán que tomar una decisión consciente de aceptar a Jordania como su hogar.
Los estados seculares del Oriente Próximo se enfrentan a diferentes problemas.
El preeminente papel de liderazgo que una vez tuvo Egipto en el mundo árabe ha perdido fuerza a medida que la influencia ha pasado a Qatar, los EAU e incluso Siria. Y ahora, potencialmente, a un Irak democrático.
Egipto puede volver a reclamar el liderazgo árabe solamente si guía a la región en la búsqueda de un renacimiento cultural, del liberalismo, la democracia, la reforma educacional y el desarrollo económico.
La historia de Egipto puede sustentar este papel.
La monarquía fue derrocada en 1952 sin violencia y durante 250 años Egipto se ha mostrado capaz de producir tendencias tanto radicales como reformistas.
De hecho, el destino de la reforma en Egipto de algún modo significará la muerte o la renovación del mundo árabe.
Siris se benefició directamente del comercio con Irak y de las tarifas por transportar petróleo, mientras que la caída de Saddam puso el foco sobre temas que el régimen prefiere mantener en la oscuridad: el papel de Siria en el Líbano, su apoyo a Hezbollah y a algunas organizaciones palestinas, el gobierno de partido único y las violaciones a los derechos humanos.
Por sobre todo, Siria desea no ser afectada por los planes reformistas de EEUU y preservar su status quo interno.
De modo que el régimen espera que Irak se convierta en un pantano que obligue a EEUU a pedirle ayuda.
Pero si Bashir Assad desea que Siria deje de hundirse en la pobreza y la irrelevancia, debe emprender la liberalización política, cultural y económica.
Assad tiene la capacidad de dar pasos valerosos, pero está limitado por el establishment que heredó (y del cual es un producto).
Para los regímenes monárquicos del Oriente Próximo y los seculares como el de Assad, la reforma no necesariamente significa autodestrucción.
Como lo demostraron México y la Europa postcomunista, las elites bien despiertas pueden reinventarse a si mismas cuando cambia su sistema político.
Sin embargo, Irán no tiene este lujo.
Los iraníes tienen una profunda ansia de reformas, como lo reflejan las dos abrumadoras victorias del Presidente Khatami.
Pero la cerrada resistencia de los mulás gobernantes a los más mínimos cambios sugiere que comprenden que una reforma seria pondrá en riesgo su dominio.
Incluso así, la posibilidad de que hayan reformas nunca ha estado más cerca, debido a la enorme población joven que las exige.
Ningún país árabe ha producido todavía movimientos sociales y culturales tan potentes en demanda de cambios.
Pero la reforma local es sólo la mitad de la batalla.
La otra mitad es conseguir la paz para palestinos e israelíes.
La reforma no puede ocurrir en medio de un conflicto que exacerba los extremismos y el odio.
Todos los muros que separan a la región de la integración a la comunidad moderna y global deben ser derribados.
MELBOURNE – El Pacífico occidental afronta actualmente un problema difícil: el de cómo dar cabida a las aspiraciones en aumento de China en una región en la que los Estados Unidos han ostentado la primacía desde el final de la Guerra Fría.
¿Están los EE.UU. decididos a mantener su predominio en la región de Asia y el Pacífico?
¿O están dispuestos a aceptar foros multilaterales que permitan a todas las partes interesadas contribuir al establecimiento de las normas?
De cómo evolucione esa cuestión dependerá que la paz siga prevaleciendo o no en todo el Pacífico.
Resulta difícil no considerar el traslado de 2.500 infantes de Marina de los EE.UU. a Darwin (Australia), decisión anunciada por el Presidente Barack Obama en su reciente gira por Asia, un simple gesto simbólico, un recordatorio provocativo de que los EE.UU. están decididos a permanecer en la región.
Sin embargo, su propósito no acaba de estar claro.
En toda la región de Asia y el Pacífico, se acoge con beneplácito el ascenso de China, pero siempre y cuando ésta acate las normas internacionalmente aceptadas.
Naturalmente, esa máxima debe ser aplicable a todos, pero, si China no tiene voz y voto en la formulación de dichas normas, aumentarán inevitablemente las tensiones.
Resulta difícil predecir como evolucionará el papel de los Estados Unidos en la región.
El poder económico y militar de China va en aumento.
Por otra parte, los EE.UU. siguen dominando militarmente, mientras que su influencia económica disminuye.
En cualquier caso, China responderá inevitablemente con dureza a las medidas adoptadas por los EE.UU. para aumentar su presencia militar en la región.
La de contener a China no es la respuesta a las cuestiones sobre la seguridad de Asia.
La península de Corea, Taiwán, las islas del mar de la China Meridional y las rutas marítimas se prestan, todas ellas, a posibles controversias entre los EE.UU. y China, pero, si bien se trata de cuestiones importantes, las dos partes deben hacer las gestiones diplomáticas apropiadas para reducir al mínimo la rivalidad chino-americana al respecto y, por tanto, no lanzarse a una nueva guerra fría.
En las condiciones actuales, no sería oportuno responder al ascenso de China con la fuerza militar.
China está modernizando su ejército y aspira a ser una importante potencia marítima, por lo que muchos observadores de ese país están pidiendo una mayor transparencia, pero es dudoso que los EE.UU. ofrezcan demasiada transparencia a China sobre sus propias capacidades militares.
Para poner esa cuestión en perspectiva, hemos de decir que el presupuesto de defensa de los EE.UU. constituye el 43 por ciento del gasto total del mundo, mientras que el gasto de China representa un poco más del siete por ciento.
Ningún país hablará a las claras sobre su capacidad militar, salvo en los términos más generales.
Demasiados observadores olvidan que la fuerza nuclear de China es sólo disuasoria, por ser demasiado pequeña para permitir un primer ataque, y China ha sido uno de los primeros países que se ha declarado dispuesto a prometer que no será el primero en utilizarla, siempre y cuando otras potencias nucleares hagan lo propio.
China no ha dado muestras de interés por emular ni a las potencias imperiales europeas del siglo XIX ni el empeño imperial del Japón en la primera mitad del siglo XX.
Quienes se muestran preocupados por esa ambición pasan por alto la historia de ese país.
Los chinos recuerdan demasiado dolorosamente los inicuos tratados impuestos por las potencias occidentales a China y al Japón en el siglo XIX y a principios del XX.
Una alianza, entre los EE.UU., el Japón, Australia y posiblemente la India, encaminada a contener a su país obligaría a los chinos a tener bien presente dicha historia y con determinación.
Lo más probable es que China considere el acuerdo recientemente anunciado por los ministros de Defensa del Japón y la India una respuesta a las presiones recibidas de los EE.UU. Sus dirigentes volverán a indicar que se aplica una política de contención y que esa concepción estratégica, propia de la Guerra Fría, es adversa para el desarrollo pacífico en el Pacífico occidental.
Si bien el trasfondo histórico es importante, la posición estratégica de Occidente depende de las acciones del presente: por ejemplo, China ha ayudado –aunque tal vez no lo suficiente– a abordar los problemas planteados por Corea del Norte.
Para reducir las tensiones en la región, tal vez deberían los EE.UU. iniciar las conversaciones directas con Corea del Norte, durante mucho tiempo rehuidas, que podrían contribuir a la resolución de los problemas de seguridad planteados por el régimen de ese país.
Además, se debería resolver la controversia sobre las islas Spratly mediante el fallo de un tribunal internacional.
Dichas islas, reivindicadas por China, Taiwán, Vietnam, las Filipinas, Malasia y Brunei son valiosas por sus reservas de petróleo y la industria pesquera comercial.
Reviste importancia decisiva que los países que se disputan su soberanía acaten el derecho internacional y se comprometan a mantener abiertas las líneas marítimas de la región.
La diplomacia y no la fuerza de las armas es la forma mejor de perseguir la consecución de esos objetivos.
Naturalmente, debe ir respaldada por la fuerza, pero los EE.UU. ya tienen mucha sin necesidad de militarizar la región de Asía y el Pacífico más de lo que ya está.
Para la resolución pacifica de esos conflictos, se debe conceder a China un papel en el proceso de adopción de decisiones y tanto este país como los EE.UU. deben renunciar a su deseo de gozar de primacía regional.
Durante la primera crisis del estrecho de Taiwán, en 1954, China empezó a atacar con fuego de artillería las islas de Quemoy y Matsu, situadas frente a sus costas, y amenazó con “liberar” a Taiwán.
Cuando los EE.UU. estuvieron examinando la posibilidad de lanzar un ataque nuclear contra China, el Primer Ministro australiano, Robert Menzies, dijo discretamente al Presidente de los Estados Unidos, Dwight Eisenhower: “Si hay una guerra por Taiwán, es asunto suyo, no nuestro”.
Menzies tenía razón.
Entendía la distinción entre los objetivos de los EE.UU. y los intereses nacionales de Australia.
Los EE.UU. no volverán a situar un ejército de tierra en gran escala en el Asia continental.
Las guerras no se pueden ganar sólo desde el aire y los EE.UU. no iniciarán una contienda nuclear.
Así, pues, el acuartelamiento de infantes de Marina de los EE.UU. en el norte de Australia no parece tener sentido: no hay razón concebible para que esas tropas estén allí.
Además, han dividido innecesariamente a la opinión pública australiana sobre la decisiva cuestión de la seguridad del país.
Actualmente, Asia presenta un conjunto de circunstancias nuevo y excepcional.
Los dilemas resultantes de ellas requieren nuevas soluciones, no ideas trasnochadas de la época de la Guerra Fría.
PARIS – Casi 50 años después de que el general Charles de Gaulle creara la Quinta República, Nicolas Sarkozy quiere cambiar las instituciones fundamentales de Francia.
Un consejo de expertos le enviará sus propuestas el 1 de noviembre.
Mientras que la democracia británica está profundamente arraigada a pesar de su constitución supuestamente ampquot;no escritaampquot;, y la constitución estadounidense ha sido enmendada apenas 26 veces desde 1787, Francia ha redactado de nuevo su constitución 15 veces desde 1789.
Sólo la Tercera República (1875-1940) duró más tiempo que la Quinta República actual.
Establecidas a las apuradas en 1958 por De Gaulle en medio de la crisis argelina, las instituciones de la Quinta República fueron blanco de ataques desde el primer día.
El antagonismo que gran parte de la izquierda sentía por la Quinta República, que fue modelada para cuadrar con la figura sobredimensionada de De Gaulle, se desvaneció recién en 1981, cuando François Mitterrand, uno de los opositores más resonantes de De Gaulle, se benefició del poder consignado a la presidencia.
Desde entonces, surgió un consenso a favor de la estructura constitucional de 1958, porque le brindó a Francia el ejecutivo fuerte del que siempre había carecido.
La constitución de De Gaulle también resultó ser lo suficientemente flexible como para permitirle a Francia superar varias crisis -Argelia, mayo de 1968, la renuncia de De Gaulle, los traspasos del gobierno de la derecha a la izquierda y el antagonismo entre los presidentes de izquierda y los primeros ministros de derecha o viceversa (ampquot;la cohabitaciónampquot;), como sucedió en 1986, 1993 y 1997.
Sin embargo, a pesar de medio siglo de estabilidad política, cada vez son más las críticas de los acuerdos institucionales de la Quinta República.
Algunos culpan a la naturaleza híbrida del sistema de De Gaulle por la aparente parálisis política de Francia.
Ni presidencial (el primer ministro es responsable ante la Asamblea Nacional, mientras que no existe ninguna responsabilidad en un régimen presidencial) ni parlamentario, (el presidente es elegido por sufragio directo y tiene un poder significativo), el sistema ha estado incrementando los períodos de ampquot;cohabitaciónampquot;, que generalmente resultaron ineficientes.
Otros creen que las instituciones actuales de Francia son la causa principal, si no la única, de una crisis democrática en ciernes.
La desconfianza hacia los políticos aumenta, manifestada en una concurrencia electoral débil (excepto en el caso de la última elección presidencial), votos de protesta por partidos extremistas y la incapacidad del Estado de reformarse.
Todas estas tendencias negativas fueron simbolizadas por el éxito de Jean-Marie Le Pen al llegar a la segunda vuelta en las elecciones presidenciales de 2002.
Desde que se estableció la Quinta República, tanto la sociedad francesa como el mundo han sufrido cambios enormes, con consecuencias importantes para la manera en que se gobierna el país.
La globalización ha reducido la libertad de acción del Estado y la Unión Europea ha ganado en prominencia.
¿Esto significa que una Sexta República es inevitable?
Como el presidente ya se elige de forma directa, algunos críticos recomiendan un régimen presidencial puro, como en Estados Unidos.
Otros están a favor de avanzar hacia un régimen parlamentario puro, al estilo del Reino Unido.
Sin embargo, un régimen presidencial corre el riesgo de un estancamiento entre el ejecutivo y el legislativo, y un régimen parlamentario puro, como existía en la Tercera República, tiene un historial de fracaso en Francia.
Tampoco Francia parece dispuesta a respaldar un sistema electoral de mayoría simple, que les da a los gobiernos mayorías parlamentarias fuertes, como en el Reino Unido.
Sarkozy parece estar a favor de renovar la Quinta República.
Le gusta la orientación presidencial fuerte del sistema actual, especialmente desde que se redujo el mandato presidencial de siete años a cinco, y ahora prácticamente coincide con el ciclo electoral legislativo.
Pero Sarkozy también está a favor de vínculos institucionales más estrechos entre la presidencia y el parlamento.
Por ejemplo, le gustaría dirigirse a la Asamblea Nacional una vez al año, cosa que hoy tiene prohibido hacer, dado que sólo el primer ministro es responsable ante el parlamento.
De la misma manera, le gustaría imponer un límite de dos mandatos al presidente, y exigir la aprobación parlamentaria de la designación de ciertos altos funcionarios por parte del presidente.
Los cambios para corregir el desequilibrio entre el poder presidencial y parlamentario, de hecho, son necesarios.
La legislatura debería tener más peso a la hora de definir la agenda de la nación.
Para fortalecer este nuevo equilibrio institucional, Sarkozy está considerando brindarle a la oposición un status formal, convirtiéndola así en un verdadero poder alternativo, y quiere revisar el Artículo 16 de la constitución, que le da un poder excesivo al presidente en tiempos de crisis.
También está pensando en la posibilidad de transformar el actual Tribunal Constitucional en una Corte Suprema a la que los ciudadanos pudieran apelar bajo ciertas circunstancias, y de eliminar la autoridad del presidente de presidir el Alto Consejo del Poder Judicial.
Nadie puede predecir qué surgirá del consejo de expertos que Sarkozy ha designado para considerar estos cambios constitucionales.
Los miembros del consejo representan tanto a la mayoría como a la oposición, y por lo tanto tienen opiniones muy diferentes sobre estas cuestiones.
Sin embargo, dado que la mayoría de la población apoya los principios fundamentales de la Quinta República –como la elección directa del presidente y un ejecutivo fuerte-, cualquier reequilibrio de las instituciones políticas de Francia probablemente no altere de manera sustancial la estructura constitucional de 1958.
Por otra parte, todo cambio constitucional necesitaría estar respaldado por el 60% de los votos tanto en la Asamblea Nacional como en el Senado, lo que hace que la búsqueda de consenso sea mucho más necesaria.
El advenimiento de la nanotecnología, la rama de la ingeniería encaminada a crear objetos molécula a molécula –de hecho, átomo a átomo-, ha evocado imágenes futuristas de “nanorobots” autorreproductivos que hacen operaciones quirúrgicas o convierten el planeta en una masa de “pasta gris”, mientras consumen todo lo que tienen a la vista.
Esas dos hipótesis siguen un guión familiar: el progreso tecnológico -como, por ejemplo, el desarrollo de la energía nuclear, los organismos genéticamente modificados, las tecnologías de la información y la química orgánica sintética- primero promete la salvación, pero después amenaza con la perdición, cuando resultan patentes las consecuencias, muchas de ellas medioambientales.
Incluso la desinfección del agua –el avance tecnológico más importante jamás logrado para prolongar la vida humana- resulta que produce subproductos carcinogénicos.
El ciclo de descubrimiento fundamental, desarrollo tecnológico, revelación de consecuencias indeseables y aversión pública resulta imparable.
¿Será diferente la nanotecnología?
Junto con la euforia y el bombo tempranos que suele rodear la aparición de las nuevas tecnologías, la nanotecnología ha sido objeto de proyecciones sobre sus posibles riesgos medioambientales mucho antes de su comercialización en gran escala.
Plantear esas cuestiones cuando la nanotecnología está aún en su infancia puede dar como resultado productos mejores y más seguros y menos riesgos a largo plazo para la industria.
La industria, en rápido desarrollo, de los nanomateriales es la modalidad nanotecnológica que más probabilidades presenta de afectar a nuestras vidas en primer lugar.
Según un cálculo aproximado de la Alianza de Nanoindustrias, correspondiente a 2003,&#160; la categoría a la que correspondía un número mayor de creación de empresas era la de los nanomateriales.
Tan sólo en el sector de la tecnología medioambiental, los nanomateriales permitirán la aparición de nuevos medios de reducir la producción de desechos, utilizar los recursos más moderadamente, limpiar la contaminación industrial, brindar agua potable y mejorar la eficiencia de la producción y el uso de la energía.
Entre las aplicaciones comerciales de los nanomateriales actualmente -o en un futuro próximo- disponibles figuran partículas de titanio nanofabricadas para filtros solares y pinturas, compuestos de nanotubos de carbono en neumáticos, nanopartículas de sílice como lubricantes sólidos y nanomateriales compuestos de proteínas en jabones, champúes y detergentes.
La producción, el uso y la eliminación de nanomateriales propiciará inevitablemente su aparición en el aire, el agua y los suelos o en organismos.
Se necesitan investigaciones para velar por que los nanomateriales y la industria que los produce lleguen a ser activos en lugar de riesgos medioambientales.
Por desgracia, poco se sabe sobre las posibles repercusiones medioambientales de los nanomateriales.
Resulta irónico que las propiedades de los nanomateriales que pueden resultar motivo de preocupación, como, por ejemplo, la absorción de nanopartículas por las células, con frecuencia son precisamente las propiedades deseadas para los usos beneficiosos en las aplicaciones médicas.
Por ejemplo, de diez años de estudios de los posibles efectos en la salud de una clase de nanomateriales compuestos de carbono y conocidos como fullerenes se desprende que sus moléculas,&#160; que tienen forma de balón de fútbol y reciben el nombre de buckyballs, son potentes antioxidantes, comparables en potencia con la vitamina E. De otros estudios se desprende que algunos tipos de buckyballs pueden ser tóxicos para las células tumorales.
Según dos estudios recientes, las buckyballs podrían empeorar las funciones cerebrales de los peces y resultar muy tóxicas para cultivos de tejido humano, pero las conclusiones de dichos estudios resultan difíciles de interpretar, en parte porque los nanomateriales que utilizaron estaban contaminados con un disolvente orgánico añadido para movilizar los fullerenes en el agua.
En un estudio posterior de la toxicidad de los fullerenes no se encontró toxicidad importante en las buckyballs, pero sí que se observó una reacción tóxica en cultivos de células a un segundo grupo de fullerenes, llamado “nanotubos de una sola pared”.
En este momento, la cuestión de la posible toxicidad de los nanomateriales con fullerenes sigue sin haber quedado zanjada.
La determinación de si una substancia es “peligrosa” entraña no sólo la de la toxicidad del material, sino también la de hasta qué punto entrará en contacto alguna vez con una célula viva.
Se puede evaluar la toxicidad introduciendo buckyballs en un estanque con peces, pero también hemos de averiguar si las buckyballs podrían llegar alguna vez a un “estanque con peces” del mundo real, como, por ejemplo, un lago o un río.
Sí que sabemos que, cuando los materiales se resisten a la degradación, pueden estar presentes en el medio ambiente durante largos períodos de tiempo y, por tanto, tener una mayor posibilidad de experimentar interacciones con el medio ambiente vivo, pero los procesos que pueden propiciar la descomposición de nanomateriales, incluida su degradación por acción de bacterias, están prácticamente inexplorados.
Además, como en el caso de la toxicidad y la persistencia, poco se sabe sobre cómo es de prever que se muevan las nanopartículas en el medio ambiente.
Los nanomateriales más peligrosos serían los que son a un tiempo móviles y tóxicos.
Los fullerenes, que han sido el objeto de los primeros estudios de toxicidad, figuran entre los menos móviles de los nanomateriales que hemos estudiado hasta ahora.
Nuestra labor inicial sobre la movilidad de los nanomateriales en formaciones que se parecen a acuíferos de aguas subterráneas o filtros de arena han revelado que, si bien un tipo de nanomaterial puede ser muy móvil, otro puede permanecer inmóvil.
Así, pues, cada nanomaterial puede actuar de forma diferente.
Las preocupaciones por los posibles efectos de los nanomateriales en la salud y el medio ambiente tal vez hayan quedado eclipsadas por la apremiante necesidad de que su producción sea limpia y medioambientalmente benigna.
De hecho, de muchos de los ingredientes utilizados para fabricar nanomateriales se sabe actualmente que presentan riesgos para la salud humana.
Una tendencia alentadora es la de que con frecuencia los métodos utilizados para producir nanomateriales se vuelven “más verdes” al pasar del laboratorio a la producción industrial.
Dejando de lado la cuestión de la toxicidad de los nanomateriales, los resultados preliminares indican que la fabricación de nanomateriales entraña riesgos menores que los relacionados con muchas actividades industriales actuales o comparables con ellos.
Sería una ingenuidad imaginar que la nanotecnología vaya a evolucionar sin presentar riesgos para nuestra salud y el medio ambiente.
Si bien intentar detener el desarrollo de las tecnologías que recurren a los nanomateriales sería tan irresponsable como irrealista, un desarrollo responsable de dichas tecnologías requiere vigilancia y compromiso social.
La nanotecnología medioambientalmente inocua tendrá sus costos en tiempo, dinero y capital político, pero con previsión y cuidado se puede desarrollar la nanotecnología de un modo que mejore nuestro bienestar y el de nuestro planeta.
Según el documento sobre la seguridad europea aprobado en 2003, "interesa a la Unión Europea fomentar un círculo de países bien gobernados en torno a sus fronteras exteriores con los que pueda mantener relaciones estrechas de cooperación".
La Comisión Europea está plasmando ese principio en forma de la Iniciativa "Una Europa más amplia".
Pero esa iniciativa no podrá cumplir su gran promesa mientras permanezca dentro de la burocracia de Bruselas.
Tiene que pasar a ser una iniciativa política.
La UE debe tender la mano a sus vecinos menos desarrollados.
Reviste un interés decisivo para Europa, pero no puede dar resultados positivos sin el apoyo político y financiero adecuado.
El instrumento más potente que tiene la UE para influir en el desarrollo político y económico de los países vecinos es la perspectiva de su ingreso en ella.
Por desgracia, en vista de los problemas creados por la ampliación actual, no resulta realista ofrecer dicho ingreso a otros países, aparte de aquellos cuyas candidaturas están en examen: Bulgaria, Rumania, Turquía y posiblemente los países balcánicos.
En el pasado, se preparaba la vía hacia el ingreso con acuerdos de asociación.
La característica que define los países fronterizos al sur y al este de Europa es la de que no cumplen muchos de los requisitos para la adhesión.
El objetivo de la Iniciativa "Una Europa más amplia" es el de ayudarlos a cumplirlos.
Los acuerdos de asociación, pese a ser deseables, pueden no ser suficientes, como lo indican las experiencias balcánicas de la UE.
La UE comenzó con una idea adecuada en los Balcanes: estrechar los lazos entre dichos países estrechando sus lazos con la Unión.
Los ministros de Asuntos Exteriores plasmaron dicha idea en el Pacto de Estabilidad, pero los ministros de Hacienda se negaron a financiar dicho pacto, por lo que siguió siendo una cáscara vacía.
Después la Comisión Europea adoptó la idea y la plasmó en los acuerdos bilaterales de asociación y estabilidad, por lo que se perdió la idea original: la reconciliación regional.
A consecuencia de ello, la evolución de los acontecimientos en los Balcanes es insatisfactoria, como lo demuestran los recientes disturbios habidos en Kosovo y Serbia.
La Iniciativa "Una Europa más amplia" comienza también con una idea positiva: el reconocimiento de las relaciones entre la UE y sus vecinos son inherentemente asimétricas.
La UE debe fomentar el desarrollo económico en los países vecinos sin esperar ni pedir concesiones recíprocas.
Sin embargo, debe esperar y exigir avances y condicionar su asistencia a los resultados obtenidos por los países interesados.
Tal vez "condicionalidad" no sea la palabra idónea para describir esa relación, porque da a entender que se deben cumplir ciertas condiciones antes de que la Unión conceda ventajas.
Sin embargo, en el momento actual la UE debe tomar la iniciativa y ofrecer incentivos; después se podrían retirar las concesiones, en caso de que no se cumplieran los requisitos.
Eso significa que la política de la UE debe estar adaptada a las características de cada uno de los países.
Sería conveniente crear grupos de trabajo conjuntos con los países interesados para formular, supervisar y ajustar planes de acción particulares.
La Comisión Europea está ya preparando dichos planes.
Se deben concretar más.
Existe una diferencia fundamental entre los flancos oriental y meridional de la UE.
Yo participo personalmente en actividades llevadas a cabo en los países vecinos por el Este, por lo que voy a limitar mis observaciones a esa región.
Resulta que la Europa más amplia por el Este queda muy cerca de Rusia.
Mientras que la UE no puede ofrecer a esos países la perspectiva del ingreso en ella, Rusia tiene mucho gusto en ofrecerles el ingreso en un imperio reconstituido.
Así, pues, la UE debe ofrecer alicientes que contrarresten la presión de Rusia.
Dichos alicientes no resultan difíciles de encontrar: mayor acceso al mercado común de Europa, regímenes más favorables para la concesión de visados, oportunidades de empleo y de inmigración, acceso a capitales, contactos culturales y asistencia técnica.
Cierto es que el presupuesto de la Unión carece de margen para la Iniciativa "Una Europa más amplia" antes de 2007, pero querer es poder.
La de concretar dicha iniciativa constituiría una opción substitutiva de la política del gobierno de Bush de propagación de la democracia por medios militares.
Yo he creado Fundaciones en pro de la Sociedad Abierta en todos los países de la antigua Unión Soviética.
Hacen en pequeña escala lo que la Iniciativa "Una Europa más amplia" debe hacer en gran escala: fomentar el desarrollo democrático apoyando a la sociedad civil y, cuando sea posible, colaborar con los gobiernos.
Cuanto más receptivo sea el gobierno, más importante llegará a ser la sociedad civil.
El mismo principio debe guiar a la UE.
En todos los planes de acción se debe incluir un componente relativo a la sociedad civil.
Se necesitan urgentemente los planes de acción particulares aun antes de que surja la Iniciativa "Una Europa más amplia".
En Ucrania y Moldavia se van a celebrar elecciones próximamente y van en aumento los abusos que suelen acompañarlas.
Ha de ser posible convencer a los gobiernos de esos países, mediante la perspectiva de recompensas importantes, para que abandonen esas actitudes.
La revolución pacífica de Georgia no se puede repetir en todas partes, pero ha puesto nerviosos a los regímenes de los países vecinos.
Se debe convencerlos -mediante una mezcla juiciosa de zanahorias y palos- de que el fortalecimiento del Estado de derecho y de las instituciones democráticas redundaría en su beneficio.
La propia Georgia necesita toda la ayuda que pueda obtener y que requiere un plan de acción diferente de los demás.
Belarús parece irredimible, pero las apariencias engañan.
Como el comportamiento del Presidente Alexander Lukashenka es tan escandaloso, un cambio de régimen resulta posible.
Los Estados miembros de la UE reaccionaron con firmeza cuando Lukashenka intentó despedir al rector de la prestigiosa Universidad Europea de Humanidades, lo que, junto con otros acontecimientos, debilitó su posición.
Por desgracia, las condiciones políticas en Rusia están orientándose en una dirección inadecuada.
Después de un período caótico, Rusia está deshaciéndose de las pocas características de una sociedad abierta que había logrado adquirir.
Por no haber prestado una ayuda eficaz, Occidente no está en condiciones de ejercer demasiada influencia política.
La forma mejor de fomentar la transparencia es la de fortalecer los vínculos comerciales y económicos y al tiempo dejar de tratar a Rusia como una democracia naciente.
Mayor razón aún para que la UE adopte un papel más dinámico en los países vecinos cuya orientación política no esté aún petrificada.
BERLIN – El ascenso de Asia como un actor económico y político ejemplifica de qué se trata exactamente la globalización.
Para fines de la década, la economía de China será más grande que la de Alemania.
Para 2040 tres de las cinco economías más grandes del mundo –China, India y Japón- estarán en Asia.
Ese es un aspecto del paisaje asiático.
El otro aspecto es la persistente pobreza, la falta de desarrollo, la masiva degradación ambiental, una generalizada división entre las áreas rurales y urbanas, problemas demográficos y sistemas bancarios en dificultades.
El panorama se ve aún más agravado por riesgos de seguridad como la proliferación de armas nucleares, el fundamentalismo y una gobernancia débil o endeble.
Los cambios arrolladores en curso en Asia no son sólo económicos; también han creado nuevas realidades políticas que no se pueden ignorar.
Los países asiáticos hoy actúan con mucha más seguridad propia que en el pasado.
Sus presupuestos militares se están expandiendo y existen rivalidades regionales.
En consecuencia, junto con las enormes oportunidades implícitas en la globalización, también deben abordarse los riesgos políticos.
Los estrategas políticos alemanes y europeos deben dejar en claro qué tiene Europa para ofrecerle a Asia, y lo pueden hacer en las cumbres de este mes de la UE/ASEAN y UE/China.
El “poder blando” del modelo político y social de Europa es bien conocido.
Como me dijo alguna vez un líder asiático, los europeos tienen lo que muchas sociedades asiáticas aspiran a tener: un gobierno democrático, una infraestructura avanzada, derechos civiles, compañías de nivel mundial, altos niveles educativos y sociales y una rica herencia cultural.
Esto nos otorga un estatus para nada desdeñable.
Es crucial asegurar que nuestro modelo europeo, con su énfasis en un trato justo para todos, siga siendo competitivo.
Sin embargo, Alemania perderá más que cualquier otro país con un alejamiento de la globalización de índole proteccionista.
En los primeros seis meses de 2007 solamente, el valor de las exportaciones alemanas casi superó los 500.000 millones de euros.
Pero el libre comercio es una calle de doble mano.
Los tipos de cambio artificialmente bajos, las restricciones a los flujos de capital y las reservas monetarias excesivamente abultadas crean desequilibrios globales.
Cualquier sociedad estratégica entre Europa y Asia debe alentar la responsabilidad económica global basada en la cooperación y la transparencia.
Europa y Asia deben comprometerse de manera conjunta con una agenda que ponga el acento en los recursos globales y la sustentabilidad.
Las cuestiones ambientales, climáticas y energéticas nos conciernen a todos.
China ya es uno de los principales emisores de dióxido de carbono.
La degradación ambiental en Asia no sólo afecta la salud de su población, sino que se transformará en un impedimento para el crecimiento.
El crecimiento es importante para nosotros en Europa, y es incluso más importante para las economías emergentes de Asia.
Pero, como demuestra la experiencia europea, muchas veces vale la pena sacrificar los beneficios a corto plazo en pos de una ganancia a más largo plazo.
La historia de la integración europea sugiere que la cooperación regional, las concesiones mutuas, la búsqueda de objetivos compartidos y, en algunas áreas, incluso la transferencia de soberanía son las mejores maneras de superar tensiones y promover una resolución pacífica de los conflictos.
Ciertos elementos de este sendero europeo pueden ser relevantes para la propia cooperación regional de Asia.
De hecho, el comercio asiático y los flujos de activos están cada vez más entrelazados.
Los miembros de la ASEAN llevan a cabo casi el 50% de su comercio dentro de Asia.
Las relaciones económicas entre los principales actores como China y Japón son cada vez más estrechas –debido no sólo al auge del comercio, sino también a la inversión directa y las redes de producción regionales.
Los lazos económicos preparan el terreno para un acercamiento político y vínculos más estrechos.
La ASEAN, junto con sus organismos afiliados como el Foro Regional de la ASEAN y la Cumbre del Este Asiático, es la fuerza motriz detrás de la intensificación de la cooperación asiática, en la que la seguridad también es un factor.
La ASEAN está trabajando con sus socios para abordar cuestiones globales como la seguridad, la energía y el cambio climático, y sus planes de una carta de cooperación mejorada es un primer paso alentador hacia la creación de una arquitectura política.
Este año, los contactos de la UE con la ASEAN y sus miembros se han vuelto mucho más estrechos.
La reunión de los ministros de Relaciones Exteriores realizada durante la presidencia alemana del Consejo de la UE arrojó la Declaración de Nuremberg, que estableció un marco para una sociedad más estrecha entre la UE y la ASEAN.
Europa debe convertirse en una parte interesada en Asia si ambas partes quieren obtener un máximo beneficio de la cooperación y ayudar a forjar el mundo del futuro.
En Asia, la gente cada vez toma más conciencia de que compartir la prosperidad global también implica compartir la responsabilidad por la paz y el desarrollo global.
Vemos esto en el perfil superior que China ha adoptado al neutralizar la crisis nuclear norcoreana y redactar la reciente resolución del Consejo de Seguridad sobre Darfur.
Con la inminente presidencia japonesa del G8 y los Juegos Olímpicos de Beijing el año próximo, Asia estará en el candelero como nunca antes.
A la luz de acontecimientos como los de Myanmar, la ASEAN debe manifestar claramente su postura.
Esta reevaluación de la responsabilidad global tendrá que ser un proceso paso a paso que aliente el diálogo y la estabilidad.
Aquí también sería un error adoptar un enfoque de todo o nada.
Europa debe tomar en serio las opiniones asiáticas sobre la gobernancia global.
De la misma manera, los nuevos actores asiáticos deben tener en cuenta el progreso alcanzado en este sentido en la última mitad del siglo XX.
El desafío para la gobernancia del siglo XXI consistirá en diseñar soluciones conjuntas para los problemas comunes.
Esto es lo que inspiró el Proceso Heiligendamm lanzado en la Cumbre del G8 de este año, que por primera vez reunió a líderes del G8 con líderes de las principales economías emergentes del mundo, entre ellas China, India, Brasil, México y Sudáfrica.
No existe ninguna contradicción inevitable entre los valores europeos, por un lado, y los que se consideran valores asiáticos, por otro.
Donde los conflictos de intereses y las oportunidades conviven con las tensiones, la única manera de avanzar es una predisposición y una capacidad para el diálogo.
Tenemos tradiciones euro-asiáticas mutuamente enriquecedoras que podrían servir como base para este tipo de diálogo.
Es en este contexto que debería verse el compromiso de Europa con la reforma interna, los derechos humanos, el derecho internacional y la gobernancia responsable.
Los valores globales son una causa que Europa pretende promover a nivel mundial.
Obviamente, eso implica cumplir con los criterios que esperamos de los demás.
En esta transformación progresiva del sistema internacional, la política exterior alemana y europea desempeñará un papel activo.
Lo que se necesita no es retórica, sino esfuerzos sensatos para encontrar soluciones prácticas e innovadoras para cuestiones clave que requieren urgentemente de una cooperación regional e internacional.
CAMBRIDGE – El gobierno de Estados Unidos está permitiendo a diez de los mayores bancos del país que reembolsen alrededor de 70 mil millones de dólares del capital que se les inyectó el pasado otoño.
Esta decisión se tomó después de que los bancos pasaron las llamadas “pruebas de estrés” de su viabilidad financiera que la Tesorería estadounidense exigió, y del éxito que han tenido algunos de ellos para reunir el capital adicional que las pruebas indicaban que necesitaban.
Muchas personas han inferido a partir de esta secuencia de acontecimientos que los bancos estadounidenses –que son esenciales tanto para la economía de ese país como para la del mundo—ya no están en problemas.
No obstante, esa inferencia es muy equivocada.
De hecho, las pruebas de estrés no pretendían calcular las pérdidas que los bancos han sufrido a causa de los numerosos “activos tóxico” que han estado en el centro de la crisis financiera.
Sin embargo, el modelo estadounidense se está popularizando.
Durante una reunión que celebraron este mes, los ministros de finanzas del G-8 acordaron seguir el ejemplo de Estados Unidos y aplicar pruebas de estrés a sus bancos.
Pero para que los resultados de esas pruebas sean confiables, deben evitar la falla fundamental de las que se realizaron en Estados Unidos.
Hasta hace poco, el gobierno estadounidense se había concentrado en gran medida en los activos tóxicos que bloqueaban los balances de los bancos.
Si bien las reglas de contabilidad a menudo permiten que los bancos fijen el precio de esos activos a valor nominal, generalmente se piensa que el valor fundamental de muchos de ellos ha caído muy por debajo de ese nivel.
La administración Obama ideó un plan para gastar hasta un billón de dólares con el fin de comprar los activos tóxicos de los bancos, pero ese plan está suspendido.
Podría haberse esperado que los supervisores de los bancos que aplicaron las pruebas habrían tratado de estimar la magnitud de las pérdidas de los bancos debidas a los activos tóxicos.
En cambio, los supervisores sólo calcularon las pérdidas que se puede prever que sufrirán a causa de los créditos (y otros activos) que vencerán a finales de 2010.
Optaron por ignorar las pérdidas que tendrán por los créditos que venzan después de ese año.
Así pues, las pruebas no tomaron en cuenta una gran parte del daño económico que la crisis hizo a los bancos.
Aunque todavía no tenemos una estimación de las pérdidas económicas que se decidió ignorar en las pruebas de estrés, es probable que sean sustanciales.
Por ejemplo, según un informe reciente del Deutsche Bank, los deudores tendrán problemas para refinanciar créditos hipotecarios comerciales con valor de cientos de miles de millones de dólares que vencerán después de 2010.
En lugar de calcular el valor económico de los activos de los bancos –su rendimiento en un mercado en buen funcionamiento—y la medida en que superan a los pasivos, las pruebas de estrés se limitaron a verificar que las pérdidas contables de los bancos en los próximos dos años no agotaran el capital registrado en sus libros.
Mientras se siga permitiendo que los bancos operen así, los supervisores estarán apostando a la capacidad de los bancos para obtener ganancias que les permitan resolver sus problemas actuales –incluso si el valor de sus activos no supera significativamente a sus pasivos.
Pero, ¿acaso la capacidad de los bancos para obtener capital social nuevo no indica que, independientemente de si las pruebas de estrés son confiables o no, los inversionistas creen que el valor de sus activos en efecto supera significativamente sus pasivos?
De ningún modo.
Tomemos por caso un banco con pasivos de mil millones de dólares.
Supongamos que tiene activos con vencimiento a largo plazo y valor nominal de 1.2 mil millones de dólares, pero cuyo valor económico actual es de sólo mil millones.
Aunque el valor de los activos del banco no supera significativamente sus pasivos, los depositantes no huirán mientras el gobierno respalde al banco garantizando sus depósitos.
Si en dos años los activos del banco tienen un 50% de probabilidades de aumentar a 1.2 mil millones de dólares o de caer a 800 millones, el banco podrá recaudar capital social nuevo: habrá inversionistas dispuestos a pagar con la intención de compartir el exceso del valor de los activos sobre las obligaciones si las cosas salen bien.
Para obtener un panorama adecuado de la salud financiera de un banco es inevitable calcular el valor de sus activos tóxicos.
Las autoridades reguladoras podrían alentar a cada banco a que vendiera parte de su portafolio tóxico y que extrapolara el valor de ese portafolio a partir del precio obtenido en dicha venta, o podrían tratar de calcularlo por su cuenta como mejor puedan.
De cualquier forma, el valor verdadero de los activos tóxicos de los bancos debe estimarse antes de llegar a la conclusión de que tienen el suficiente capital para cumplir sus funciones esenciales.
El tipo de pruebas de estrés que se llevaron a cabo en Estados Unidos y que se recomienda aplicar en otros países – y la capacidad de los bancos para obtener capital social adicional—no pueden servir de fundamento para tal conclusión.
La democracia está, supuestamente, en camino en el Oriente Medio, pero los dictadores árabes temen a la democracia, auténtica, con sus libertades civiles y elecciones competitivas, por lo que se inventan pócimas que protejan el status quo seleccionando fragmentos de los modelos políticos occidentales y añadiendo algunas interpretaciones religiosas para asegurarse una pátina de legitimidad islámica.
Arabia Saudita cuadra con esa descripción enteramente.
Sus gobernantes –algunos de los más autocráticos del mundo- dicen que la democracia es incompatible con el islam, por lo que prefieren la expresión “gobierno participativo”.
Pero una mayoría de eruditos musulmanes, incluidos hombres tan eminentes como el Jeque de Al Azhar en El Cairo y el influyente Jeque Qaradawi, de Qatar, creen que el islam es compatible con la democracia, al menos tal como ellos la definen: respeto del Estado de derecho, igualdad entre los ciudadanos, distribución equitativa de la riqueza, justicia y libertad de expresión y reunión.
Lo que sigue siendo discutible y polémico es el derecho de los ciudadanos a elegir a sus líderes.
Aun así, las presiones en pro de la democratización están aumentando, en parte gracias a los pequeños Estados del Golfo, que compiten entre sí en las reformas democráticas.
Qatar y Omán han elegido consejos consultivos y han concedido el derecho de voto a las mujeres.
En Kuwait y Bahrein se celebran elecciones parlamentarias y al final del año pasado el Jeque Mohammad al Maktoom, Príncipe Heredero de Dubai, en los Emiratos Árabes Unidos, señaló que los dirigentes árabes debían hacer reformas o hundirse.
Las elecciones del Iraq han aumentado aún más las presiones al respecto.
De modo que, al ver amenazada su hegemonía en la región, Arabia Saudita se ha incorporado a la carrera de las reformas al anunciar elecciones municipales parciales a los órganos consultivos en los que la familia real aún nombra la mitad de los miembros.
Las primeras elecciones se celebrarán en la capital, Riad, el 10 de febrero, les seguirán las de la región oriental, rica en petróleo, las de la región meridional de Asir el 2 de marzo, las de La Mecca y Medina, en la región occidental de Hijaz, y las de al Jouf, en la región septentrional, el 21 de abril.
El gobierno lo califica de “nueva era política”, pero las mujeres siguen excluidas del voto, pese a los intentos por parte de varias de ellas de participar en sectores en los que las autoridades religiosas wahabíes consideran aceptables para “la naturaleza de las mujeres”.
Además, de conformidad con la tradición saudí, la familia gobernante nombra a un príncipe Presidente de la Comisión General que supervisa las elecciones... lo que no es una señal de amplia participación política, sino del funcionamiento habitual.
Pese a las gestiones encabezadas por el príncipe heredero Abdullah con vistas a instar a la participación, el número de registrados para votar es bajo, cosa que conviene perfectamente al Gobierno, pues una alta participación podría propiciar el desarrollo de una cultura electoral.
En cambio, la baja participación podría convencer a los observadores occidentales de que, pese a los ímprobos esfuerzos del Estado saudí para poner en marcha la democracia, su pueblo está satisfecho con el status quo.
Los intelectuales saudíes atribuyen la falta de interés por el voto a la falta de libertad de expresión y reunión, que frustra la auténtica participación política.
Además, los principales reformadores están encarcelados desde el pasado mes de marzo por firmar una petición de monarquía constitucional, lo que ha intensificado la general falta de confianza en el programa del Gobierno.
Las cuestiones más decisivas se refieren a la reforma de la Shura (Consejo Consultivo).
¿Puede llegar a ser un parlamento auténtico?
¿Sería elegido?
Actualmente, sus miembros son nombrados por el Rey.
No promulga la legislación y raras veces la propone siquiera.
El Rey propone y el Consejo debate.
No puede debatir el presupuesto ni los acuerdos militares, como tampoco puede impugnar las asignaciones financieras a los numerosos príncipes del régimen.
Además, existe el Diálogo Nacional, iniciado por el Príncipe Heredero Abdullah en 2004 como reconocimiento del pluralísimo y la diversidad, que reúne a varias sectas religiosas: salafíes (wahabíes), sufíes, chíies.
Pero las autoridades religiosas no han legitimado sus debates, por lo que nada ha cambiado: los chíies, por ejemplo, aún no pueden practicar sus rituales religiosos ni ser testigos en los tribunales ni trabajar siquiera como carniceros.
De hecho, el “Centro Nacional de Diálogo Rey Abdul Azziz” está totalmente divorciado de las realidades del país y sirve de mero centro de propaganda cuyos participantes creen que forman parte del mensaje del Estado al mundo exterior.
La última reunión se tituló “Encuentro con la juventud: realidad y aspiraciones”, que equivalió a una exhibición de grandes discursos por parte de las autoridades en los que informaban a la juventud del país de que la situación era ideal.
Esa clase de reuniones carecen de precedentes, en la medida en que reúnen a grupos que nunca habían hablado, pero la expresión política sigue constreñida.
Las manifestaciones son ilegales y no hay cauces para la expresión política fuera de la red Internet, lo que ha creado una comunidad de saudíes alienados y amargados.
En dicha red han aflorado centenares de sitios irritados, los más extremosos de los cuales predican la ideología de Al Qaeda y semejantes.
A los grupos extremistas les resulta fácil reclutar a hombres jóvenes saudíes, espoleados por el desempleo, la incertidumbre política y la reducción del nivel de vida.
Si los gobernantes de Arabía Saudí hablaran en serio de “gobierno participativo”, estimularían a los liberales, los moderados y los pragmáticos.
En cambio, reprimen, censuran, silencian e incluso encarcelan a los moderados y apaciguan a los radicales religiosos.
Las autoridades, en su “guerra contra el terrorismo”, han matado a los yijadistas más violentos, pero temen que una campaña más intensa contra ellos, por necesaria que sea, provoque el descontento de importantes tribus y clanes.
Pese al cinismo, la apatía, la frustración, la desesperación y la violencia, algunos saudíes siguen abrigando la esperanza de que aparezca un príncipe en un caballo blanco que dirija al reino por la vía de la reforma, pero no existe semejante príncipe, sólo existen los de siempre, que se aferran al poder sin legitimidad y juguetean grotescamente con las aspiraciones de su pueblo.
MILÁN – La economía mundial está padeciendo un grave problema en materia de crecimiento.
Muchos países avanzados están intentando reavivar el crecimiento sostenible ante una economía mundial en desaceleración, pero las dificultades de los países varían.
En particular, los sectores comercializable y no comercializable de diversas economías difieren en gran medida.
En el sector no comercializable (entre el 60 y el 70 por ciento de la economía de los países avanzados), los mayores inhibidores del crecimiento son una demanda débil, como en los Estados Unidos a raíz de la crisis financiera, y los impedimentos estructurales y competitivos a la productividad, como en el Japón.
En el sector comercializable, el crecimiento depende de la productividad de un país en relación con los ingresos y la competitividad.
En el nivel mundial puede haber también escasez de una demanda agregada en el sector comercializable.
El economista y premio Nobel Robert Solow ha mostrado que el crecimiento procede de tres fuentes: la población trabajadora, la inversión de capital y el progreso tecnológico.
Una población joven en aumento contribuye a mantener el equilibrio fiscal y garantizar la equidad intergeneracional, pero por sí misma no aumenta los ingresos.
Por otra parte, un crecimiento económico por debajo de la suma del crecimiento de la población trabajadora y del ahorro de trabajo que entraña el cambio tecnológico contribuye al desempleo.
Una vez que los países en desarrollo entran en un proceso de crecimiento rápido, éste se debe en parte al aumento de la intensidad de capital mediante la inversión, lo que compensa en cierto modo la insuficiencia de la inversión en el pasado, y es posible que los países avanzados se queden rezagados a consecuencia de una inversión insuficiente, en particular en el sector público, y dependan, en cambio, de unos medios de engendrar demanda menos sostenibles e impulsados por la deuda.
Así, pues, la inversión es un componente legítimo de una estrategia para restablecer el crecimiento.
Pero, como observó Solow, la inversión tiene sus límites, a causa de la disminución de los rendimientos marginales.
Con frecuencia dichos límites son variables, pero, una vez que se agota el aumento de intensidad del capital, el factor a largo plazo que impulsa el crecimiento es el progreso tecnológico, que vuelve más productivos los insumos en materia de creación de valor final.
El imperativo consiste en aplicar esos principios en un mundo caracterizado por una interdependencia económica mundial, unos desequilibrios muy marcados y un empeoramiento del problema del crecimiento y del desempleo.
Es un mundo en el que las economías están conectadas directamente en el sector comercializable de la economía mundial e indirectamente mediante los vínculos en materia de demanda y empleo entre los sectores comercializable y no comercializable de las economías particulares.
A corto plazo, el sector no comercializable está sujeto, por definición, a limitaciones de la demanda interior.
Un déficit de demanda no comercializable limita inevitablemente el crecimiento en ese aspecto de la economía.
Naturalmente, los gobiernos pueden colmar el desfase mediante el gasto deficitario (preferiblemente centrado en la inversión que engendra empleo y que aumenta el crecimiento futuro), pero los países avanzados están, en grados diversos, fiscalmente constreñidos por una deuda pública relativamente elevada y en aumento, debida en gran medida a desequilibrios fiscales que estaban ocultos hasta que los modelos de crecimiento defectuosos fallaron en la crisis de 2008.
Está por debatir hasta qué punto exactamente están constreñidos fiscalmente esos países.
Italia y España están claramente constreñidas por la falta de capital privado en sus respectivos mercados de deuda soberana, por lo que los intereses en aumento amenazan su estabilidad fiscal y sus programas de reforma.
Necesitan al núcleo de la zona del euro y al Fondo Monetario Internacional como prestamistas temporales de último recurso hasta que logren que sus políticas sean de nuevo dignas de crédito y recuperen la confianza de los inversores.
El mercado de la deuda soberana de los Estados Unidos no da muestras similares de haber llegado aún a un límite, pero los mercados de bonos no emiten demasiadas señales tempranas que sirvan de aviso: la prueba es la repentina acumulación de intereses de la deuda en Italia y en España hace un año.
Las cuestiones más complejas del crecimiento tienen que ver con la parte comercializable de la economía mundial, en la que la demanda agregada mundial –y la demanda derivada que recae en diversos puntos de las cadenas mundiales de producción y distribución o de valor añadido– es el objetivo de la competencia.
La demanda total y su crecimiento tienen su importancia sin duda, pero también la participación en el mercado.
Dadas las modalidades de crecimiento en todos los países avanzados y en desarrollo antes de la crisis y después la gran sacudida negativa, es probable que haya un déficit de demanda agregada mundial comercializable, lo que constituiría un obstáculo para un importante componente del crecimiento mundial.
Pero en el caso de las economías particulares la productividad relativa frente a los niveles de ingresos determina la participación en la demanda agregada comercializable mundial que esté accesible.
A diferencia del aspecto no comercializable de la economía, el componente nacional de la demanda comercializable mundial no es una limitación absoluta del crecimiento, como tampoco lo es la tasa de crecimiento de la demanda comercializable mundial, dada la posibilidad de aumentar la participación.
Naturalmente, no todo el mundo puede conseguir participación al mismo tiempo.
Afortunadamente, si los países aumentan la productividad con el fin de impulsar la productividad relativa y las posibilidades de crecimiento en el aspecto comercializable, incrementarán los ingresos y se acelerará el crecimiento de la demanda agregada mundial.
Puede parecer un juego de suma cero, pero no lo es.
Cuando los ingresos no están en consonancia con los niveles de productividad (como ha ocurrido recientemente), la reavivación del crecimiento requiere una recomposición de la relación de intercambio, que se puede hacer con los tipos de cambio, ya los fijen los gobiernos o los mercados.
En la zona del euro, donde los países con problemas de competitividad no tienen un mecanismo para el ajuste de los tipos de cambio, probablemente serán necesarias reformas que limiten los ingresos e impulsen la productividad, como ocurrió en Alemania entre 2000 y 2006 y ahora en varios países de la Europa meridional.
Lo que ocurre en los países en relación con el aspecto comercializable también es aplicable a los trabajadores, que se ven afectados de forma diferente por la evolución de las cadenas mundiales de producción y distribución.
La integración eficiente de dichas cadenas ha brindado oportunidades de empleo en los países en desarrollo y en los sectores de mayor valor añadido de los países desarrollados, pero también ha reducido las opciones de empleo para un subconjunto de personas de ingresos medios en los sectores comercializables de las economías avanzadas.
Muchos países están esforzándose por adaptar sus modalidades de crecimiento a las nuevas dificultades que afrontan en una economía mundial en desaceleración.
Para ser eficaces y estar correctamente orientadas, las políticas deben incluir un diagnóstico de las posibilidades de crecimiento y sus impedimentos tanto en el sector comercializable como en el no comercializable de la economía.
Centrarse en uno de ellos (el problema de la competitividad en el sector comercializable, pongamos por caso) y excluir el otro (tal vez un déficit grave de la demanda no comercializable o una productividad absoluta estancada) no será suficiente.
La hipocresía y las negociaciones comerciales van de la mano, como lo demuestra la decisión de Estados Unidos de imponer tarifas a las importaciones de acero.
Aunque se espera que la Organización Mundial del Comercio (OMC) declare que esa acción es ilegal, los países en desarrollo se mantienen recelosos.
Históricamente esos países (la India notablemente) han afirmado que la OMC es una herramienta de los países ricos y por ello se han resistido a lo que busca hacer.
En efecto, antes de la reunión ministerial de la OMC que se celebró hace unos meses en Doha, la línea seguida por la India fue oponerse al lanzamiento de una nueva ronda comercial, a una mayor liberalización en bienes industriales y al uso de sanciones comerciales para castigar a los páises que no lograran cumplir con condiciones laborales mínimas.
La percepción de que la OMC es en gran medida un instrumento de las naciones poderosas industrializadas es correcta en un sentido amplio.
Sin embargo, oponerse a ella en todos los frentes es un error.
Se necesita un enfoque más sofisticado hacia la OMC (y hacia el Norte en general).
La OMC sostiene que es una organización democrática basada en el principio de un país, un voto.
Cualquiera que esté pendiente de la OMC sabe que los países ricos le dan la vuelta a esta "molesta" formalidad democrática cabildeando tras bambalinas para arreglar la agenda con anticipación.
A pesar de ello, la oposición constante a la OMC es contraproducente.
Como lo demuestra la disputa sobre las nuevas tarifas norteamericanas al acero, en el mundo globalizado de hoy es vital un ombudsman centralizado para cuestiones comerciales.
Eliminar a la OMC sería como tratar de manejar una sociedad moderna sin tribunales de derecho.
Aunque esos tribunales son generalmente más indulgentes hacia los ricos y poderosos, sigue siendo mejor tenerlos que no tenerlos.
La oposición crónica también revela una falta de confianza en uno mismo como la que se da cuando no podemos decidir qué es bueno para nosotros pero exigimos lo contrario de lo que quieren nuestros socios comerciales con la creencia de que lo que es bueno para ellos tiene que ser malo para nosotros.
Esto implica una visión de suma cero acerca de la economía global que es falsa.
En las transacciones comerciales hay muchas instancias en las que todos ganan o todos pierden.
Consideremos las tres demandas de la India bajo esta luz.
Es correcto que la India se haya resistido a introducir estándares laborales internacionales a la agenda de la OMC, pero no lo es que se haya opuesto con tanta firmeza a una nueva ronda comercial.
La tasa tarifaria promedio en la India es de alrededor del 30%.
Aunque es mucho más baja que antes, es más alta que la de la mayoría de las naciones industrializadas.
Sin embargo, la India decidió independientemente reducir sus tarifas a lo largo de los próximos tres años.
Un programa global para reducir tarifas significa que a la India sólo se le pediría que hiciera lo que ya tenía planeado hacer de cualquier manera.
Como los demás tendrían que disminuir sus tarifas, el acceso de la India a otros mercados aumentaría.
Actualmente, la política económica es tan compleja que no siempre resulta claro qué es bueno para una nación y qué no lo es.
En diciembre pasado, hubo enojo en la India cuando un panel de solución de controversias de la OMC falló en contra de las prácticas indias de (1) obligar a los fabricantes de automóviles en India a comprar cierta proporción de sus insumos de productores locales, y (2) exigir que aquéllos fabricantes de automóviles que necesitan piezas importadas exporten bienes por el mismo valor.
Si pensamos en estas condiciones, no es del todo claro que esas políticas sean buenas para la India.
Crear un mercado indio de autopartes a la fuerza alivia la presión sobre los fabricantes para mejorar la calidad.
Hacer obligatorio el uso de esas partes en los autos indios les impide alcanzar calidad internacional.
De la misma manera, obligar a las compañías a igualar sus intercambios con el extranjero destruye una característica esencial de la producción especializada.
Por ello, la decisión de la OMC, al menos en este caso, puede ser una bendición.
A veces es útil que a uno se le obligue a hacer lo que no habría hecho por propia voluntad.
India y otras economías emergentes deben involucrarse con la OMC, manteniendo la presión para que los países en desarrollo tengan más voces.
Por ejemplo, hay 18 países africanos que no tienen representación alguna en las oficinas de la OMC en Ginebra.
¿Qué beneficios pueden esperar de la OMC?
Cuando hay enfrentamientos legales en la OMC y los países grandes contratan a abogados caros para que presenten sus casos, ¿qué esperanzas pueden tener los países pobres?
Como país democrático con amplia experiencia en economía y derecho, la India debería luchar por una mejor representación en toda la OMC.
Una vez que se logre eso, será más fácil confiarle a la organización tareas que actualmente resultan polémicas, como garantizar estándares laborales mínimos.
No obstante, una regla que hay que recordar es que, aun si eso no se consigue, la India y otros países como ella ganarán más siendo participantes activos en las deliberaciones de la OMC que retirándose o siendo opositores empedernidos.
Post scriptum: Afortunadamente, no todos los encuentros entre el Norte y el Sur tienen carga política.
Hace algunos años salí de Delhi para dar una conferencia en una ciudad del mundo en desarrollo.
Le dije a mi anfitrión que pensaba explorar su ciudad a pie.
Con la hospitalidad tan espontánea en los "tercermundistas", dijo que no podía permitirlo, tocó un timbre en su escritorio y le pidió a su asistente que averiguara si el "vehículo de la fertilidad " estaba disponible.
Me quedé intrigado y, mientras el asistente salía a cumplir el encargo, a través de un hábil interrogatorio pude discernir la etimología del "vehículo de la fertilidad".
Aparentemente, el instituto había recibido dinero de una nación del Norte para un proyecto sobre fertilidad, y parte de los fondos se utilizaron para comprar un vehículo, que fue bautizado consecuentemente.
Al poco tiempo regresó el asistente, jadeando, para informar que el vehículo de la fertilidad no estaba disponible, pero lo dijo con evidente orgullo en su ingenio: dado que yo era huésped del instituto, continuó, fue a otro departamento y consiguió el "vehículo de la pobreza" para mí.
Al día siguiente, con un ligero sentimiento de ambivalencia, exploré esa hermosa ciudad en la "Pobreza", y nunca supe qué habría opinado el donador del Norte sobre esta excursión.
La reciente reunión del G-8 en Escocia, así como los conciertos y el activismo de las celebridades, ha puesto los reflectores sobre el monto de la asistencia internacional que llega a los países y los pueblos de Africa.
Esto es comprensible a la luz de la pobreza persistente del continente, sus conflictos aparentemente interminables y la prevalencia del VIH-SIDA y otras enfermedades contagiosas.
Si se le dirige de manera adecuada y se le condiciona a la adopción de reformas, la ayuda internacional puede significar una diferencia positiva.
Pero la asistencia no es una panacea.
El hecho de que persistan tantos problemas a pesar de las decenas de miles de millones de dólares en asistencia y de los años de esfuerzo es un triste recordatorio de que la ayuda puede permitir a los gobiernos hacer inversiones imprudentes que logran poco o que se puede desviar a manos de funcionarios corruptos.
Además, la ayuda es inherentemente incierta, lo que deja a los africanos a merced de fuerzas externas que ellos no pueden controlar.
Otro problema de poner el énfasis en la ayuda (además de la casi total imposibilidad de medir con exactitud la magnitud de los flujos de todas las fuentes) es que el esfuerzo político para incrementarla absorbe una atención que estaría mejor aprovechada si se dedicara a un instrumento más poderoso del desarrollo económico: el comercio.
El comercio es el arma casi olvidada de la lucha contra la pobreza, pero puede ayudar más a los pobres que la asistencia.
Si los países ricos --en particular los Estados Unidos, los 25 miembros de la UE y Japón-- en verdad quieren ayudar a los pobres, tienen que abrir sus mercados a lo que los países pobres producen, especialmente textiles, ropa, productos agrícolas y materias primas.
La eliminación gradual de los aranceles y las cuotas de importación para los países pobres --y la eliminación gradual de los subsidios a sus propios productores agrícolas-- tendría un efecto dramático en las vidas de cientos de millones de personas en Africa y otros lugares.
Se desarrollarían las empresas privadas, se crearían empleos y los ingresos aumentarían.
Además, el comercio beneficia al mundo de muchas otras formas y da un impulso importante al progreso de las economías mundiales.
Un estudio reciente estima que los ingresos nada más en Estados Unidos podrían aumentar en 500 mil millones de dólares al año si el comercio global fuera en verdad libre.
De manera similar, los ingresos en todo el mundo aumentarían significativamente si se liberalizara más el comercio tanto de bienes como de servicios.
El comercio es también un motor de la reforma política y económica.
Lo que los países deben hacer para ingresar a la Organización Mundial del Comercio es exactamente lo que tienen que hacer para ser productivos y democráticos: aceptar el Estado de derecho, reducir la corrupción y hacerse abiertos, responsables y transparentes.
Al mismo tiempo, un aumento del comercio puede contribuir a crear y mantener una clase media --que es exactamente el grupo social que suele estar al frente de los movimientos por las reformas democráticas.
El comercio también tiene beneficios estratégicos, ya que genera en los países el interés de tener buenas relaciones mutuas y de mantener el orden y la estabilidad.
Una China que comercie ampliamente con los EU y sus vecinos asiáticos lo pensará dos veces para emprender cualquier política que pudiera poner en riesgo esas relaciones.
De manera similar, el comercio entre la India y Pakistán podría contribuir a la normalización de los vínculos entre esos dos vecinos enemistados desde hace mucho tiempo.
Pero si las razones para ampliar el comercio mundial son convincentes, las perspectivas de hacerlo en realidad son sombrías, debido a una realidad política sencilla pero fundamental: quienes se benefician del comercio, es decir, casi todo el mundo, no siempre están concientes de ello.
Los beneficios de un comercio más libre, tales como la creación de empleos, una inflación menor y mayor variedad de productos son frecuentemente invisibles, o sólo visibles parcialmente.
En contraste, quienes resultan afectados por el comercio, o quienes temen que podrían salir perdiendo, si bien son pocos, son muy visibles.
Sienten vivamente la amenaza y actúan en consecuencia, y a menudo dominan el proceso político de sus países.
Las minorías altamente motivadas pueden y suelen aplastar los intereses generales de las mayorías que no están arrebatadas con un tema.
Lo que se necesita, por lo tanto, es una promesa de los gobiernos de dar una prioridad política mucho más alta a la liberalización comercial.
Esto sólo sucederá si todos los principales países comerciantes muestran un compromiso serio a respetar las reglas.
En el caso de China, eso significa respetar y hacer cumplir los derechos de propiedad intelectual, permitir que empresas no chinas compitan sobre una base de igualdad y fijar su tipo de cambio a un nivel justo y no a uno que se mantien artificialmente bajo.
En el caso de los EU, la UE y Japón, significa terminar con los enormes subsidios a los agricultores y limitar otras formas de protección que se dan a los sectores no competitivos.
Los gobiernos pueden dar esos pasos si introducen y amplían programas diseñados para ayudar a quienes perderían sus empleos como resultado de la liberalización comercial.
Se debe dar a los agricultores y trabajadores desplazados la educación y capacitación necesarias para encontrar nuevos empleos, así como los fondos, la atención a la salud y los servicios esenciales que precisarán para superar la transición.
Todo esto es urgente.
La ronda actual (Doha) de negociaciones comerciales globales va con retraso; la próxima sesión, que se celebrará en Hong Kong está ya a unos cuantos meses.
¿Dónde están las personas que se benefician del comercio, incluyendo a las celebridades que se preocupan tanto por aliviar la pobreza y promover el desarrollo?
NUEVA YORK – La matanza perpetrada en julio de 2011 en Noruega y el reciente ataque a un templo sij en Oak Creek (Wisconsin) fueron obra de extremistas de extrema derecha que pretendían rehacer el mundo a su imagen neonazi.
De forma semejante, los ataques terroristas del 11 de septiembre de 2001 fueron obra de terroristas islámicos que consideran una amenaza las demás regiones y culturas, pero sería simplista creer que nuestros dirigentes no echan combustible al fuego del odio, aunque su patrioterismo adopte una forma “civilizada”.
Pregúntese simplemente a los japoneses, que fueron denunciados continuamente en el decenio de 1980 como comerciantes perversos, o piénsese en cómo la incesante cantinela actual sobre la externalización ha demonizado a la India.
No es algo nuevo.
La pesada carga de las atrocidades cometidas por el Japón durante la segunda guerra mundial borró en realidad de la memoria popular de los Estados Unidos la Ley de Inmigración de 1924 y otros instrumentos legislativos federales encaminados a excluir a los japoneses y a los chinos de los Estados Unidos, además de la legislación estatal racista, como, por ejemplo, la Ley de posesión de tierras por extranjeros, de 1913 y de California.
Con el estallido de la guerra, los americanos de origen japonés fueron expropiados y recluidos en campos de concentración.
El Fiscal General de California, Earl Warren, abanderó aquellas medidas, el mismo Earl Warren que, un decenio después, como Presidente del Tribunal Supremo, supervisaría el rechazo de la doctrina de “separados pero iguales” en plena segregación por los Estados Unidos de sus ciudadanos negros.
La histeria antijaponesa del decenio de 1980 cayó en terreno fértil.
Muchos en los EE.UU. temieron que, así como el siglo XIX había sido británico y el siglo XX americano, el siglo XXI fuera japonés, pero, a diferencia de los británicos o los americanos, los japoneses estaban ganando terreno de formas infames, exportando agresivamente a los EE.UU. y excluyendo injustamente las exportaciones de este país de su mercado interior.
Se interpretaron prácticamente todas las políticas japonesas de la forma más desfavorable.
Esa propaganda fue bipartidista en los EE.UU. y, con pocas excepciones dignas de mención, se difundió por los acríticos y seudopatrióticos medios de comunicación del país.
Recuerdo la observación del premio Nobel Paul Samuelson –junto con John Maynard Keynes, probablemente el mayor economista de su tiempo– de que la propaganda antijaponesa había llegado tan lejos, que los críticos del Japón sostenían que los japoneses saludaban con una inclinación a los occidentales para que les resultara más fácil cortarles las piernas.
El efecto, en particular dada una larga historia de sentimiento antijaponés, fue una predecible ola de violencia racista, incluida la destrucción de coches japoneses.
La muerte a consecuencia de una paliza de Vincent Chin, un chinoamericano que fue confundido con un japonés, también resonó históricamente y recordó el seudocientífico artículo sobre cómo distinguir a los chinos de los japoneses que la revista Life publicó en diciembre de 1941.
La situación actual de los indios en los EE.UU. es diferente; no hay un bagaje de recuerdos desagradables en los que basar el prejuicio y la violencia.
Sin embargo, como un cactus del desierto, el odio puede prosperar con muy poco.
Lamentablemente, el gobierno del presidente de los EE.UU., Barack Obama, no ha cesado de insistir en la externalización a la India como una causa de la pérdida de puestos de trabajo americanos.
De forma semejante, el senador Charles Schumer de Nueva York ha llegado a despotricar contra el Japón, China y la India, singular ejecutoria de agresividad y analfabetismo económico, mientras que la senadora Barbara Boxer de California atacó a su más reciente oponente electoral, Carly Fiorina, por eliminar 30.000 puestos de trabajo en Hewlett-Packard durante su gestión de la empresa.
En realidad, en un mundo muy competitivo, Hewlett-Packard logró salvar 150.000 puestos de trabajo sacrificando esos 30.000.
En la actual campaña para la elección del Presidente, el Partido Demócrata está atacando al aspirante republicano, Mitt Romney, con los mismos argumentos engañosos, con la aquiescencia de unos medios de comunicación&nbsp; complacientes con el acoso de facto de los demócratas a la India.
El resultado ha sido el de alimentar un resentimiento contra la India que a veces llega hasta la violencia.
Grupos antiindios llamados dot-busters han atacado a mujeres indias.
Cuando yo he me he manifestado a favor de una mayor libertad de comercio y de inmigración, se me ha tildado de “negrata de curry”.
Tampoco el gobierno de Obama acabó de arreglarlo al transferir la culpa por el fracaso de la Ronda de Doha de negociaciones comerciales multilaterales a la India.
Fuera de los EE.UU., se sabe de sobra que el propio Obama dio la puntilla a dicha ronda.
La idea de que “nosotros somos abiertos y los otros no”, creencia favorita de los políticos y los medios de comunicación de los EE.UU y artículo de fe para el gobierno actual, alimenta también la de que países como la India son comerciantes perversos, muy parecidos a los japoneses en el decenio de 1980.
Gran parte del mundo esperaba un comportamiento más elevado por parte de Obama.
Lamentablemente, ha estado a una altura mucho más baja de lo que se preveía.
GINEBRA- El comercio global se contrajo en 2009 a niveles nunca vistos desde la Gran Depresión, y los que pagan el precio más alto son aquéllos que menos tienen.
Así pues, cuando los ministros de comercio de los 153 miembros de la Organización Mundial del Comercio se reúnan en Ginebra a finales de este mes, la cuestión de cómo la OMC y el sistema multilateral de comercio podrían ayudar a los países más pobres será prioritaria en la agenda.
Debido en gran parte a una caída abrupta de los niveles de la demanda interna y la producción, pero también a una escasez de financiamiento asequible, el volumen del comercio disminuirá este año más de 10% .
Está por verse si el próximo año se recuperará.
A pesar de que hay pruebas de que el volumen del comercio creció durante el verano, la recuperación ha sido poco uniforme –y tan frágil que una caída súbita de los mercados de valores o de divisas podría socavar una vez más la confianza de los consumidores y las empresas que conduciría  a un mayor deterioro del comercio.
Los países más pobres del mundo se enfrentan a los peores apuros cuando el comercio pierde dinamismo.
No pueden darse el lujo de improvisar paquetes de estímulo fiscal o rescates de industrias debilitadas para amortiguar el desplome provocado por la crisis económica.
Para ellos, el comercio representa una enorme parte de la actividad económica global y es sin duda la mejor vía para salir de una crisis que los ha golpeado fuertemente.
La ironía es que el comercio se ha desplomado justo cuando estos países comenzaban a estar cada vez más activos en los mercados globales, con exportaciones que aumentaron más del 20% durante esta década.
Para las naciones que dependen del comercio, la brusca caída de las exportaciones este año fue algo agobiante.
Desde que comenzó la crisis, los ingresos por exportaciones de los países más pobres del mundo han disminuido 26,800 millones de dólares o 44%.
La Conferencia Ministerial de la OMC que se llevará a cabo a finales de mes ofrecerá una oportunidad para analizar la mejor forma de generar crecimiento y aliviar la pobreza en estos países.
Una de ellas es la conclusión de la Ronda de Doha de negociaciones comerciales para finales de 2010 –de acuerdo con las intenciones expresadas por los líderes mundiales.
Lograr el acuerdo de Doha representa una de las herramientas más valiosas a nuestro alcance para alcanzar los Objetivos de Desarrollo del Milenio de las Naciones Unidas.
Francamente, todos nosotros ya sabemos lo que se necesita.
Con todo, la Ronda de Doha ha salido perjudicada por malentendidos fundamentales –primero, por las razones de los países para comerciar y, segundo, por cómo comercian.
Los países comercian, primero y principalmente, porque está en su interés hacerlo.
También es del interés de un país reducir las barreras a la importación a fin de tener un acceso más barato a los bienes y servicios que no puede producir de manera competitiva.
El comercio incrementa la competencia y mantiene la inflación bajo control.
De esta forma, el comercio puede elevar los niveles de vida.
Además, los países que reducen las barreras a la importación también terminan aumentando sus exportaciones.
La renuencia de los negociadores comerciales a emprender lo que claramente está en su propio interés refleja otro mal entendido, más grave, sobre la forma de comerciar de los países.
Consideremos el comercio de iPods entre los Estados Unidos y China.
Cada iPod que los Estados Unidos deciden no importar se traduce en una “disminución” de 150 dólares en las exportaciones registradas de China, aunque solamente 4 dólares de ese valor se agregan realmente en China.
Japón, que contribuye con alrededor de 100 dólares del valor, sufre mucho más la supuesta disminución de las exportaciones de China.
Claramente, la leyenda ampquot;made inampquot; significa algo muy diferente de lo que significaba hace veinte años.
Nuestros procesos de producción están tan globalizados que los aranceles a la importación de un país bien podrían sancionar las importaciones de una de sus propias empresas globales.
Para muchos países, particularmente en el mundo en desarrollo, reducir los obstáculos al comercio es insuficiente para participar plenamente en la economía global porque también necesitan crear su propia capacidad de comercio.
Ese es el objetivo central de la iniciativa de Ayuda para el Comercio.
A pesar de la crisis económica, las contribuciones de los donantes de la Ayuda para el Comercio a fin de ayudar a los menos afortunados han aumentado 10% por año desde 2005, y los principales donantes están en vías de cumplir o superar sus compromisos de futuros fondos.
Varios de los principales países han aceptado incrementar sus contribuciones este año para la creación de infraestructura, capacidad productiva y conocimientos técnicos en el mundo en desarrollo.
Sin embargo, la Ayuda para el Comercio no sustituye las oportunidades de apertura de mercados y mejores normas que ofrece la Ronda de Doha.
Los miembros de la OMC ya han acordado que los países ricos –y aquéllos en desarrollo que estén en condiciones de hacerlo- abrirían sus mercados completamente al 97% de las exportaciones de los países más pobres del mundo, y reducirían enormemente los derechos de los productos para los que aún hay barreras.
Como resultado, los subsidios al algodón, que reducen los precios y desplazan las exportaciones africanas, disminuirían drásticamente, y las exportaciones de algodón de los países pobres recibirían un tratamiento libre de derechos y de cuotas en los mercados de los países ricos.
Todos los subsidios a la agricultura que distorsionan el comercio se reducirían radicalmente en un 70%-80% en los principales países que los otorgan.
Con nuevas normas que agilicen los procedimientos aduaneros se acortarían significativamente los tiempos de tránsito.
Debemos avanzar en este asunto.
Lo frustrante es que estamos muy cerca de llegar a un acuerdo que, según el Peterson Institute for International Economics, con sede en Washington, traería beneficios económicos globales de 300 a 700 mil millones de dólares anuales.
Pero, para obtener esos beneficios, debemos concluir el acuerdo.
La próxima Conferencia Ministerial debería enviar la señal de que estamos dispuestos a hacerlo.
En el año transcurrido desde el fracaso de las negociaciones comerciales en Cancún, en el mundo en desarrollo se ha tenido cada vez mas la sensación de que la inexistencia de acuerdo es mejor que un mal acuerdo, pero, ¿en que consistiría un buen acuerdo?
El Commenwealth británico formuló recientemente esta pregunta a la Iniciativa en pro del Dialogo sobre Políticas, red internacional de economistas comprometidos con la ayuda a los países en desarrollo, y a mí.
Nuestro primer mensaje fue el de que la actual ronda de negociaciones comerciales, en particular por su evolución, no merece siquiera la denominación de Ronda del Desarrollo.
Mucho antes de los disturbios que marcaron las negociaciones de la Organización Mundial del Comercio en Seattle en 1999, pedí una auténtica "ronda del desarrollo" de negociaciones comerciales para enmendar las iniquidades de las rondas anteriores.
Los países avanzados, con sus intereses empresariales y financieros dominantes, habían fijado el orden del día para dichas negociaciones.
Que los países en desarrollo se beneficiaran o no poco importaba.
En la última ronda de negociaciones comerciales, la Ronda Uruguay, la región más pobre del mundo, el África subsahariana, resultó perjudicada, en realidad.
Nuestro segundo mensaje fue optimista: si se reorganiza el orden del día de la ronda actual hacia el desarrollo y si se les presta ayuda para la gestión de los costos de la aplicación y del ajuste, los países en desarrollo pueden beneficiarse en gran medida.
Analizamos las reformas del régimen comercial internacional que mas beneficiarían al mundo en desarrollo y presentamos un orden del día substitutivo basado en nuestras conclusiones.
Los resultados tal vez fueran evidentes: en el mundo en desarrollo más personas viven de la agricultura que de la industria, por lo que la liberalización agrícola debe ocupar un puesto destacado en el orden del día, pero una reforma agrícola auténticamente beneficiosa debería ser algo más que una simple transformación de las subvenciones a la exportación en otros tipos de subvenciones, porque muchas subvenciones supuestamente no distorsionadoras propician una mayor producción, lo que perjudica a los productores de los países en desarrollo, al reducir los precios.
En las reformas del comercio se deben tener en cuenta sus efectos en los países en desarrollo, muchos de los cuales son importadores netos de productos agropecuarios subvencionados, pero algunas subvenciones, como las que los Estados Unidos conceden al algodón, son verdaderamente representativas de la mala fe de este país.
La supresión de dichas subvenciones ayudaría a 10 millones de cultivadores de algodón del África subsahariana.
También se beneficiarían los contribuyentes americanos.
Los únicos perdedores serian los 25.000 agricultores ricos que actualmente sacan una tajada de entre 3.000 y 4.000 millones de dólares de dádivas estatales al año.
Los países en desarrollo necesitan también el acceso para los servicios con una gran coeficiente de mano de obra no especializada, en los que tienen una ventaja comparativa.
En las rondas anteriores no figuraron en el orden del día, pues los EE.UU. presionaron en pro de la liberalización de los servicios financieros... y a favor de su propia ventaja comparativa.
En la actualidad los servicios de mano de obra no especializada siguen sin figurar en el orden del día.
Se ha hablado por extenso de los beneficios obtenidos por los países en desarrollo de la liberalización de los mercados de capitales (aunque estudios recientes plantean algunas dudas al respecto).
No obstante, los beneficios mundiales resultantes de una libre circulación de mano de obra no especializada (incluso temporalmente), por no hablar de los beneficios que representaría para los países en desarrollo, superan con mucho los beneficios obtenidos de la liberalización de los mercados de capitales, pero, como he dicho, esa cuestión no figura en el orden del día.
Las negociaciones comerciales celebradas en Cancún plantearon nuevos asuntos: las llamadas cuestiones de Singapur.
Pero un simple vistazo a esos asuntos revela que reflejan primordialmente los intereses de los países desarrollados.
De hecho, no sería descabellado sostener que, si los países pobres hubieran accedido a algunas de las peticiones, se habría retrasado su desarrollo.
Examinemos la cuestión de la contratación pública.
El sector más importante de contratación pública de los EE.UU. es el de la defensa, en el que incluso a la UE le ha resultado difícil lograr avances.
¿Se proponen de verdad los países en desarrollo intervenir en ese sector en los próximos años?
Es evidente que esa cuestión no figura en un puesto destacado de su orden del día.
La competencia es otro ejemplo.
Sin competencia, la reducción de los aranceles aduaneros puede reflejarse exclusivamente en unos mayores márgenes de beneficio para un monopolio importador.
Sin embargo, la cuestión mas importante en materia de competencia para los países en desarrollo es la de la reforma de los derechos antidumping.
Los EE.UU. y la UE impiden la entrada de productos procedentes de países en desarrollo alegando que sus precios son inferiores a los costos de producción.
Pero, ¿por qué habría alguien de vender con pérdidas y a sabiendas?
Sólo podría ser racional esa actitud, si el vendedor abrigara la esperanza de establecer una posición monopolista y obtener beneficios con ella en el futuro, pero pocos países en desarrollo están en condiciones de establecer esa clase de posiciones monopolistas, por lo que la mayoría de las acusaciones de dumping son falsas.
A medida que se han reducido los obstáculos arancelarios, se han ido utilizando cada vez mas las leyes sobre el inicuo "comercio equitativo" como instrumento proteccionista favorito de los Estados Unidos.
Concediendo el mismo trato a las empresas nacionales y a las extranjeras en materia de métodos competitivos se pondría fin a los abusos.
También eso debería ser una importante prioridad de una verdadera ronda del desarrollo.
El fracaso de las negociaciones de Cancún puede brindar aún una oportunidad para reflexionar más profundamente.
Ahora que los países ricos ya no tienen por qué preocuparse de perder el mundo en desarrollo a manos del comunismo, tienen una oportunidad para reorganizar el orden económico mundial conforme a los mismos principios con los que crearon unas economías nacionales logradas: competencia leal y justicia social.
Lamentablemente, en la Ronda Uruguay se desaprovechó esa oportunidad, pues los países desarrollados antepusieron sus intereses a expensas de los países menos adelantados.
La ronda de negociaciones comerciales iniciada en Doha en noviembre de 2001 fue lanzada con otra intención.
Aspiraba a fomentar el comercio como vehículo de la cooperación entre países desarrollados y países en desarrollo.
Lamentablemente, pese a su nombre, la Ronda del Desarrollo ha ofrecido mucho menos a los países en desarrollo de lo que habría sido de esperar.
BERLÍN – En las riberas del Rin y en Praga, la OTAN y la Unión Europea rendirán homenaje al nuevo Presidente estadounidense a principios de abril.
Habrá hermosas fotografías y pomposos discursos acerca del futuro de la relación trasatlántica; en otras palabras, lo de siempre.
Sin embargo, antes de las cumbres de Estrasburgo y Praga, las relaciones trasatlánticas se verán sometidas a prueba en la cumbre del G-20 en Londres.
La elección de Barack Obama iba a mejorarlo todo, o al menos eso es lo que se esperaba.
Se suponía que la deriva en las relaciones trasatlánticas ocurrida durante los ocho años de la presidencia de George Bush se iba a detener, y hasta revertir.
Esas esperanzas se están diluyendo a medida que la crisis económica global pone de relieve las diferencias entre Estados Unidos y Europa.
Por supuesto, al término de la cumbre de Londres los líderes reunidos acordarán una declaración conjunta, porque nadie puede darse el lujo de que fracase.
Pero persistirán las diferencias.
Estados Unidos desea solucionar la crisis global proporcionando una cantidad de ayuda financiera sustancialmente mayor. Europa se niega a comprometerse a eso, prefiriendo hacer hincapié en la reforma financiera.
Al final, se llegará a una fórmula protocolar intermedia para incluir ambas posturas en la declaración.
Entonces los medios de comunicación elogiarán la “valentía” y la “asertividad” de sus respectivos gobiernos, y calificará el resultado como una “estrecha victoria”.
No obstante, lo que quedará de lado es una respuesta global y contundente a la crisis más grave desde 1929.
Para esa batalla no hay liderazgo a la vista.
La principal razón de que prosiga la deriva trasatlántica es que la crisis se está viviendo de manera diferente.
Estados Unidos teme a la deflación; Europa –impulsada por su mayor economía, Alemania- teme a la inflación y al endeudamiento nacional.
Estados Unidos ha hecho un completo viraje en U en términos prácticos e ideológicos, confiando en Keynes y en una enorme demanda pública financiada por deuda para poner freno al declive económico.
Sin embargo, los europeos, si bien han puesto en marcha planes nacionales de recuperación, siguen poco dispuestos a asumir el riesgo de un endeudamiento similar.
Más aún, el estado de bienestar europeo servirá de amortiguador del golpe económico, al menos durante cierto tiempo.
Sin embargo, la táctica política también juega un papel.
Obama acaba de ser electo por cuatro años, y su destino político depende de si es capaz de lograr la recuperación económica.
La menor actitud dubitativa puede significarle consecuencias profundas e irreparables.
No obstante, en Europa los líderes enfrentan imperativos muy diferentes.
El Primer Ministro británico Gordon Brown está en problemas.
La crisis económica en el Reino Unido es al menos tan grave como en Estados Unidos, y ha obligado al gobierno a recurrir casi enteramente al gasto deficitario para evitar una completa catástrofe del sistema financiero.
A Brown le quedan pocas opciones, y el Reino Unido está lejos de haber llegado a lo peor de la crisis.
Sólo un milagro podría salvarlo.
El destino de Brown tendrá efectos de gran alcance tanto para Alemania como para Francia, porque se ve como un ejemplo de lo que les puede pasar.
La Canciller alemana Angela Merkel y el Presidente francés Nicolas Sarkozy no quieren apostar a pérdida sus propios futuros políticos.
Merkel jugará el papel central en la decisión de qué postura adopta Europa, no sólo porque es líder de la mayor economía de la UE, sino también porque desea ser reelecta en septiembre.
El resultado de esas elecciones es cada vez más incierto, y Merkel está ahora en una posición muy incómoda que se podría terminar convirtiendo en un gran dilema.
Si opta ahora por un gasto deficitario sustancial, perderá apoyo, que ya está debilitándose debido a la mayor deuda estatal, las nacionalizaciones, los programas de estímulo, etc. Pero si el desempleo aumenta mucho a principios del verano y algunas compañías conocidas quiebran, hay quienes podrían decir que no ha hecho lo suficiente, lo que podría llevar a que los socialdemócratas triunfaran en las elecciones.
Está por verse si lo que decidirá el resultado es el desempleo o la deuda estatal, pero Merkel hará todo lo posible por evitar comprometerse de manera prematura, y la cumbre de Londres es demasiado temprana.
Este tipo de razonamiento legítimo y, no obstante, centrado en detalles egoístas tiene serias consecuencias internacionales.
El desacuerdo entre Europa y Estados Unidos está bloqueando una acción concertada de las dos principales economías occidentales, con lo que se debilita a Occidente como un todo.
Esto socavará todavía más la relación trasatlántica, dará un mayor peso a China en el manejo global de la crisis y, con toda probabilidad, hará posible que los chinos emerjan como los grandes ganadores.
El mundo habrá cambiado una vez que la crisis económica global haya pasado, y entonces los europeos ya no podrán quejarse de ella.
El mundo será más Pacífico y menos trasatlántico, y el nuevo eje de la política mundial estará formado por la dupla sino-estadounidense.
Secretamente, la esperanza en Berlín, París y otras capitales europeas parece ser que Obama logre arreglar las cosas.
Si tiene éxito como un súper Keynes, nadie va a haber tenido que arriesgar en ello su propio futuro político.
Si fracasa, bueno, gracias a Dios que uno no estaba metido en eso.
Ambas posturas son igual de peligrosas para los intereses vitales de Europa.
Si Europa ve su papel en esta crisis –que todavía podría convertirse en una recesión con todas sus letras- como el de un polizón, en el futuro se la tratará de manera acorde.
CHICAGO – En todo Occidente, los estándares en decadencia de la educación científica amenazan la prosperidad futura.
Desde mediados del siglo XIX, la influencia y el crecimiento del Occidente han dependido de la innovación técnica y las hazañas científicas.
Pero el Occidente se enfrenta ahora a una considerable competencia de las crecientes naciones de Asia, donde florece la educación en matemáticas y ciencias.
En general, la competencia en ciencia y tecnología es una bendición –mientras más avanzada sea una nación, será mejor cliente.
Y la colaboración y los intercambios de personas favorecen la creación de empresas lucrativas y mejoran los niveles de vida.
Pero hay que admitir que los decrecientes estándares de educación con el tiempo afectarán el crecimiento económico.
El Occidente, y en particular Estados Unidos, ya han vivido un momento de reconocimiento como éste cuando la URSS lanzó el Sputnik en 1957.
El llamado "shock del Sputnik" convenció a Estados Unidos y a Occidente de la necesidad de una reforma radical de la educación científica, sobre todo en cuanto a la contratación, capacitación y retención de maestros.
Una reforma a la que se debe dar prioridad actualmente es la que se refiere a las ciencias a nivel de educación media.
Las matemáticas, que son el fundamento de todas las ciencias, dependen de su lenguaje conciso y su orden lógico.
La física, que alguna vez fue la materia que más se basaba en las matemáticas, ofrece conocimientos sobre la estructura de los átomos, y el uso de las matemáticas se ha extendido de ese campo a la química y la biología.
En esencia, todos los fenómenos químicos hayan su explicación en el átomo cuántico, mientras que la química y la física apuntalan la biología molecular que, desde el descubrimiento del ADN en los años cincuenta, domina la biología moderna.
Todas las demás ciencias –la geología, la astronomía, las ciencias neurológicas, la oceanografía y las miles de materias que se desprenden de estas disciplinas –dependen de las combinaciones que se traslapan entre la biología, la química y la física.
Sin embargo, hoy en día la mayor parte de las instituciones de educación media inician el estudio de las ciencias con la biología.
En Estados Unidos, se exigen generalmente tres años de estudios científicos y actualmente los estudiantes los cumplen en el siguiente orden: biología, química, física.
Esta secuencia de estudios se concibió en 1893.
Creo que es obsoleta, pedagógicamente desastrosa y que ignora los enormes avances científicos del siglo XX.amp#160; Otras naciones industriales hacen ciclos con porciones de las disciplinas y desaprovechan la coherencia esencial de la secuencia F-Q-B.
El estudio de las ciencias debería comenzar con la física, no con la biología.
Al estudiar física, los alumnos estudian álgebra simultáneamente, lo que los motiva con una sensación del poder de las matemáticas.
Además, la física empieza con fenómenos cotidianos que no requieren muchas palabras nuevas (al contrario de lo que sucede con la biología de primer grado): movimiento, velocidad, aceleración, caída de objetos, un sentido de la gravedad como fuerza y algunos conceptos nuevos como la masa, la inercia y la energía, pero que tienen definiciones claras.
La física de primer grado, a diferencia de la biología de primer grado, ilustra el gran alcance de las leyes de la naturaleza y el poder de una ecuación para describir un gran número de fenómenos distintos se puede enseñar a este nivel.
En el salón de clases se utilizan artículos simples de laboratorio para realizar experimentos: planos inclinados, poleas, resortes, péndulos simples, pero las reglas que se revelan tienen validez en el mundo real.
La caída de un peso (o de una manzana) se puede conectar con la órbita de la luna alrededor de la Tierra e incluso con la estructura de las galaxias que contienen miles de millones de sistemas solares.
En efecto, podemos estudiar en la cómoda escala de un salón de clases las mismas fuerzas que mueven a los átomos y a los planetas.
En el último mes o más de la física de primer grado se introducen los átomos, invisibles a simple vista, pero con sólidas evidencias indirectas.
Aquí la física incluye las escalas de la distancia, de los átomos a las galaxias, las escalas del tiempo, de los nanosegundos a los siglos, y las escalas de la energía, desde los electronvoltios hasta los megajoules.
Estos órdenes de magnitud requieren metáforas y repetición, pero son conceptos cruciales en nuestro mundo, sobre todo en cosmología y biología evolutiva.
La química de segundo grado utiliza la física de primer grado y profundiza y enriquece la comprensión del estudiante, pero no se necesitan principios básicos de química o de biología para la física de primer grado.
En cambio, las aplicaciones cualitativas de la física a la química y la biología aumentan el interés y resaltan las conexiones.
La química es en gran medida el estudio de las moléculas y, cuando son complejas, se da la misteriosa transición a la vida y la biología.
En todas las etapas del plan de estudios de las ciencias se deben hacer preguntas básicas.
¿Cómo funciona algo?
¿Cómo lo averiguamos?
¿Cuáles son las leyes comunes?
No fue un físico, sino un biólogo, Julius Meyer, quien planteó por primera vez la ley de la conservación de la energía a partir de un estudio sobre los procesos energéticos biológicos.
El químico Dalton fue el primero que presentó pruebas de la existencia del átomo y el ingeniero Sadi Carnot aportó las primeras evidencias de la segunda ley de la termodinámica.
La secuencia física-química-biología supone que el desarrollo académico profesional de los maestros es esencial.
Los maestros (incluidos los que enseñan matemáticas) deben reunirse regularmente para revisar la evolución de sus cursos, su coherencia esencial y la inclusión de relatos que ilustren la forma en que funcionan las ciencias.
Los maestros necesitan tiempo para conversar juntos.
Sé de más de 1,000 instituciones de educación media que han implementado la secuencia F-Q-B.
La felicidad es casi universal a medida que los estudiantes comienzan a ver el panorama completo.
Crece la popularidad de los cursos optativos de ciencias.
Puesto que esta secuencia es para todos los estudiantes, lo que se conservará en el futuro son los relatos y, lo que es aún más importante, una forma científica de pensar.
No hay empleo, profesión, actividad cívica que no se beneficie de este tipo de ecuación.
Pero para restablecer la vitalidad de las ciencias, debemos analizar todo el sistema educativo: los maestros, desde preescolar hasta la educación media superior, los estándares estatales y nacionales, evaluaciones productivas y que refuercen la educación, los materiales educativos y la tecnología de la educación y los avances en las ciencias neurológicas, la psicología cognitiva, la biología del desarrollo y la nutrición.
Probablemente el liderazgo para este enorme y revolucionario esfuerzo tendrá que provenir de empresarios visionarios cuyas ganancias dependen de la educación y la racionalidad.
LONDRES – Este año los mercados emergentes de Europa han experimentado la peor caída de su producción desde la gran “recesión de transición” que sucedió tras el colapso del comunismo.
Se prevé que cinco países sufrirán descensos de dos dígitos en el PIB.
Los créditos improductivos en el sector bancario y el desempleo continúan aumentando en muchos países.
Es indudable que la región en transición de Europa atraviesa una crisis profunda.
Pero, ¿acaso está en crisis la transición misma del comunismo hacia una economía de mercado?
¿Qué desempeño han tenido las instituciones y los marcos de política que resultaron del proceso de transición?
¿Dará lugar la crisis a una reacción en contra de las reformas orientadas hacia el mercado?
Si bien Europa Central y Oriental han sido las regiones con economías de mercado emergentes que se han visto más afectadas por la crisis, éstas generalmente habían evitado las severas depreciaciones de la moneda, las quiebras bancarias sistémicas y los picos inflacionarios que fueron comunes en crisis anteriores.
Esto es extraordinario, habida cuenta de lo profundamente integrada que está la región con el resto del mundo. 
Esta profunda integración es perjudicial y benéfica al mismo tiempo.
Por un lado, se crearon lazos económicos y una dependencia financiera que han hecho que muchos países en transición sean altamente susceptibles a la crisis en Occidente.
Por otro, la integración mitigó las grandes salidas de capital que en crisis pasadas fueron fuerzas destructivas; contribuyó a la creación de instituciones y respuestas políticas internas más maduras; y ayudó a movilizar un vigoroso respaldo internacional.
Las dos caras de la integración, analizadas en el Informe sobre la Transición de 2008 (
 Transition Report
 ) publicado por el Banco Europeo de Reconstrucción y Desarrollo (BERD), han sido particularmente visibles en las finanzas.
La integración financiera ha sido un motor importante del crecimiento de largo plazo en la región en transición, y la presencia de bancos extranjeros estratégicos ha ayudado a mitigar el impacto de la crisis.
Al mismo tiempo, la integración en la economía más amplia de Europa y del mundo ha contribuido sin duda a la expansión excesivamente rápida del sector privado y de la deuda en moneda extranjera, que ha complicado la crisis en muchos países.
Sin embargo, la lección de esta experiencia no es que los países deberían tratar de revertir la integración –no sería ni inteligente ni factible hacerlo- sino que deberían reducir sus riesgos.
Más al Este, las economías en transición ricas en recursos como Rusia y Kazajstán se están enfrentando a lo que se podría decir es un desafío aún mayor.
Al igual que las economías financieramente integradas de Europa Central y Oriental, los países ricos en productos básicos han tenido que controlar las complicaciones de las rápidas entradas de divisas extranjeras.
No obstante, estas entradas de capital también parecen desalentar el desarrollo institucional.
En algunas áreas, en particular en lo relativo a la gestión macroeconómica que se relaciona con el uso y la acumulación de fondos de estabilización, los países en transición ricos en recursos han tenido un desempeño suficientemente bueno.
Sin embargo, el objetivo final –la diversificación y las mejoras de las instituciones económicas (y políticas) y del ambiente empresarial que de ella se derivan- en gran medida no se ha alcanzado.
La crisis también ha supuesto una prueba para las ideas sobre los fines últimos de la transición.
Confirmó la opinión de que la transición del comunismo implica mucho más que la construcción de mercados y el traspaso de responsabilidades económicas del Estado al sector privado.
También implica el
 desarrollo
 de ciertas funciones estatales y la mejora del modo de interactuar del Estado con el sector privado.
La crisis que comenzó en 2008 puso de relieve la importancia de las instituciones y políticas que apoyan el mercado, en particular en el sector financiero.
Esto no significa necesariamente más regulación, sino ciertamente una mejor regulación, enfocada en perfeccionar los incentivos.
Quedan muchos puntos pendientes en la agenda de las reformas institucionales, particularmente en Asia Central y en algunos países del Este de Europa y del Oeste de los Balcanes.
Además, se necesitan reformas significativas en sectores específicos incluso en algunos países bálticos y del centro de Europa, notablemente en los sectores de la energía sustentable y la eficiencia energética, el transporte, y el sector financiero, en donde se requiere fortalecer los regímenes de regulación y supervisión, mejorar el financiamiento de las pequeñas y medianas empresas y desarrollar los mercados locales de capital.
En vista de la crisis actual, ¿cuáles son las posibilidades de que se implementen esas reformas?
¿Servirá esta crisis de catalizador para más reformas? ¿O conducirá a una reacción en contra del modelo de mercado?
A un año del inicio de la crisis en la región en transición, casi podemos descartar este último escenario.
Si bien la crisis claramente ralentizó el ritmo de nuevas reformas, ha conducido a muchas menos anulaciones de las reformas que en los 1998-1999, por ejemplo, después de la crisis en Rusia.
Además, los cambios en los gobiernos que se han dado desde inicios de 2008 o no han conducido a ningún cambio en cuanto a las reformas o han favorecido a los partidos que las apoyan.
Sin embargo, también parece improbable una aceleración de las reformas, con la posible excepción del sector financiero.
Por tanto, mientras que la recesión global llevó a la región en transición a una crisis profunda, al mismo tiempo demostró la resistencia de las reformas y la integración económica lograda en los últimos 15 a 20 años.
También puso de relieve las dificultades de los modelos de desarrollo que adoptaron los países de la región en transición.
Con todo, es claro que la forma de abordar estas dificultades es ampliar la agenda de transición, no sustituirla.
MOSCÚ – Acabo de regresar a la Ciudad de las Estrellas (el centro de entrenamiento para vuelos espaciales de Rusia) después de un largo fin de semana en Moscú y me llamó la atención cuánto –o cuán poco—ha cambiado desde que vine aquí por primera vez hace 20 años, en la primavera de 1989.
Al pasar frente a un anuncio que promovía la venta de espacios publicitarios en el metro de Moscú, recordé una ocasión en la que bajaba por esas mismas escaleras eléctricas, largas y rápidas en compañía de un pionero de la publicidad.
“¡Mira todos esos muros vacíos!ampquot;, se maravillaba.
“Algún día podrían estar llenos de anuncios”.
Hoy, en efecto, se ha cumplido su sueño y los muros están repletos de anuncios.
Hace unos años me habría emocionado ver que en alguno de esos carteles se mencionara un sitio Web.
Actualmente, los URL son muy comunes.
De hecho, hace un par de años, la empresa rusa Yandex, un motor de búsqueda (yo formo parte de su consejo directivo) hizo un anuncio en el que se burlaba ligeramente de la opacidad del viejo régimen ruso.
Al pie de todas las escaleras eléctricas del metro de Moscú hay una cabina de cristal para el vigilante –generalmente una mujer malencarada cuya única función es apagar las escaleras en caso de alguna emergencia.
Hay un letrero en la cabina que dice: ampquot;El vigilante de las escaleras no contesta preguntasampquot;, en una redacción al estilo soviético que es similar a ampquot;El vigilante no da consultas”.
Yandex puso anuncios en aproximadamente la mitad de los vagones del metro que decían ampquot;El operador no da consultas...así que por favor dirija sus preguntas a Yandexampquot;.
Todo el mundo entendió la referencia inmediatamente.
Los anuncios de Yandex ya no están, pero desafortunadamente los letreros siguen existiendo, no sólo en el metro sino en muchos otros lugares donde los servidores públicos no quieren hablar con el público - estaciones de policía, oficinas de boletos y edificios públicos de muchos tipos.
La información ha sido tan escasa en Rusia que sitios Web como tutu.ru (horarios de trenes y aviones) y banki.ru (información sobre bancos para los consumidores) parecen milagros.
Pero mientras que los gobiernos pueden no dar respuestas, en todas partes las empresas motivadas por el comercio están respondiendo a las reacciones de los usuarios.
En otros lugares del mundo, las mismas tendencias ya están más desarrolladas.
Tanto la legislación como las fuerzas de la competencia y la demanda de los consumidores están impulsando a las empresas a que revelen más información sobre sus productos y a que respondan  a las preguntas de los clientes.
Hace diez años, uno podía considerarse afortunado si encontraba el número telefónico y la dirección del fabricante en un tubo de pasta de dientes.
Hoy en día, generalmente se puede encontrar un sitio Web que permite averiguar más y hacer preguntas.
Pero eso es desde el punto de vista del fabricante.
Hay sitios y servicios aun más interesantes como Twitter y Viewpoints (yo soy asesora) y muchos otros blogs y servicios de calificación que ofrecen puntos de vista independientes.
Y está también la Wikipedia de los códigos de barras ( http://www.sicamp.org/?page_id=21 ), un proyecto brillante que todavía no ha despegado.
La idea es que se pueda escanear el código de barras de cualquier producto y obtener información de terceros – dónde se fabricó, qué se utilizó para hacerlo (ingredientes, componentes, mano de obra), cuánto CO2 se produjo, etc. Por supuesto habrá polémicas sobre la información, de la misma forma en que hay controversias sobre la exactitud de Wikipedia.
Pero contar con un lugar central para discutir sobre hechos, al que se pueda acceder fácilmente a partir de cualquier producto, sería un paso enorme para la transparencia práctica.
Mientras tanto, los consumidores están aplicando esa misma curiosidad a sus gobiernos.
Si sabemos cómo se hacen las salchichas, ¿no deberíamos poder también saber cómo se hacen y aplican las leyes y qué hacen los funcionarios públicos cuyos salarios pagamos?
Eso también está empezando a suceder.
Soy miembro del consejo directivo de la Fundación Sunlight, una organización sin fines de lucro dedicada a la transparencia del gobierno en Estados Unidos.
Nuestra primera iniciativa fue hacer que los miembros del Congreso estadounidense publicaran sus agendas.
Es aceptable que un legislador declare que una hora es privada.
Las personas merecen su privacidad.
Pero si esa hora fue en realidad un almuerzo para cabildear, entonces el legislador (y sus asistentes) tendrían que mentir para ocultarlo.
Por supuesto, no hay forma de hacer que las revelaciones sean totales, pero con la creación de procesos y expectativas explícitos, esperamos reajustar las normas.
Si un funcionario se reúne para cabildear y ello no le avergüenza, puede simplemente declararlo.
Los electores pueden hacer sus propios juicios.
Y si un funcionario organiza principalmente reuniones para cabildear a expensas de otros tipos de juntas, los electores también pueden juzgarlo.
Sunlight no está sola.
Está financiando y colaborando con varias empresas incipientes que se dedican a recopilar, organizar y visualizar datos procedentes de registros oficiales de todo tipo y de otras fuentes.
Cualquier persona, en cualquier país, puede utilizar sus herramientas – siempre y cuando pueda obtener los datos.  Con suerte, las herramientas promoverán la demanda de información.
Queremos que la gente se acostumbre a ver esa información, de la misma forma en que ahora espera la información sobre un alimento o una prenda. Si la gente común y corriente hubiera hecho más preguntas y hubiera esperado entender las respuestas que recibiera, tal vez no habríamos caído en la actual crisis financiera.
Si las personas hubieran entendido realmente lo que estaba sucediendo, tal vez habrían tenido la prudencia para dejar de pedir préstamos y de comprar cosas que no podían pagar.
Pero esta crisis puede tener un resultado positivo: La gente estará menos dispuesta a escuchar a las autoridades y tendrá más interés en averiguar por sí misma qué es lo que está sucediendo.
TOKIO – A veces los estadounidenses y (y algunos asiáticos) llaman "Euroland" a la eurozona. Si se piensa en los ecos con "Disneyland", una tierra de fantasía, resulta un apelativo más bien irónico que útil.
Desde que el euro se propusiera por primera vez, los escépticos (principalmente estadounidenses) y los defensores (en su mayoría europeos) de la moneda única han discutido acaloradamente acerca de sus precondiciones, los beneficios para sus miembros y su factibilidad política.
Los economistas asiáticos que promueven la integración regional en Asia han observado el debate con asombro, dado que la línea divisoria no se basa en temas de filosofía económica, como "keynesianos versus neoclásicos" o "liberales versus conservadores", sino en una brecha geográfica transatlántica.
Los economistas estadounidenses, con Martin Feldstein a la cabeza, han argumentado que las economías de la eurozona son demasiado diversas, con demasiadas diferencias institucionales y rigideces del mercado laboral, para formar un área monetaria óptima.
Más aún, una política monetaria común combinada con una política fiscal independiente está condenada al fracaso: la primera aumenta el paro en las economías más débiles, porque el tipo de interés refleja los indicadores promedio de la eurozona (en los que Alemania y Francia tienen un gran peso), pero mantiene el coste de endeudarse lo suficientemente bajo como para que los gobiernos de las economías débiles puedan financiar el derroche fiscal.
Los partidarios europeos insisten en que la moneda única tiene firmes cimientos en la voluntad política de asegurar una paz eterna en Europa.
Incluso si la eurozona no satisficiera las precondiciones económicas necesarias desde el comienzo, las variables económicas terminarían por converger más adelante.
Los países de ingresos medios y precios y salarios bajos crecerían más rápido con una tasa de inflación más alta.
El Pacto de Crecimiento y Estabilidad garantizaría la disciplina fiscal.
Durante la próspera primera década de la eurozona, los partidarios del euro parecían haber ganado el debate.
Los países de la eurozona crecieron a un ritmo razonablemente alto, el ingreso per cápita y los precios convergieron, y los diferenciales de tipos de interés se redujeron, con perturbaciones sólo ocasionales y menores en los mercados.
Algunos países se unieron satisfactoriamente a la eurozona después de implementar reformas fiscales y monetarias.
Hay varios más a la espera.
El euro se ha convertido en la segunda divisa clave de las finanzas internacionales.
Los asiáticos han observado la crisis griega del antes triunfante euro con una silenciosa sensación de vindicación.
En 1997, muchos de ellos pensaban que los ataques especulativos que sufrieron en ese entonces las monedas asiáticas eran injustificados, con el Primer Ministro de Malasia Mohamad Mahatir a la cabeza de la denuncia contra los especuladores.
En respuesta a la crisis, los asiáticos intentaron crear un Fondo Monetario Asiático, que ayudaría a cualquier país golpeado por la crisis, proporcionándole ayuda en la forma de liquidez masiva.
Se esperaba que el solo anuncio de la creación del Fondo disuadiera a los especuladores, pero el Fondo Monetario Internacional y los Estados Unidos rechazaron la idea.
Ahora los europeos están creando un Fondo Monetario Europeo -nombre al que tal vez se opongan- en colaboración con el FMI.
Sin embargo, el anuncio de un programa del FMI (con ayuda bilateral regional) no fue lo que calmó a los mercados en Corea del Sur e Indonesia en 1997.
Finalmente, se pudo salvar a Corea del Sur mediante refinanciamientos coordinados y forzosos de préstamos de bancos extranjeros (¿por qué no intentar eso en Grecia?) e Indonesia sufrió el descalabro financiero porque no pudo cumplir la mayor parte de las condiciones del FMI.
(Un nuevo y más amable FMI se ha abstenido de esos estrictos requisitos en el caso de Grecia.)
Destacan dos diferencias entre la crisis asiática de 1997 y la crisis griega de hoy.
Una tiene relación con quién tomó los préstamos.
En Grecia, el problema son los déficits públicos (gran parte de ellos, ocultos por largo tiempo), mientras en Asia fue la deuda del sector privado, que creció sin demasiados controles.
La segunda diferencia es el régimen cambiario.
Estados Unidos, el FMI y otros habían recomendado a los países asiáticos que aumentaran la flexibilidad de los tipos de cambio.
La depreciación ocurrida tras la crisis ayudó a acelerar la recuperación al impulsar las exportaciones.
De hecho, dado que la depreciación es una herramienta clave para diseñar una recuperación económica rápida, ¿por qué no invitar a Grecia a abandonar la eurozona?
Después de todo, dentro del euro sería imposible una recuperación rápida impulsada por las exportaciones.
La única otra manera de depreciar en términos reales es a través de una deflación masiva de los precios internos, junto con una severa recesión.
Más aún, todos los problemas estructurales de Grecia (débil base tributaria, gran cantidad de empleados públicos que reciben bonificaciones, y pensiones generosas) no se pueden sostener dentro de la eurozona.
Sin embargo, solucionar cualquiera de ellos será extremadamente difícil, y si no se solucionan en Grecia y otros miembros de la eurozona en problemas, estos otros países seguirán el mismo camino.
Hasta el FMI puede no ser suficiente para salvar la situación, porque los que ahora están en el equipo de rescate pueden llegar a ser los que necesiten ayuda mañana.
Toda crisis financiera parece una crisis de liquidez para quienes están en medio de ella, o en sus cercanías.
La misma crisis luce como una crisis de solvencia para quienes están geográficamente distantes.  Y las crisis se repiten en diferentes regiones, detonadas por mecanismos financieros y económicos notablemente similares, aunque los detalles difieran, por supuesto. Como escribieran Carmen Reinhardt y Ken Rogoff, todo aquél que se encuentra cerca de una crisis financiera piensa que "esta vez es diferente".
No obstante, la evolución de la crisis griega sí es diferente a la de la crisis asiática.
Ahora los europeos tienen un fondo monetario regional que los asiáticos quisieron pero no pudieron tener.
La voluntad política para proteger al euro es fuerte, quizás lo suficiente como pasar por sobre inquietudes relacionadas con el riesgo moral.
Mantener la eurozona intacta, más allá del coste, se convirtió en la única opción viable de Europa una vez que se adoptó la moneda única.
Así, mientras "Eurolandia" corre el peligro de quebrarse debido a la crisis griega, los economistas con gustos musicales recuerdan la críptica línea final de la canción "Hotel California" de los Eagles, escrita allá por 1970: "Puedes dejar libre la habitación cuando quieras, pero nunca podrás abandonar el lugar".
Son palabras que resuenan mientras Alemania y Grecia contemplan su destino en común.
Sus padecimientos son una buena lección para quienes en Asia siguen pensando en profundizar la integración económica a través de una moneda única.
LONDRES: A juzgar por el resultado, las elecciones generales en Gran Bretaña no fueron emocionantes ni sorpresivas.
A lo largo de sus cuatro años en el poder el gobierno de Tony Blair y su New Labour (nuevo partido del trabajo) disfrutaron de una larga y estable ventaja en las encuestas de opinión.
Cuando Blair convocó a elecciones se dió por hecho que se alcanzaría la victoria.
Pero las elecciones fueron reveladoras, no sólo en relación a los problemas políticos británicos sino también a situaciones similares en los sistemas políticos de occidente.
Desde el punto de vista del New Labour estas segundas elecciones fueron una prueba de su credibilidad como partido normal en el gobierno.
Por casi 80 años fue la principal alternativa política frente al Partido Conservador, o Tories, y en diversas elecciones generales lo venció.
Sin embargo, al parecer era más normal que los conservadores estuvieran en el gobierno.
La calidad de excluído del Labour era acentuada por el hecho de que nunca fue elegido para dos periodos consecutivos.
Hasta ahora.
El Labour tuvo éxito porque Tony Blair se deshizo de sus atrincherados dogmas de izquierda.
Las panaceas socialistas tradicionales, como la nacionalización, el control de precios y el gobierno excesivo, habían fallado en el pasado y no podía esperarse que tuvieran éxito en el futuro, por lo que no podían tener ninguna credibilidad para los votantes.
Así, Blair decidió que el New Labour no sólo aceptaría sino que adoptaría los principios de las fuerzas de mercado.
Al robarse el atuendo de la política económica de los Tories, Blair expuso la postura ambivalente del Partido Conservador británico.
Hasta ahora, esta ambivalencia ha sido común denominador de casi todos los partidos importantes de centro-derecha europeos.
En público, cada uno de ellos asegura su legitimidad ofreciéndole al grueso de la sociedad dinámicos programas de modernización y de liberalización, así como una competente administración económica; en privado, les prometen a sus amigos que promoverán los intereses sectoriales y que preservarán los privilegios sociales.
Mientras los partidos de izquierda siguieran pareciendo sospechosos, poco confiables o hasta semirrevolucionarios, los partidos de centro-derecha podrían ocultar sus contradicciones internas.
Cuando el New Labour adoptó la economía de mercado, los Tories se encontraron en mala posición.
Ya no pudieron mantener su tradicional papel como el partido que ofrecía una administración económica confiable porque durante sus cuatro años en el poder el New Labour logró un impresionante récord de eficiencia y estabilidad económicas, con altas tasas de crecimiento y poca inflación.
Como resultado, William Hague, líder de los Tories, llevó a su partido más a la derecha.
En casa, su principal propuesta era realizar amplias disminuciones de impuestos, lo que claramente implicaba una posible reducción de los servicios públicos.
En el exterior, su agenda principal era abiertamente xenofóbica: el No al Euro, una separación considerable de la Unión Europea (UE) y una política más severa para forasteros que solicitaran asilo.
No es difícil establecer paralelismos entre el Partido Conservador británico y el Partido Republicano estadounidense.
El presidente Clinton dirigió al país durante ocho años de prosperidad y de una exitosa administración fiscal, así que George W. Bush no pudo declararse partidario de ese punto medio.
En cambio, se inclinó más a la derecha, utilizando la masiva disminución de impuestos como su principal propuesta económica.
De manera similar, las posturas expuestas por su administración en cuanto a ecología, energía, defensa y política externa son todas de derecha o unilaterales, o ambas.
Pero ni en Gran Bretaña ni en Estados Unidos hay evidencia de que el electorado se haya inclinado de esta forma hacia la derecha.
La diferencia es que George W. Bush ganó la presidencia por un pelo, mientras que William Hague no pudo evitar la derrota.
El dilema en Gran Bretaña es el mismo que en cualquier otro país de Europa Occidental: que los partidos de centro-izquierda se muevan al terreno medio y que acepten las fuerzas de mercado significa que los partidos de centro-derecha ya no pueden asumir su postura tradicional como gobierno basado en la moderación económica y el buen sentido.
El resultado es una creciente tentación a moverse más a la derecha, a pesar de que las elecciones por lo general se ganan en el centro.
La campaña de William Hague estuvo dominada por su llamado a "salvar la Libra" y no ser parte del Euro.
De hecho, nadie sabe si Tony Blair buscará la unión con el Euro, ya no digamos ganar un referendum sobre el tema.
La mayoría de las encuestas muestran una gran mayoría en contra.
Lo irónico es que el Euro tuvo mucho que ver, directa e indirectamente, con el rumbo que tomaron Gran Bretaña y otros miembros de la UE hacia los mercados libres y la disciplina fiscal.
Puede que Gran Bretaña se una al Euro o no, pero las políticas adoptadas por el Labour –la privatización, los bajos déficits presupuestales, poca inflación, un banco central independiente– son precisamente las que necesitaría si decidiera unirse.
En efecto, el Euro ha sido una de las principales causas del movimiento de los partidos europeos de centro-izquierda al centro, o hasta centro-derecha.
Pero la respuesta de algunos partidos de centro-derecha en Europa ha sido moverse más a la derecha, en especial con tintes antieuropeos o nacionalistas.
Bajo el mando de Angela Merkel, por ejemplo, los Demócratas Cristianos de Alemania flirtean cada vez más con la xenofobia.
En Italia, el gobierno de Silvio Berlusconi también parece estar corrompido con ideas populistas y xenofóbicas.
Él, como William Hague y George W. Bush, promete cortar impuestos.
Bajo las reglas del Euro, los gobiernos tienen que mantener los déficits presupuestales y la deuda pública bajo límites estrictos.
Es posible que las reducciones de impuestos prometidas por Berlusconi se contrapongan pronto a los dos límites del Tratado y, si así sucede, inciten conflictos con otros gobiernos del área del Euro.
La actualidad debería ser una era dorada para los partidos de centro-derecha: los comunistas y socialistas se han autodestruido, los mercados libres se están esparciendo tanto como la globalización, y la prosperidad nos saluda de cerca.
Entonces, ¿por qué contando con estas circunstancias aparentemente ideales los partidos de derecha no pueden encontrar un discurso político creíble, uno que reconcilie al gobierno liberal con la economía liberal?
En Europa esto no debería ser demasiado difícil, porque seguramente se puede encontrar algún tipo de respuesta en el contexto de la Unión Europea.
Al parecer hay muchos políticos de derecha, sin embargo, que prefieren refugiarse en el populismo, el nacionalismo y la nostalgia.
COPENHAGUE – Los debates sobre el calentamiento planetario se caracterizan por un deseo cada vez mayor de acabar con el pensamiento “impuro”, hasta el punto de poner en entredicho el valor del debate democrático, pero excluir este último significa, sencillamente, la desaparición de la razón en la política pública.
En marzo, el asesor científico de Al Gore y destacado investigador del clima, Jim Hansen, proclamó que, a la hora de afrontar el cambio planetario, el “proceso democrático no está dando resultado”.
Aunque la ciencia ha demostrado que el CO2 procedente de los combustibles fósiles esta calentando el planeta, los políticos son reacios a seguir su recomendación y dejar de construir centrales eléctricas de carbón.
Hansen sostiene lo siguiente: “La primera medida que se debe adoptar es la de recurrir al proceso democrático.
Lo que está frustrando a los ciudadanos, yo incluido, es que la acción democrática afecta a las elecciones, pero lo que después nos ofrecen los dirigentes políticos es una apariencia de verde.
Aunque no nos dice cuál debería ser la segunda o la tercera acción, ha comparecido ante un tribunal británico para defender a seis activistas que causaron daños en una central de carbón.
Sostiene que es necesario que “más personas se encadenen a centrales de carbón”, afirmación repetida por Gore.
El premio Nobel de economía Paul Krugman va más lejos.
Después de la aprobación por muy poca diferencia del proyecto de ley Waxman-Markey sobre el cambio climático en la Cámara de Representantes de los Estados Unidos, Krugman dijo que no había justificación para un voto en contra.
Llamó “negacionistas del clima” que estaban cometiendo una “traición contra el planeta” prácticamente a todos los diputados que votaron en contra.
Krugman dijo que la “irresponsabilidad e inmoralidad” de las opiniones democráticas de esos diputados eran “imperdonables” y una “traición”.
Así, pues, acusó a casi la mitad de los representantes elegidos de los dos partidos en la Cámara de traición por mantener sus opiniones... con lo que negaba esencialmente la democracia.
Expertos menos conocidos hacen afirmaciones similares y dan a entender que las personas con opiniones “incorrectas” sobre el calentamiento planetario deberían afrontar juicios del estilo del de Nuremberg o ser juzgados por crímenes contra la Humanidad.
Está claro que hay una tendencia a ese respecto.
La amenaza del clima es tan grande –y las democracias están haciendo tan poco al respecto–, que hay quienes sacan la conclusión de que tal vez la democracia sea parte del problema y que tal vez no se debería permitir que se expresaran opiniones heterodoxas sobre un asunto tan importante.
Es algo que da miedo, auque no carece de precedentes históricos.
Gran parte del mccarthysmo americano de los decenios de 1940 y 1950 fue impulsado por la misma fe ardiente en la justeza de su misión: una fe que veía abrogados derechos fundamentales.
A nosotros nos vendría bien seguir una senda diferente.
Gore y otros sostienen con frecuencia que, si la ciencia del clima llega a la conclusión de que las emisiones de CO2 son perjudiciales, de ello se sigue que debemos detenerlas... y que estamos moralmente obligados a hacerlo, pero eso equivale a tener en cuenta sólo la mitad de la historia.
Igualmente podría señalar que, como la ciencia nos muestra que la velocidad de los automóviles mata a muchas personas, deberíamos reducir los límites de velocidad hasta reducirlos casi a nada.
No lo hacemos, porque reconocemos que se deben ponderar los costos de los automóviles muy veloces frente a los beneficios de una sociedad móvil.
De hecho, nadie emite CO2 por diversión.
Las emisiones de CO2 son consecuencia de otros actos generalmente beneficiosos, como, por ejemplo, la quema de carbón para luchar contra el frío, de queroseno para cocinar o de gas para transportar a personas.
Se deben ponderar los beneficios de los combustibles fósiles frente a los costos del calentamiento planetario.
Gore y Hansen quieren que se apruebe una moratoria para las centrales eléctricas de carbón, pero pasan por alto que los centenares de nuevas centrales eléctricas que se inaugurarán en China y la India en los próximos años podrían sacar a mil millones de personas de la pobreza.
Suprimir ese resultado mediante una moratoria es claramente un bien no absoluto.
Asimismo, personas razonables pueden diferir en su interpretación del proyecto de ley Waxman-Markey.
Aun cuando dejemos de lado sus sumas de gasto electoralista y los análisis según los cuales permite más emisiones en los EE.UU. durante los primeros decenios, esa legislación plantea problemas mucho mayores.
Pese a su costo de centenares de miles de millones de dólares anuales, apenas tendrá efecto en el cambio climático.
Aunque se cumplieran enteramente todas las numerosas disposiciones de ese proyecto de ley, los modelos económicos muestran que reducirían la temperatura al final del siglo en 0,11º centígrados (0,2º Fahrenheit, lo que reduciría el calentamiento en menos del cuatro por ciento.
Aun cuando todos los países obligados al cumplimiento del Protocolo de Kyoto aprobaran sus propios proyectos de ley Waxman-Markey, cosa poco probable y que entrañaría costos mucho mayores, la reducción mundial equivaldría a 0,22º centígrados (0,35º Fahrenheit) al final de este siglo.
La reducción de la temperatura planetaria no resultaría mensurable dentro de cien años y, sin embargo, el costo sería importante y pagadero ahora.
¿De verdad es una traición contra el planeta expresar algún escepticismo sobre si se trata de la forma correcta de avanzar?
¿Es traición discutir la conveniencia de dedicar enormes sumas de dinero a una política que no tendrá prácticamente ningún resultado beneficioso en cien años?
¿No es razonable señalar que la inevitable creación de obstáculos al comercio que entrañará el proyecto de ley Waxman-Markey llegará a costar al mundo diez veces más que el daño que el cambio climático podría haber causado?
La atención que se presta actualmente a políticas costosas e ineficaces sobre el clima revela poco juicio, pero yo nunca desearía que no hubiera debate sobre esas cuestiones... ya sea con Gore, Hansen o Krugman.
Todos los participantes en ese debate deben dedicar más tiempo a formular y reconocer argumentos válidos y menos a indicar a los demás lo que no pueden decir.
Querer suprimir el debate es, sencillamente, una traición a la razón.
PRINCETON – Si bien el liderazgo, las creencias y la ideología de Al Qaeda están arraigados en Arabia Saudita, la organización ha resultado aplastada en el reino por una política gubernamental que combina una zanahoria grande y un palo aún mayor.
El intento de asesinato en Jeddah el mes pasado del príncipe Muhammad bin Nayef, el viceministro del Interior para Asuntos de Seguridad, demuestra ambos elementos de la estrategia saudita y cómo ha fallado un intento audaz de parte de Al Qaeda de revivir sus fortunas.
El atacante era Abdullah Asiri, un ciudadano saudita y miembro de Al Qaeda que había regresado de Yemen, diciendo que había renunciado al terrorismo y que quería entregarse directamente al príncipe Muhammad en su palacio.
Más temprano ese día, el príncipe había hecho traer al atacante en su avión privado desde la frontera yemení-saudita y, según se dice, había ordenado que no lo requisaran meticulosamente.
Pero Asiri había escondido una bomba dentro de su cuerpo, un explosivo de medio kilo que detonó cerca del príncipe.
Sin embargo, la bomba no estaba recubierta en metal y el terrorista fue la única persona que murió.
Para un observador externo, el episodio parece un fracaso colosal de seguridad, como si el jefe del FBI personalmente le diera la bienvenida a uno de los lugartenientes de Bin Laden en una fiesta al aire libre.
Pero esta forma altamente personalizada de hacer política es precisamente la que la realeza saudita ha adoptado para con los miembros que desertan de Al Qaeda.
De hecho, esta política, incluso con sus riesgos, explica en parte la derrota de Al Qaeda en Arabia Saudita.
La política altamente personalizada forma parte de lo que podría llamarse el teatro de estado de Arabia Saudita, que mantiene a la realeza bien asentada en el poder.
Desde 2003, el príncipe Muhammad ha estado a cargo de una exitosa campaña contra el islamismo violento en el reino.
En términos de acción de seguridad armada, ha desarrollado una fuerte inteligencia doméstica y un servicio de policía que es eficiente y a la vez brutal en sus tácticas.
Al mismo tiempo, el príncipe ha utilizado astutamente las normas culturales y religiosas profundamente arraigadas para presionar a los reclutas de Al Qaeda a abandonar la violencia.
Por ejemplo, ofrece importantes incentivos financieros a los jihadistas individuales, así como a sus familias, a cambio de obediencia política.
En efecto, al no aceptar la generosidad saudita, el militante le estará sacando comida de la mesa a su propia familia -una limitación poderosa en una cultura y una religión en la que los padres son altamente considerados y respetados.
El príncipe Muhammad también ha establecido un programa de rehabilitación que intenta desprogramar a los jihadistas de sus creencias radicales a través de un curso de estudio que enseña que el Islam requiere obediencia a un gobernante musulmán.
A los jihadistas arrepentidos se les enseña que la violencia perpetrada por los individuos -no por el gobernante legítimo- es pecaminosa y será castigada por Dios.
Estas lecciones no descartan del todo la violencia; se concentran más bien en los justificativos de Al Qaeda para sus ataques y las formas que adopta la violencia.
Así, pelear sin el permiso explícito del gobernante y los ataques suicidas están fuera de la ley.
El ingreso al programa suele implicar una audiencia personal con el príncipe saudita, en una ceremonia que destaca la naturaleza paternalista y personal de gobernancia en el reino, donde todos los súbditos son considerados como hijos bien cuidados por la realeza.
Finalmente, el príncipe Muhammad ha lanzado una campaña de monitoreo y desinformación por Internet que mantiene una vigilancia estrecha de los sitios web y los foros online de los jihadistas.
Como resultado, los servicios de seguridad sauditas pueden rastrear el pulso de los debates jihadistas, así como las estrategias de reclutamiento de los radicales. 
Al Qaeda también se ha perjudicado a sí misma frente al público saudita, que ha sido víctima repetidamente de los ataques terroristas.
Los atentados suicidas contra edificios públicos y los ataques a las instalaciones petroleras y del gobierno han alienado a muchos sauditas.
Con una población que, al menos en un 80%, depende de los salarios o los préstamos del gobierno, los ataques han resultado ser muy impopulares.
Por otra parte, los ciudadanos sauditas ven el caos en el vecino Irak y no quieren la misma confusión en casa.
Para la mayoría de la gente, la estabilidad, aunque esté impuesta mediante medios autoritarios, triunfa sobre el desorden.
En los dos últimos años, los crecientes fracasos de Al Qaeda en el reino han obligado a los miembros sobrevivientes a reagruparse del otro lado de la frontera en Yemen.
El terreno montañoso escarpado, una población religiosamente conservadora y un gobierno débil con una historia de colaboración con Al Qaeda han creado un refugio relativamente protegido.
En consecuencia, Al Qaeda ha tenido un respiro que le permitió intentar reconstruirse y organizar ataques en Arabia Saudita y otras partes.
Con dos rebeliones domésticas en curso, una población numerosa y la rápida desaparición de los recursos de petróleo y agua, Yemen se está proyectando vertiginosamente como una pesadilla para los estrategas políticos de Occidente.
No obstante, por ahora la realeza saudita tiene un príncipe que es considerado un héroe valiente por haber sobrevivido a un intento de asesinato al mismo tiempo que ofrece una mano generosa a un fanático impenitente.
El rey saudita Abdullah reprendió al príncipe Muhammad por imprudencia, pero el rey también debe estar agradecido de que su familia haya creado un jefe de seguridad que ha logrado desestabilizar a Al Qaeda, al menos dentro del reino. 
El Foro Económico Mundial que cada año se celebra en Davos se percibe, correctamente, como un “barómetro” global.
Sin embargo, el espectacular sol que hay sobre la ciudad estos días no puede disipar las sombras de la crisis financiera que han envuelto al mundo, causando una atmósfera de desesperanza y perdición en la reunión de este año.
Hoy más que nunca, el orgulloso lema del foro, “Comprometidos con un mundo mejor”, parece estar desvinculado de la realidad.
No es confianza lo que predomina en Davos 2008, sino una sensación de impotencia, si es que no aturdimiento, ante la creciente complejidad del mundo.
De hecho, Davos es menos un barómetro que nos ayuda a comprender las tendencias subyacentes que están dando forma al mundo que un espejo que refleja las ideas, las inquietudes y, tal vez, los rumores de moda.
De los debates formales y las charlas informales con los colegas de la multitud de personas que acude a Davos, uno puede hacerse una idea de quién prefiere el establishment estadounidense que gane las próximas elecciones (Hillary Clinton), las predicciones para el próximo referendo en Irlanda acerca del tratado europeo “simplificado” (será una votación muy estrecha) y la imagen internacional del Presidente francés Nicolas Sarkozy (nada de buena).
Para esto no es necesario ir a Davos, pero es en las montañas suizas donde estas ideas adquieren un halo de legitimidad –llamémoslo el sello “Me lo dijeron en Davos”- que explican por qué los analistas económicos y políticos siguen regresando, a pesar de la combinación de pomposidad y vacuidad intelectual del Foro.
Las eminencias que tienen el privilegio de acudir a este evento reciben la oportunidad de dar muestras de sabiduría y expresar pensamientos bien ponderados.
En cuanto a los líderes del mundo de los negocios, a pesar de las altas sumas que deben pagar por convertirse en miembros de la “Familia Davos”, también siguen viniendo, porque para ellos el Foro representa una inversión que les ahorra tiempo y dinero.
¿En qué otro lugar del mundo pueden conocer en una sola oportunidad a tantos socios o clientes potenciales, como por ejemplo jefes de estados emergentes?
Por supuesto, el peligro de Davos radica en su mezcla concentrada de clases llenas de palabrería y el mundo real de la política y los negocios.
El conformismo fluye naturalmente de estos encuentros y crea un mundo en el que todos tienden a pensar parecido, como si una comunidad realmente global pudiera producir una manera global de pensar, incluso si son variadas las opiniones acerca de cómo enfrentar la actual crisis financiera.
Lo que está de moda en Davos este año es pensar que la crisis refleja dos profundas tendencias globales: por ejemplo, el declive de la influencia de Estados Unidos.
Tras la guerra en Iraq y la lenta reacción de la administración Bush al Huracán Katrina, la crisis de las hipotecas basura en Estados Unidos se percibe como algo que no hace más que acelerar el irresistible ascenso de Asia y el paso desde un mundo unipolar a uno multipolar, a pesar de que la crisis financiera generalizada también termine afectando el crecimiento asiático.
Para países como China e India, reducir el crecimiento de un 8% a un 5% es casi equivalente a una recesión en Occidente.
Ayer, cuando Estados Unidos estornudaba, el mundo cogía un resfriado.
Hoy, si Estados Unidos coge una neumonía, ¿podrá Asia apenas estornudar?
La segunda tendencia que se subraya en Davos es el retorno al estado.
En el último número de Foreign Affairs, el fundador y presidente del Foro, Klaus Schwab, pregunta ampquot;¿Cómo las empresas pueden salvar al mundo?ampquot; Sin embargo, con la crisis financiera colgando sobre las cabezas de los participantes de Davos como la espada de Damocles, la pregunta está comenzando a ser ampquot;¿Pueden los estados y las instituciones internacionales salvar a las empresas?ampquot;
El retorno al estado, incluso si es el poder de la Comisión Europea para sancionar a Microsoft, está en boca de todos, y no hace más que reforzar el creciente escepticismo acerca del mercado y la infecciosa y peligrosa avaricia de sus principales actores.
Esta tendencia, si es confirmada por la realidad, podría significar el fin de lo que simboliza Davos: un mundo abierto, global y transparente.
Sin embargo, ¿está preparado el mundo para un regreso a las políticas proteccionistas y los reflejos nacionalistas?
¿Ocurrirá que la libertad y transparencia actuales, por haber producido resultados indeseados, terminen en un retorno a restricciones a los movimientos de bienes, personas y capitales?
Este año en Davos, grandes esperanzas han cedido terreno a grandes aprehensiones.
¿Cómo se puede fingir estar actuando para cambiar el mundo si ya no se lo entiende?
VARSOVIA – Episodios como la actual crisis financiera perturban gravemente el crecimiento económico, pero la cuestión que debemos formularnos se refiere a las repercusiones de dichos episodios en el desarrollo a largo plazo y resulta extraño que haya despertado tan poco interés.

Las teorías tradicionales sobre el crecimiento se centran en fuerzas sistemáticas –por ejemplo, la acumulación de capital, el empleo y el cambio técnico– que, por definición, actúan todo el tiempo, aunque con diversos grados de intensidad.
Algunas teorías examinan también factores institucionales subyacentes como los derechos de propiedad, la competencia en los mercados, las cargas impositivas y reglamentadoras y el nivel de Estado de derecho.
Otra corriente de investigación aborda la gestión de las crisis, pero sin examinar las repercusiones en el crecimiento a largo plazo.
En el caso de una crisis financiera, suele incluir la relajación fiscal y monetaria, además de las operaciones de rescate en el caso de grandes entidades financieras.
La actitud dominante en materia de gestión de las crisis ha sido a corto plazo y, como ha quedado ampliamente demostrado durante esta última crisis, se basa en lo que yo llamo la doctrina autojustificativa de la intervención.
Dicha doctrina sostiene que así como nunca debería preocuparnos verter demasiada agua en un fuego, sean cuales fueren las medidas de gestión de la crisis que se adopten están justificadas, porque las otras posibilidades habrían sido peores y podrían haber provocado perfectamente una catástrofe o un colapso –o ambas cosas– de los mercados financieros.
Pero el símil del fuego descarta preguntas elementales, como, por ejemplo, la de como velar por que las medidas anticrisis no debiliten las fuerzas de recuperación de los mercados o cómo calibrar sus consecuencias a largo plazo.
Este último problema no había empezado a aparecer hasta hace poco en los debates sobre las estrategias “de salida” frente a niveles mucho mayores de deuda pública y masa monetaria.
El de integrar esas diferentes corrientes de análisis en un planteamiento coherente del crecimiento económico es un imperativo enormemente difícil tanto para las autoridades como para los especialistas del mundo académico, pero varios aspectos me parecen pertinentes para la situación actual.
En primer lugar, como las crisis financieras tan profundas como la más reciente son socialmente tan costosas, lo más natural es intentar prevenirlas, pero para ello hace falta, exactamente como en el caso de la medicina, un diagnóstico acertado de las causas de un problema.
La causa inmediata de todas las crisis financieras es un aumento excesivo del crédito: un auge crediticio que acaba en quiebras, pero las razones subyacentes del auge difieren de una crisis a otra.
En el caso actual, como se subraya en un informe preparado el año pasado por un grupo dirigido por Jacques de Larosière, antiguo director gerente del FMI, un importante factor coadyuvante fue un grave fallo de las políticas públicas.
Por ejemplo, muchos bancos centrales siguieron la política monetaria, excesivamente relajada, de la Reserva Federal.
Otros factores fueron las reglamentaciones financieras deficientes, políticas fiscales expansionistas en países como los Estados Unidos, Gran Bretaña. e Irlanda, una falta de reglamentaciones macroprudenciales apropiadas y demás.
Así, pues, las medidas preventivas deben centrarse en esos fallos   normativos, en lugar de degenerar en hostilidad a los fondos especulativos y otros mecanismos de gestión de acciones privadas.
Mi segundo aspecto es el de que hay varios cauces económicos mediante los cuales los auges que se convierten en quiebras afectan al crecimiento.
Entre ellos figuran el aumento del desempleo, la reducción de las cargas excesivas de deuda y,   por tanto, de gasto impulsado por el crédito, la reestructuración de los sectores que han experimentado una expansión como reacción ante un gasto excesivo y la restricción en la concesión de créditos por parte de unas entidades financieras sobrecargadas.
No hay políticas que pudieran suspender el funcionamiento de esas conexiones sin afectar negativamente al crecimiento a largo plazo.
La expansión fiscal continua no es, desde luego, la respuesta, pues en última instancia afecta negativamente tanto al gasto privado como a la inversión de las empresas, pero hay reformas que pueden facilitar el ajuste económico y, con ello, mitigar el sufrimiento social contrarrestando el aumento del desempleo a largo plazo.
Entre ellas figuran las medidas encaminadas a eliminar las rigideces del mercado laboral, además de acelerar al mismo tiempo el restablecimiento de los balances de los bancos.
La velocidad de la recuperación económica reflejaría en gran medida el grado de adopción de esas medidas.
Un tercer aspecto, que debe tener en cuenta todo el mundo, menos quienes creen en la posibilidad de comer gratuitamente, es el de que se debe analizar detenidamente las consecuencias para el empleo y el crecimiento de los compromisos de un país en el sector de las políticas relativas al cambio climático.
Multiplicar la cantidad de cargas sobre una economía no es la mejor política que aplicar a raíz de una crisis importante.
En cuarto lugar, resulta difícil sobreestimar la importancia de la disciplina fiscal para el crecimiento a largo plazo.
Resulta demasiado fácil encontrar ejemplos de países que posteriormente sufrieron las graves consecuencias de una expansión fiscal sostenida.
Por la misma razón, no puedo imaginar economía alguna cuyas perspectivas de crecimiento a largo plazo se vieran afectadas negativamente por una actitud excesivamente ahorrativa en materia fiscal.
Dada la herencia fiscal de la crisis actual, no se deben escatimar esfuerzos para asentar firmemente la disciplina fiscal en los países de la Unión Europea.
Medidas institucionales, como, por ejemplo, marcos fiscales normativos y límites máximos de la deuda pública pueden hacer una gran aportación.
Sin embargo, la opinión pública será la que determine en última instancia las posiciones fiscales de los gobiernos, por lo que una opinión pública fiscalmente conservadora sería un gran activo económico, pues limitaría la prodigalidad de las autoridades.
El último aspecto es el de que las crisis, pese a ser desagradables, también facilitan –según una opinión generalizada– las reformas que impulsan el crecimiento.
Sin embargo, no siempre es así, pues las conclusiones que se sacan de una crisis con vistas a la adopción de políticas dependen en gran medida de la que el público considere causa de la crisis.
Si la opinión pública atribuye la crisis actual a unas reformas anteriores de los mercados, las enseñanzas con vistas a la adopción de políticas pueden orientarse en una dirección equivocada.
Así fue en el caso de Rusia en 1998 y en el de la Argentina en 2000: en los dos casos la opinión pública atribuyó en gran medida la crisis a reformas anteriores, pese a que se trató de crisis causadas por la irresponsabilidad fiscal y unas reformas insuficientes.
También esta vez la clave para superar la difícil herencia de la crisis consistirá en cómo se conciban sus orígenes.
Si la opinión pública atribuye la crisis a errores en las políticas adoptadas o la falta de reformas, existen posibilidades de que se aprovechen las enseñanzas que se desprenden de las políticas correctas y de que la consecuencia sea unas políticas acertadas en materia de crecimiento.
El anuncio del Presidente del Banco Central Europeo, Jean-Claude Trichet, de que se aumentaría las tasas de interés en la próxima reunión del Consejo de Gobierno del banco, que se realizará el 1º de diciembre, podría ser un momento decisivo de su presidencia.
Al anunciar por anticipado el aumento de la tasa, algo que los altos funcionarios del BCE llaman un paso hacia una mayor transparencia, Trichet demostró firmemente su autoridad en el Consejo de Gobierno.
Antes del anuncio, las filtraciones a la prensa por parte de miembros disidentes habían sembrado confusión en la mente del público en cuanto a las preocupaciones e intenciones del banco.
A pesar de que en su interior ya había ido surgiendo un consenso de que sería necesario un aumento de las tasas en diciembre, unas cuantas fuentes disidentes del Consejo de Gobierno del BCE (algunas de ellas con sus propios planes e intereses personales) filtraron a la prensa información que se prestaba a confusión y, en un caso, era claramente falsa, en un inútil intento por hacer fracasar el alza.
En una filtración anónima a un importante servicio de noticias financieras, un funcionario del BCE afirmó falsamente que se necesitaba unanimidad para dar este paso, implicando que una sola voz en contra podía detenerlo.
Enfurecido por lo que vio como una táctica de guerrilla, Trichet silenció rotundamente a estos creadores de problemas, mediante el audaz gesto de anunciar por anticipado el aumento, dos semanas antes de la reunión.
Esta no es la primera vez que las comunicaciones resultan problemáticas para el BCE.
En más de una ocasión, tanto bajo Trichet como el ex presidente del BCE Wim Duisenberg antes de él, las filtraciones a la prensa y las crédulas respuestas que generan hicieron que el Consejo de Gobierno sonara más a una cacofonía de voces discordantes que a un cuerpo deliberante serio.
Ahora hay que reconocerle a Trichet que ha hecho algo para enfrentar este viejo problema, aunque no sin agitar el gallinero.
Sus adversarios están furiosos con este anuncio anticipado, y algunos “halcones” (tal vez nostálgicos del estilo más colegiado de Wim Duisenberg) ven el gesto de Trichet como “petulante” y “controlador”.
De hecho, el principal periódico financiero holandés atacó el preanuncio como un signo de debilidad de Trichet, más que de fortaleza, dando a entender que había perdido el control del Consejo de Gobierno.
Esto es injusto.
La obstinación de los disidentes contra el consenso constituye un desafío directo a la autoridad de Trichet y le dejó pocas alternativas de acción.
¿Qué se supone que debía hacer?
¿Dejar que los disidentes socavaran su credibilidad personal y la del banco?
La nula voluntad de las minorías frustradas para aceptar un consenso bien puede hacer necesario que el Presidente del BCE adopte medidas tendientes a un mayor control de la junta de gobierno que el que se solía ver en el pasado o, de hecho, con el que pueda llegar a ser cómodo en el futuro.
Más que todo, la controversia sobre el preanuncio demuestra que se necesita desesperadamente un espíritu renovado de consenso y funcionamiento colegiado en el Consejo de Gobierno del BCE.
Puesto que el preanuncio de Trichet de un alza moderada de las tasas de interés evoca visiones de una serie de pequeñas alza al estilo de las aplicadas por la Reserva Federal a lo largo de un extenso periodo de tiempo, el presidente del BCE también preanunció su poca inclinación a seguir los pasos de Alan Greenspan en este sentido.
De hecho, incluso se podría decir que, puesto que se espera que la nueva autoridad de la Reserva Federal adopte un “control inflacionario” al estilo europeo, podemos estar entrando a un periodo en que la Reserva Federal siga al BCE en asuntos monetarios clave, en lugar de lo contrario.
“Control inflacionario” significa que un banco central pone el objetivo de la estabilidad de los precios por sobre cualquier otro.
Esto es lo que hace el BCE... y lo que no hace la Reserva Federal de Alan Greenspan.
“Control inflacionario” también significa que el banco central sigue ciertas reglas especificadas previamente.
Esto también es algo que BCE hace y que Greenspan no hace.
Es irónico que el “control inflacionario” del que se ha mostrado partidario Ben Bernanke, que sucederá a Greenspan, se encuentra más cercano a la política monetaria del BCE que al activismo discrecional que la Reserva Federal ha practicado durante la larga presidencia de Greenspan.
OXFORD - Una nueva manera de pensar sobre la elección individual se ha apoderado del paisaje político por asalto. El nuevo presidente de Estados Unidos, Barack Obama, y el líder de los conservadores británicos, David Cameron (sólo parar mencionar un par de nombres), han demostrado interés en ella.
Su linaje intelectual y académico es impecable.
Se dice que es efectiva, basada en evidencia y de implementación económica.
Principalmente, se adjudica un grado de coherencia filosófica con el que las diversas ampquot;terceras víasampquot; de la última década sólo podrían soñar.
La idea novedosa, elucidada en el libro Un pequeño empujón ( Nudge ) de Cass Sunstein y Richard Thaler, es que el hecho de controlar con destreza la manera en que nos presentan las alternativas puede estimularnos a hacer las elecciones que haría nuestro ampquot;mejor yoampquot;. ampquot;Paternalistas libertariosampquot; como Sunstein y Thaler sostienen que tenemos dos maneras diferentes de tomar decisiones: una ampquot;visceralampquot; (llamada Sistema I) y la otra más deliberada y mucho más efectiva (llamada Sistema II).
Pero, si bien las elecciones del Sistema II pueden ser más efectivas que las decisiones del Sistema I, son mucho más ampquot;costosasampquot;: uno necesita datos, análisis y concentración.
Recién cuando la importancia de la tarea garantiza el esfuerzo cambiamos de marcha y desplegamos la artillería pesada del Sistema II.
Esta división del trabajo entre los mecanismos del Sistema I y del Sistema II funcionaría bien si no fuera por el hecho de que nuestra modalidad perezosa y barata de tomar decisiones tiende a preponderar en situaciones que deberían exigir nuestra plena atención: elegir un plan de pensión o de salud, por ejemplo.
Como es de imaginarse, los resultados de este golpe de estado del Sistema I no son agradables.
Los paternalistas anticuados siempre fueron muy conscientes de esto.
En estas situaciones, los paternalistas liberales no tienen escrúpulos a la hora de asumir el control e imponernos elecciones (ampquot;Use cinturón de seguridad e inscríbase en el plan de pensión, y al final me lo agradeceráampquot;).
Las críticas de esta actitud se reducen a una simple pregunta: ampquot;¿Quién está mejor equipado que yo para hacer elecciones sobre mi bienestar?ampquot;
Los paternalistas libertarios son diferentes.
Al llevarnos a elegir lo que es bueno para nosotros, evitan multas, compulsión y prohibición a favor de ampquot;pequeños empujonesampquot; -acuerdos institucionales que, en principio, podríamos pasar por alto fácilmente, pero que, dada nuestra tendencia a confiar en el Sistema I, terminamos aceptando-.
Con un claro cambio de lógica, se sacuden nuestras imperfecciones cognitivas y se las pone a trabajar en función de las elecciones del sistema II.
Y, de hecho, pequeños empujones bien elegidos demostraron ser extremadamente efectivos a la hora de alterar elecciones que marcan una diferencia sustantiva para la vida de muchos (digamos, la inscripción en planes de pensión).
Pero aquí reside el truco: si la arquitectura de la elección es verdaderamente tan importante a la hora de determinar resultados, ¿importa realmente si se utiliza la manipulación en lugar de la coerción para hacernos elegir lo que otro ha decidido que, al final de cuentas, es bueno para nosotros?
¿Qué se gana engañando en lugar de obligando a la gente a hacer elecciones que no habría hecho?
¿No es el poder del manipulador más insidioso, y tal vez más temible, que el del policía?
En resumen, ¿qué hay tan de libertario en dar ampquot;pequeños empujonesampquot;?
Los paternalistas libertarios ofrecen una respuesta novedosa a estos interrogantes.
Siempre que la ingeniería de la elección nos engañe y nos lleve a hacer elecciones que haría nuestro propio yo más deliberado , dicen, se justifica la manipulación.
Los pequeños empujones deberían elegirse de manera tal de impulsarnos a esas elecciones que nosotros mismos haríamos, si tan sólo nos sentáramos a pensar detenidamente en el asunto en cuestión.
Desafortunadamente, esta solución aparentemente elegante tiene algunos problemas lógicos.
¿Es siempre realmente tan razonable y efectivo escuchar las preferencias del Sistema II?
De acuerdo con los economistas neo-clásicos, la respuesta es un ampquot;síampquot; contundente y, en muchos casos, apelan a evidencia sustancial que valida su argumento. 
Sin embargo, por desgracia, la híper-racionalidad no siempre produce resultados atractivos cuando están en juego elecciones sociales y no individuales .
De hecho, a veces lleva a resultados que son ineficientes, ampquot;desagradablesampquot; o ambas cosas.
Los beneficios de la evasión impositiva pueden pesar mucho más que el riesgo de ser atrapado, pero imaginemos si todos decidiéramos evadir impuestos al mismo tiempo.
En estas situaciones, quien toma decisiones del Sistema II no tiene herramientas a las cales recurrir para escapar de la sub-optimidad (y la indecencia social) de la decisión racional.
La cosa se pone peor.
Consideremos el siguiente ejemplo.
Yo soy un donante de órganos.
Thaler y Sunstein también creen que donar órganos es algo bueno.
Por lo tanto, uno de los ampquot;pequeños empujonesampquot; que recomiendan es donar órganos como la opción por omisión en el caso de un accidente fatal.
Pero no hay nada irracional en tener una preferencia muy fuerte por no querer que utilicen partes sueltas de nuestro cuerpo después de la muerte.
No podemos usar el Sistema II para reprochar esta preferencia.
¿Cómo nos sentiríamos si utilizáramos la pereza decisional del Sistema I respecto de cambiar elecciones por omisión para ampquot;engañarampquot; a alguien hacia un curso de acción al que se habría objetado violentamente, tal vez con argumentos religiosos?
En definitiva, existe un déficit de responsabilidad fundamental e irresuelto en la manera en que los paternalistas libertarios nos empujan a hacer cosas.
La idea iluminada de que nuestra racionalidad del Sistema II siempre puede marcarnos una elección óptima que todo individuo razonable aceptaría se choca con la idea moderna ampliamente aceptada de que existe una pluralidad de elecciones razonables .
Si éste es el caso, ¿quién ha de decidir en qué áreas los individuos pueden recibir pequeños empujones de parte de ingenieros sociales?
¿Qué elecciones y de quién se supone que los estimuladores deben alentar?
¿Y quién les dará pequeños empujones a los estimuladores?
Estos interrogantes, me temo, todavía aguardan una respuesta convincente.
STANFORD – Muchas veces se piensa que el cáncer es una enfermedad de los países más ricos, pero es una causa importante de morbilidad y mortalidad también en los países más pobres.
De hecho, para fines de esta década, aproximadamente 150 millones de personas en todo el mundo tendrán cáncer y cerca del 60% de ellas residirá en países en desarrollo.
Si bien es menos la gente en los países en desarrollo que vive hasta la edad en que el cáncer es más prevaleciente, una mala alimentación y exposiciones ambientales a virus y toxinas, sumadas a una escasez de opciones de diagnóstico y tratamiento, aumentan la incidencia y la letalidad del cáncer.
Mucha gente en los países pobres se muere de tipos de cáncer que son prevenibles y tratables en las sociedades más ricas, pero también suelen sucumbir a otros flagelos, como las enfermedades infecciosas.&#160; ¿Qué se podría y se debería hacer, entonces, frente a este dilema?
Margaret Chan, directora de la Organización Mundial de la Salud, y Yuyika Amano, director de la Agencia Internacional de Energía Atómica (AIEA), destacaron en un artículo reciente que los sistemas de salud de la mayoría de los países en desarrollo están mejor diseñados para tratar enfermedades infeccionas que cáncer.
Opino que se trata de una estrategia racional, dada la cantidad de muertes relacionadas con infecciones, y que muchas de esas enfermedades se pueden prevenir y tratar a un costo relativamente bajo.
El diagnóstico y el tratamiento de la mayoría de los tipos de cáncer en los países en desarrollo exigirían una inversión de enormes proporciones en infraestructura.
Como señalan Chan y Amano:&#160;
“La mayoría carece de los fondos, el equipamiento y el personal calificado necesarios para ofrecer una atención básica para los pacientes de cáncer.
Treinta países -la mitad de ellos en África- no tienen ni una sola máquina de radioterapia.
Y estos países, claramente, no tienen los recursos financieros, las instalaciones, el equipamiento, la tecnología, la infraestructura, el personal o la capacitación para hacer frente a las exigencias a largo plazo de la atención del cáncer".
Para empezar a abordar estas deficiencias, "El trabajo de la AIEA implica la construcción en los países de capacidad para medicina de radiación.
Pero la tecnología no sirve de nada sin un personal bien capacitado y motivado para utilizarla".
Una estrategia de estas características, sin embargo, no está suficientemente bien orientada y es poco probable que resulte efectiva en términos de costos.
Como dejan en claro los propios datos de las Naciones Unidas, las enfermedades infecciosas, muchas de las cuales son prevenibles y curables, siguen siendo el flagelo de las poblaciones más pobres.
En 2008, aproximadamente 250 millones de casos de malaria causaron casi un millón de muertes, principalmente de niños de menos de cinco años.
Prácticamente en todos los países pobres con una malaria endémica, el acceso a medicamentos contra la malaria (especialmente una terapia combinada basada en la artemisina) es inadecuado.
La incidencia de la malaria podría reducirse drásticamente mediante la aplicación juiciosa del químico DDT para matar los mosquitos, pero las Naciones Unidas y los reguladores nacionales redujeron su disponibilidad, debido a nociones erróneas sobre su toxicidad.
Cientos de millones de personas padecen otras enfermedades tropicales ignoradas, entre ellas la filariasis linfática y el cólera.
Si bien las nuevas infecciones de VIH a nivel mundial se redujeron levemente en la pasada década, 2,7 millones de personas contrajeron el virus en 2008, y se registraron dos millones de muertes relacionadas con el VIH/SIDA. Para fin de ese año, más de cuatro millones de personas en países de ingresos bajos y medios estaban recibiendo una terapia antirretroviral, pero más de cinco millones que eran VIH positivos siguieron sin recibir tratamiento.
La cantidad de nuevos casos de tuberculosis en todo el mundo está aumentando, y el creciente surgimiento de cepas multirresistentes de las bacterias es especialmente preocupante.
Según estadísticas de las Naciones Unidas, aproximadamente el 15% de la población del mundo no tiene acceso a agua potable, y "en 2008, 2.600 millones de personas no tenían acceso a un sanitario o letrina higiénicos", mientras que "1.100 millones defecaban a cielo abierto".
Los métodos primitivos para tratar las aguas residuales siguen propagando infecciones como la esquistosomiasis, el tracoma, la hepatitis viral&#160; y el cólera.
Muchos tipos de cáncer probablemente sean causados por infecciones virales crónicas, otra razón por la que seguramente sea más sensato atacar las enfermedades infecciosas mejorando el acceso a agua limpia, servicios sanitarios básicos, antibióticos y vacunas que construir instalaciones de radioterapia.
En algunos países de Oriente Medio ricos en petróleo pero pobres en tecnología, se entregaron equipos de radioterapia (y bypass cardio-pulmonar) de última generación, pero nunca fueron utilizados, o resultaron dañados por descargas eléctricas o cortes de energía.
Y muchos países pobres no tienen ni una sola escuela de medicina, y cuando sus ciudadanos estudian en el exterior, suelen quedarse allí, o están mal preparados para un contexto de baja tecnología muy diferente del lugar donde recibieron su instrucción.
Si bien el uso de equipos de costos elevados, drogas de quimioterapia costosas y procedimientos sofisticados y complejos como el trasplante de médula ósea no sería prudente, esto no quiere decir que deberíamos abandonar por completo el tratamiento del cáncer en los países en desarrollo.
A veces, la prevención, el diagnóstico y el tratamiento son costo-efectivos.
Las vacunas para prevenir la hepatitis A y B (y C, cuando exista) reducen la incidencia no sólo de las infecciones virales, sino también de secuelas como la cirrosis y el carcinoma hepático.
Por su parte, los esfuerzos de salud pública por frenar la contaminación ambiental y el tabaquismo podrían reducir la prevalencia de cáncer de pulmón en Asia y África.
Otro ejemplo son los cánceres cervicales, muchos de los cuales se pueden prevenir con vacunas contra el virus del papiloma humano.
Y se puede utilizar ácido acético para visualizar cánceres cervicales, que se pueden tratar con crioterapia (congelación).
En resumidas cuentas, en un mundo de recursos limitados en cuanto a atención médica, necesitamos tomar decisiones difíciles que arrojen resultados de alto impacto para la mayoría de la gente al menor costo posible.
El presidente Hugo Chávez se vio forzado a salir del poder no por las protestas de la oposición sino por sus propios errores.
Dos días después, regresó al poder debido a los errores de sus oponentes.
Para poder franquear el atolladero que existe hoy en día, es necesario entender las posiciones de los actores.
Hacia fines del 2001, había una oposición creciente pero dispersa que creía que el presidente Chávez debía marcharse, aunque no se ponían de acuerdo sobre la forma en que esto debía suceder.
Sus quejas eran muchas: la ley sobre reforma agraria, la política petrolera, la corrupción, la politización y militarización del sector público, la falta de respeto hacia los sindicatos y otras instituciones, el apoyo a las guerrillas en Colombia y a Fidel Castro, el armar a militantes, la hostilidad hacia los EU y las amenazas a la libertad de expresión.
Aunque las acusaciones eran graves, la oposición carecía de evidencias para descalificar con claridad al presidente Chávez, sobre todo a ojos de los gobiernos extranjeros.
El presidente Chávez despreciaba las letanías de la oposición.
Su legitimidad se basaba en elecciones libres y en su proyecto de justicia económica y social.
Predijo que habría resistencia de aquéllos cuyos privilegios habrían de desaparecer.
Buscarían bloquearlo, sobre todo a través del control de los medios.
El respetaría su derecho a decir lo que quisieran pero no se limitaría para contrarrestar sus "mentiras".
Utilizaba sus apariciones en la televisión para condenar a sus enemigos y movilizar a los ciudadanos, sobre todo a los pobres, para que apoyaran su revolución.
Sembró conflictos.
La marea cambió en favor de la oposición y facilitó la coordinación entre sus diversos componentes, incluyendo políticos, líderes empresariales, organizaciones de la sociedad civil, militares en activo y retirados, intelectuales, sindicatos e incluso miembros de grupos religiosos.
En diciembre pasado, una huelga nacional exitosa convenció a muchos de que el presidente ya no gozaba de una mayoría entre los electores.
Chávez respondió con intransigencia, pensando aparentemente que su estancia en el poder dependía de su capacidad de convocar a grandes multitudes.
Como un héroe de tragedia, Chávez fue presa de su propio carácter agresivo de tal forma que puso en peligro su posición internacional.
A mediados de febrero, la Organización de Estados Americanos criticó el lenguaje abusivo que utilizaba en las transmisiones por televisión y que enfriaba los debates públicos.
Poco después, Chávez decidió imprudentemente consolidar su control sobre la compañía petrolera del Estado dando nombramientos a sus secuaces en la mesa directiva.
Esta acción provocó una revuelta gerencial que puso en riesgo la mayor fuente de ingresos de Venezuela.
Aprovechando el descontento, los líderes empresariales y sindicales convocaron a una huelga nacional en apoyo de la compañía.
Cualquier observador podía ver que la marcha de varios cientos de miles de personas hacia el palacio presidencial el 11 de abril provocaría represión y choques con los partidarios de Chávez.
Cuando la violencia explotó, Chavez comenzó un discurso televisado donde anunciaba el cierre de los canales privados de televisión. Mientras tanto, los medios presentaban imágenes, en la mitad de la pantalla, del caos sangriento y posteriormente informaron que había francotiradores disparando contra la multitud indefensa.
Las evidencias estaban a la vista, por fin.
O eso parecía.
Representantes de las fuerzas armadas anunciaron que, como defensores de la constitución, no apoyarían al presidente.
Después de dar a conocer la renuncia de Chávez, le encargaron a Pedro Carmona, líder de la federación de hombres de negocios, que formara un nuevo gobierno.
Mucha gente esperaba que Venezuela siguiera el ejemplo de varios países latinoamericanos respetando los procedimientos constitucionales para legitimar a un nuevo gobierno.
Nadie puede entender por qué Carmona abandonó a sus aliados, incluyó a un cerrado grupo de colaboradores suyos en su propuesta de gobierno y se declaró dictador virtual por un año en lugar de seguir un proceso democrático.
Así, validó las condenas de los líderes de América Latina y perdió el vital apoyo militar y político incluso antes de rendir protesta.
Al día siguiente hubo caos, saqueos y pánico.
Empezaron los arrestos en contra de funcionarios del gobierno de Chávez, al mismo tiempo que sus colegas se reagrupaban para volver a tomar el palacio presidencial.
Los medios sospechosamente dejaron de informar sobre estos hechos y más tarde protestaron (demasiado) que estaban bajo amenazas y que temían incitar más violencia.
Renuentes a iniciar una guerra entre ellos o en contra de las masas enfurecidas, los militares reinstalaron a Chávez como la única esperanza para recuperar el orden.
Un Chávez arrepentido pidió perdón por sus errores, prometió un tratamiento generosos para los rebeldes y actuó con rapidez para negociar una solución al problema de la industria petrolera.
Sin embargo, su regreso deja a la constelación de fuerzas políticas casi sin cambio.
El carácter dictatorial del gobierno de transición reforzó la opinión en el bando de Chávez de que la oposición es una herramienta de los grupos económicos de la derecha y de oportunistas que están dispuestos a convertir a los ciudadanos confundidos en carne de cañón.
Para la oposición, los intentos del gobierno por clausurar los medios de comunicación ponen al descubierto su carácter antidemocrático.
Culpan al presidente por los muertos y heridos en ambos bandos y lo consideran incapaz de cambiar sus métodos o sus políticas, a pesar de sus promesas.
Se ha abierto una nueva ventana para el diálogo a través de un frágil consenso en favor de la conciliación y una comisión independiente para investigar los hechos, pero nadie cree que la crisis haya terminado.
Muchas personas en ambos bandos preferirían que no se llegaran a conocer todos los hechos.
Unas elecciones adelantadas podrían distraer la atención de un esfuerzo verdadero para descubrir lo que sucedió en realidad, aunque un nuevo gabinete y las renuncias de los cuerpos judiciales y de investigación autónomos ayudarían a restablecer la fe en estas instituciones clave.
Contribuirían a permitir que la verdad se conociera en Venezuela, sin importar cuál sea esa verdad.
El acuerdo por el que Corea del Norte ha aceptado abandonar su programa nuclear ha sido un gran éxito para la comunidad internacional.
Desde luego, las espantosas condiciones económicas del país y su urgente necesidad de energía han hecho que se trate de un acuerdo, en cierto modo, venal, pero no por ello ha dejado la decisión de Corea del Norte de demostrar las virtudes y la eficacia de la diplomacia, lo que nos hace volver una vez más a abordar el caso del irán.
El Presidente francés Jacques Chirac dio a entender recientemente que no debemos sobreestimar la gravedad de la posesión de armas nucleares por parte del Irán.
No estoy de acuerdo.
Es cierto que poseer no significar usar, que durante quince años el mundo ha tenido ocho potencias nucleares y que desde 1945 no se ha recurrido a la fuerza nuclear, pero también lo es que el surgimiento del Irán como novena potencia nuclear representaría un cataclismo regional y mundial, agravaría peligrosamente los miedos y sospechas y colocaría a la comunidad internacional ante una crisis profunda en relación con sus concepciones y sus políticas.
Así, pues, ¿qué podemos hacer?
En primer lugar, recurrir a la fuerza no es, sencillamente, realista.
Un ataque nuclear tendría consecuencias incalculables y el mundo musulmán se mantendría unido en ese caso.
Como tampoco es posible un ataque tradicional, pues Israel no tiene una frontera común con el Irán y la mayor parte del ejército americano está ocupado en el Afganistán y el Iraq.
Así, pues, resulta absolutamente necesario explorar las vías diplomáticas.
Si la comunidad internacional –y, en particular, los Estados Unidos- entiende claramente y reconoce su necesidad y las apoya firme y completamente, el éxito estaría garantizado.
Por ejemplo, se podrían endurecer las sanciones económicas, a las que el Irán es muy sensible, con el compromiso de no recurrir a la fuerza militar, que facilitaría la aprobación de Rusia y China.
El único marco posible para las negociaciones es el Tratado sobre la no proliferación de las armas nucleares (TNP), concluido en 1968.
El Irán fue uno de los primeros país en firmarlo y cooperó con el Organismo Internacional de Energía Atómica (OIEA) durante más de treinta años, relación que sólo se ha deteriorado en los tres últimos años, pero el clima actual de cautela entre el Irán y la autoproclamada tríada de Alemania, Gran Bretaña y Francia (con apoyo esporádico de los Estados Unidos) no es propicio para la celebración de negociaciones eficaces.
El objetivo de Occidente, anunciado por los EE.UU. y seguido por la tríada, es el de obligar al Irán a abandonar el enriquecimiento de uranio.
Sin embargo, el NPT es claro: cualquier país signatario que renuncie a las armas nucleares y acepte el control absoluto e incondicional del OIEA tiene derecho a producir energía eléctrica procedente de fuentes nucleares civiles y a recibir, en caso necesario, apoyo técnico y financiero de la comunidad internacional.
Los recursos petroleros del Irán no son infinitos, por lo que este país quiere tener un control completo del sector nuclear civil, lo que constituye un derecho básico para un signatario del NPT.
No veo cómo podría dar resultado una negociación encaminada a lograr que el Irán renunciara unilateralmente a un derecho reconocido por todos los signatarios del NPT simplemente para infundir confianza a Occidente.
El enriquecimiento de uranio es, desde luego, la primera condición para fabricar bombas, pero el nivel de enriquecimiento debe alcanzar el 95 por ciento, en comparación con el 3,5 por ciento que requiere la producción de energía.
¿De verdad no pueden la comunidad científica internacional y el OIEA facilitar indicadores y criterios que permitirían a la comunidad internacional diferenciar los dos tipos de operaciones industriales?
Por ejemplo, hace cuarenta años, cuando el miedo a la proliferación nuclear era algo nuevo, mi maestro y amigo Vasili Leontief, que inventó el cuadro macroeconómico de las corrientes interindustriales, sostuvo que el mejor indicador de un programa de armas ilegal es un consumo de electricidad en muy gran escala.
Tampoco el Gobierno del Irán ha expresado públicamente el deseo de poseer armas nucleares.
De hecho, varias veces se ha ofrecido a aceptar la supervisión del OIEA y ha propuesto la ejecución de su programa nuclear con cooperación internacional.
Hasta ahora, Occidente lo ha rechazado todo, con el pretexto de que cualquier enriquecimiento de uranio indicaría un programa militar.
Aunque esa posición es técnicamente errónea, es estratégicamente racional, en vista de la cautela de Occidente en relación con las verdaderas intenciones del Irán.
Recientemente me reuní en París con el embajador del Irán en Francia y lo abordé bruscamente: ampquot;Entonces, ¿de verdad quieren ustedes esa bomba, embajador?ampquot; Su respuesta es digna de consideración. ampquot;Claro que noampquot;, respondió. ampquot;Sabe usted perfectamente que la verdadera ambición de mi país es la de lograr la preeminencia regional.

Si tuviéramos la bomba, las relaciones con nuestros vecinos se deteriorarían inmediatamenteampquot;.
Como todo el mundo sabe, los embajadores cobran por mentir.
La cautela de Occidente está totalmente fundamentada y no tenemos razones para renunciar a nuestra desconfianza, pero no por ello debemos dejar de explorar otras posibilidades.
Si interpretamos correctamente el NPT, podemos lanzar negociaciones con el Irán gracias a las cuales sondear la posible sinceridad o no de su posición oficial
PRINCETON – En un mundo ideal, la cantidad de fondos que destinamos a la investigación médica para prevenir o curar una enfermedad sería proporcional a su seriedad y al número de personas que la padecen.
En el mundo real, el 90% del dinero utilizado para investigación médica se centra en males que son responsables de apenas el 10% de las muertes y discapacidad causadas por enfermedades en todo el globo.
En otras palabras, las enfermedades que causan 9 décimas partes de lo que la Organización Mundial de la Salud denomina &quot;la carga global de enfermedades&quot; reciben apenas un décimo del esfuerzo de investigación médica del mundo.
Como resultado, millones de personas mueren cada año por males para los que no se están desarrollando nuevos medicamentos, mientras que las compañías farmacéuticas destinan miles de millones a desarrollar curas para la disfunción eréctil y la calvicie.
Sin embargo, culpar a las farmacéuticas es una respuesta demasiado fácil.
No pueden justificar el desarrollo de nuevos medicamentos, a menos que puedan esperar recuperar los costes con las ventas.
Si destinan sus esfuerzos a enfermedades que afectan a personas adineradas, o a gente que vive en países con seguros de salud nacionales, podrán patentar cualquier nuevo medicamento que descubran.
Durante los 20 años que dura la patente, tendrán el monopolio sobre su venta y estarán en posición de cobrar altos precios por él.
Si las farmacéuticas se centran sólo en gente que no puede pagar altos precios por los medicamentos, no pueden esperar cubrir sus costes de investigación, por no hablar de la posibilidad de obtener ganancias.
No importa cuánto deseen sus directores centrarse en las enfermedades que más matan, el sistema actual de incentivos financieros implica que, si lo hicieran, sus accionistas los sacarían del puesto o sus compañías pronto estarían fuera del negocio, no cual no sería de ayuda para nadie.
El problema radica en el sistema, no en las personas particulares que toman decisiones en su interior.
En un encuentro realizado en Oslo en agosto, Incentivos para una Salud Global, una organización sin fines de lucro dirigida por Aidan Hollis, profesor de economía en la Universidad de Calgary, y Thomas Pogge, profesor de filosofía y asuntos internacionales en Yale, hicieron una radical propuesta para el desarrollo de nuevas medicinas. Sugieren que los gobiernos contribuyan a un Fondo de Impacto de Salud que pagaría a las compañías farmacéuticas en proporción al grado en que sus productos reducen la carga global de enfermedades.
El fondo no reemplazaría las leyes de patentes existentes, sino que ofrecería una alternativa a ellas.
Las compañías farmacéuticas seguirían patentando y vendiendo sus productos como la hacen hoy. Como alternativa, podrían registrar un nuevo medicamento ante el Fondo de Impacto de Salud, que fijaría un precio bajo basado en sus costes de fabricación.
En lugar de lucrar con las ventas a altos precios, la corporación podría recibir una parte de todos los pagos efectuados por el fondo a lo largo de los siguientes diez años, la que se definiría evaluando la contribución que haga el medicamento a reducir las muertes y discapacidades.
Lo interesante del plan es que da sustento económico a la idea de que todos los seres humanos tienen igual valor.
En el caso de los productos que las compañías farmacéuticas registren en el Fondo de Impacto de Salud, las corporaciones recibirían las mismas recompensas por salvar las vidas de africanos que viven en la pobreza extrema que por salvar la de ciudadanos adinerados en naciones ricas.
Las enfermedades que matan más gente se convertirían en los objetivos con mayor potencial de lucro, ya que en tales casos un medicamento que marcara la diferencia tendría el mayor efecto sobre la salud mundial.
Más aún, las compañías tendrían un incentivo para producir y distribuir medicamentos al menor precio posible, ya que sólo cuando los pobres pudieran usarlos salvarían la mayor cantidad posible de vidas.
Una compañía podría optar por permitir que en los países en desarrollo se produjeran copias genéricas poco costosas de su medicamento, ya que eso haría posible usarlas de manera más generalizada y salvar más vidas, por las que el Fondo de Impacto de la Salud recompensaría a la compañía que lo registró.
Hollis y Pogge estiman que se necesitarían cerca de 6 mil millones de dólares al año para permitir que el Fondo diera suficientes incentivos a las compañías farmacéuticas para registrar productos dirigidos a las enfermedades de los pobres.
Esa cifra se podría lograr si los países que representan un tercio de la economía global –por ejemplo, la mayoría de las naciones europeas, o Estados Unidos y una o dos naciones ricas- contribuyeran un 0,03% de su PGB, o tres centavos por cada 100 dólares que ganan.
No se trata de una suma trivial, pero no es poco realista tampoco, especialmente si se considera que las naciones ricas también se beneficiarían de los medicamentos más baratos y de la investigación médica  que se centraría en reducir las enfermedades en lugar de obtener las mayores ganancias posibles.
Todas las guerras acaban, tarde o temprano, pero los recuerdos de las atrocidades nunca parecen disiparse, como nos recuerdan los disturbios antijaponeses, alentados por el Gobierno, que se están produciendo ahora en China.
El 90º aniversario de las matanzas de armenios en 1915, ordenadas por los Jóvenes Turcos que gobernaban el Imperio Otomano y con la ayuda de los kurdos, representa otra herida que no sanará, sino que se debe tratarla para que el avance de Turquía hacia la adhesión a la Unión Europea prosiga sin problemas.
Se cree que el genocidio armenio inspiró a los nazis sus planes para la exterminación de judíos.
Sin embargo, en comparación con el Holocausto, muy pocos saben lo suficiente sobre aquel negro episodio.
En realidad, a la mayoría nos resulta difícil imaginar la escala de sufrimiento y devastación infligida al pueblo armenio y sus ancestrales tierras natales, pero muchos miembros de la diáspora armenia en el mundo, actualmente muy próspera, tienen antepasados directos que perecieron y continúan una tradición histórica oral que mantiene los recuerdos incandescentes.
Resulta particularmente irónico que muchos kurdos de las provincias sudorientales de Turquía, tras recibir la promesa de apoderarse de propiedades armenias y de contar con un lugar garantizado en el cielo por matar a infieles, fueran de buen grado cómplices en el genocidio.
Después se encontraron en el bando perdedor de una larga historia de violencia entre sus propias fuerzas separatistas y el ejército turco, además de verse sometidos a una política permanente de discriminación y asimilación forzosa.
Históricamente, los antiguos cristianos armenios fueron de los pueblos más progresistas de Oriente, pero en el siglo XIX Armenia fue dividida entre el Imperio Otomano y Rusia.
El sultán Abdulhamit II organizó las matanzas de 1895-97, pero hasta la primavera de 1915, no encontró el gobierno nacionalista de los Jóvenes Turcos, gracias a la tapadera de la primera guerra mundial, la voluntad política para ejecutar un auténtico genocidio.
En un principio, se detuvo a intelectuales armenios y se los ahorcó en público en grupos de 50 a 100.
Así, los armenios comunes y corrientes quedaron privados de sus dirigentes y poco después fueron víctimas de matanzas, muchos de ellos quemados vivos.
Unos 500.000 fueron asesinados en los siete últimos meses de 1915 y la mayoría de los supervivientes fueron deportados a zonas desérticas de Siria, donde murieron de hambre o de enfermedad.
Se calcula que 1,5 millones de personas perecieron,
Recientemente, la diáspora armenia ha hecho llamamientos a Turquía para que afronte su pasado y reconozca su crimen histórico.
La posición oficial de Turquía sigue siendo la de que esa alegación se basa en afirmaciones infundadas o exageradas y de que las muertes habidas fueron consecuencia de los combates con armenios que colaboraron con las fuerzas rusas invasoras durante la primera guerra mundial o de las enfermedades y del hambre durante las deportaciones forzosas.
Además, la población turca local sufrió supuestamente bajas similares.
De modo que Turquía sostiene que la acusación de genocidio va encaminada a mancillar el honor de Turquía e impedir sus avances hacia la adhesión a la UE.
También hay el temor comprensible de que, de no atenerse a la posición oficial, se desencadenaría un aluvión de reclamaciones de indemnización, como ocurrió contra Alemania.
Para muchos políticos, en particular en los Estados Unidos, no existe la voluntad de molestar a Turquía sin una justificación plena, en vista de su ejecutoria como aliado leal de la OTAN y posible país candidato a la adhesión a la UE, pero, pese a que lleva medio siglo de miembro del Consejo de Europa –supuesto custodio de los derechos humanos, incluida la libertad de expresión y de conciencia-, Turquía sigue castigando como delito contra el honor nacional cualquier indicación de que la del genocidio armenio es una verdad histórica.
Afortunadamente, el artículo del código penal de Turquía que así lo dispone va a ser revisado y posiblemente derogado.
De hecho, en Turquía están en marcha grandes cambios.
La prensa y el gobierno, conscientes de los requisitos que impone la adhesión a la UE, están abriendo la delicada cuestión armenia al debate.
Incluso el Primer Ministro Recep Tayyip Erdogan, sometido a una presión cada vez mayor por la UE, en vista de que el inicio de las negociaciones de adhesión está previsto para el próximo mes de octubre, ha accedido a que historiadores académicos hagan un estudio imparcial, aunque ha reiterado su convencimiento de que nunca hubo genocidio.
En Francia, la realidad histórica del genocidio armenio está consagrada en la legislación y su negación recibe la misma consideración que la del Holocausto.
El Parlamento Europeo está presionando para que haya un reconocimiento turco del genocidio armenio.
También pide que Turquía y su estrecho aliado Azerbaiyán pongan fin a su embargo comercial contra la República de Armenia, reabran las fronteras y lleguen a un acuerdo de paz por territorios a fin de resolver la disputa territorial sobre Nagorno Karabaj en Azerbaiyán y salvaguardar la identidad armenia.
Armenia, país independiente desde 1991, sigue dependiendo de la constante protección rusa, como ocurrió en 1920, cuando se incorporó a la Unión Soviética para no sufrir más invasiones turcas.
Esa situación no es buena para el desarrollo de la democracia y la débil economía de Armenia.
Tampoco la constante dependencia de Armenia respecto de Rusia es buen augurio para la cooperación regional, dado el profundo resentimiento provocado por la injerencia rusa en sus vecinos Georgia y Azerbaiyán.
Sólo hay una vía por la que avanzar para Turquía, Armenia y la región.
El futuro no empezará hasta que Turquía –como Alemania en el pasado y Serbia y Croacia ahora- repudie su política de negación y afronte sus terribles crímenes de 1915.
Sólo entones el pasado podrá ser pasado de verdad.
Muchos factores contribuyeron a las objeciones francesas y holandesas a la propuesta de Constitución de la UE.
Un factor –que usualmente no se expresa—es el temor a la adhesión de Turquía a la Unión.
Sin embargo, el impulso hacia esa adhesión ya ha transformado a Turquía.
A fin de preparar su adhesión a la UE, Turquía ha emprendido reformas legales, políticas y económicas amplias y serias.
Los burócratas, políticos y ciudadanos turcos se unieron para cumplir con los criterios de Copenhague para la membresía en la UE y toleraron el dolor de los programas de ajuste estructural dirigidos por el FMI.
El proceso de adhesión que se avecina será aún más doloroso, pero los turcos están firmemente resueltos a encarar este desafío.
La transformación de Turquía ya dio fin al aparato de seguridad de Estado tipo Guerra Fría que gobernó el país durante medio siglo, y cambió el marco de la política interna y exterior.
Con la modernización y democratización interna, los políticos turcos obtuvieron confianza en sus capacidades para aplicar una política regional exitosa.
Como resultado, los líderes turcos ahora están dispuestos a seguir una diplomacia activa en el Medio Oriente en un esfuerzo por minimizar problemas con los países vecinos.
El hecho de que Turquía esté surgiendo como modelo a seguir para aquéllos que buscan reformas y la modernización en todo el Medio Oriente es de la mayor importancia.
Esta influencia no implica una relación hegemónica; más bien señala un camino alternativo para la reforma y el desarrollo económico que otros países primordialmente musulmanes podrían seguir.
A la UE se le asocia con la paz, la democracia y el desarrollo económico, mientras que el Medio Oriente se caracteriza por la inestabilidad, el autoritarismo y el atraso económico.
El proceso de reformas de Turquía muestra que éste no es un destino inevitable para los países de la región.
En este sentido, Siria e Irán aprecian el proceso para la membresía de Turquía.
Consideran que una Turquía europea es una oportunidad para desarrollar sus propias relaciones con la UE.
Turquía también demuestra que el supuesto conflicto entre democracia y seguridad --y, de hecho, entre la democracia y el Islam-- se puede conciliar.
Otros Estados musulmanes parecen comprender eso: hace poco se eligió por primera vez y por voto mayoritario a un turco para ser Secretario General de la Organización de Países Islámicos.
La otra contribución importante de Turquía proviene de la participación diplomática constructiva en la región.
El gobierno turco ha adoptado un papel activo como promotor de la paz y ha reconfigurado su política sobre varios problemas regionales.
Por ejemplo, el Primer Ministro turco, Tayyip Erdogan, rompió las tradiciones al demostrar una actitud crítica hacia las posturas más duras de Israel en los territorios ocupados, y lo hizo sin romper las relaciones diplomáticas con Israel.
Durante una visita del ministro de relaciones exteriores de Turquía, Abdullah Gul a Israel a principios de enero, hubo discusiones serias sobre la posibilidad de que Turquía asumiera un papel de mediación entre Israel y los palestinos y en futuras pláticas entre Siria e Israel.
Turquía, por supuesto, no se unió a las fuerzas de ocupación encabezadas por los Estados Unidos en Iraq, pero ha hecho grandes esfuerzos para movilizar el apoyo regional para un Estado iraquí estable.
De hecho, los encargados del diseño de política turcos han reunido constantemente a los países vecinos de Iraq para celebrar discusiones sobre el futuro de la región.
El Consejo de Seguridad de las Naciones Unidas ha tomado en serio esas reuniones y ha solicitado mayor cooperación regional sobre la cuestión de Iraq.
La participación constructiva de Turquía con la Unión Europea crea un sentimiento de confianza en Occidente –al menos entre los líderes occidentales, si no todavía entre el público en general-- para sus iniciativas regionales.
Con todo, Turquía también está logrando mantener la misma distancia entre la Unión Europea y Estados Unidos.
Por ejemplo, la política turca hacia Iraq y Palestina es más cercana a la de la UE, pero sigue una línea similar a la de los Estados Unidos en los Balcanes y Chipre.
En la historia reciente, varios poderes regionales --el Irán del Sha y el Egipto de Nasser-- han surgido en el Medio Oriente.
La llegada de Turquía como poder regional es distinta porque sus estructuras democráticas la hacen un pacificador activo, no el déspota local.
Este es un papel tanto necesario como promisorio, ya que la región necesita una fuerza dinámica local que presione por las reformas, el cambio y la paz.
La experiencia de Turquía muestra que la verdadera seguridad de la región exige estabilidad interna y paz social.
Con suerte, este modelo se podrá exportar a todo el mundo musulmán.
ANKARA – Turquía dejó su huella como uno de los países más influyentes no sólo en 2010, sino en la primera década del tercer milenio.
Al inicio de la nueva década, también, la posición geopolítica, el rico legado histórico, la profundidad cultural, la población joven bien educada, la democracia cada vez más fortalecida, la creciente economía y la política exterior constructiva de Turquía lo convirtieron en un país indispensable en un mundo transformado por la rápida globalización.
Al hacer uso de todos sus activos, Turquía contribuye a la estabilidad y la paz regional y trabaja para lograr un orden global basado en la justicia, la igualdad y la transparencia.
Como potencia emergente, Turquía continuará concretando su propio potencial y contribuyendo simultáneamente a la paz global.
Las condiciones caóticas del mundo post-Guerra Fría convirtieron las guerras civiles, las ocupaciones, el armamento nuclear y el tráfico de seres humanos en problemas crónicos.
Mientras la globalización ofrece nuevas oportunidades, también causa nuevos problemas globales y profundiza las desigualdades intrínsecas del orden mundial.
Ya no es posible sostener el actual orden mundial que, basado como está en una noción desvirtuada de relaciones centro-periféricas, simplemente produce injusticia y desigualdad.
Turquía intenta contribuir a la paz regional y global facilitando las reformas democráticas a nivel interno e implementando una política exterior basada en principios.
Como miembro de la OTAN, Turquía apunta a convertirse en un miembro pleno de la Unión Europea y establecer relaciones cordiales con todos sus vecinos del sur y del este.
La posición de Turquía –que mira tanto al este como a Occidente- no es ni paradójica ni inconsistente.
Por el contrario, la posición geopolítica multidimensional de Turquía es un activo para la región.
Existen pocos países que puedan desempeñar un papel tan crítico.
Turquía constituye una nueva síntesis por su capacidad para vincular estas cualidades y contextos tan diversos.
Turquía es así capaz de superar las dicotomías de Este-Occidente, Europa-Oriente Medio y Norte-Sur.
De hecho, esta capacidad es esencial porque necesitamos dejar atrás los desacuerdos, conflictos y miedos maniqueos de la era de la Guerra Fría.
Quienes ven el mundo a través de esos lentes viejos y temerosos tienen dificultad para entender el creciente perfil y dinamismo de Turquía.
Pero las realidades del siglo XXI necesitan una perspectiva política multidimensional e inclusiva.
En base a estos principios, Turquía sigue una política exterior proactiva que se extiende desde los Balcanes hasta Oriente Medio y el Cáucaso.
Esta geografía es el área remota histórica y cultural natural de Turquía.
Los lazos culturales e históricos de Turquía con los pueblos de estas regiones son profundos y conducentes a la paz regional.
Turquía no puede mantenerse indiferente a esta geografía, ya que se encuentra en el centro de ella.
La historia claramente demuestra que es imposible establecer y sustentar la paz global sin asegurar la paz y la estabilidad en los Balcanes y Oriente Medio.
Turquía sigue una política constructiva e inclusiva para estas regiones, que está signada por modelos destacables de convivencia, ciencia, arte, cultura y civilización.
Debido a nuestros esfuerzos recientes, las heridas de la guerra bosnia se están curando, lo que facilita la paz y la estabilidad entre los pueblos de los Balcanes.
Los esfuerzos de Turquía también ayudan a prevenir guerras en Oriente Medio, y nuestros esfuerzos intensos fueron de gran ayuda para mantener una vía diplomática abierta respecto de la cuestión nuclear iraní.
Es más, ayudamos a facilitar la estabilidad política en Irak y a la misión de la OTAN en Afganistán.
Y, de suma importancia, Turquía está haciendo esfuerzos enormes para ayudar a establecer un estado palestino independiente y sustentable –esfuerzos que son valorados por los amigos orientales y occidentales de Turquía por igual.
Hoy en día, Turquía lleva a la práctica una política que representa un sentido de justicia en Oriente Medio y está trabajando en pos de la eliminación de las fronteras y muros artificiales entre los pueblos de la región.
Nuestro deseo es vivir en una región donde se respete la dignidad de cada persona.
Es por eso que objetamos la agresión y el bloqueo de Israel en Gaza, y seguiremos haciéndolo.
Sabemos que no es posible alcanzar la paz global a menos que establezcamos una paz sustentable en Oriente Medio, lo que exige resolver la cuestión palestina.
Por lo tanto, instamos a Israel y al resto de los países involucrados a implementar políticas constructivas y pacíficas.
Motivados por estos principios, el primer ministro español, José Luis Rodríguez Zapatero, y yo mostramos a través de nuestra “Iniciativa Alianza de Civilizaciones” en 2004 que las diferencias culturales, históricas y religiosas no pueden ser motivo de conflicto.
La base de nuestra estrategia para con la humanidad es el siguiente principio del famoso poeta turco Yunus Emre: “Amamos y respetamos lo creado debido al Creador”.
En consecuencia, nos oponemos firmemente a la discriminación contra cualquier sociedad, religión, secta, cultura o país.
Consideramos el antisemitismo, la islamofobia y el prejuicio contra el cristianismo crímenes contra la humanidad, cuyos valores y reglas éticas comunes nos obligan a confrontar y rechazar todas las formas de discriminación.
Además de sus valores culturales, históricos y diplomáticos, la economía vibrante de Turquía se convirtió en una fuente de estabilidad y bienestar.
Cuando mi partido asumió el poder en 2002, la economía turca totalizaba aproximadamente 250.000 millones de dólares.
Hoy, el PBI anual de Turquía alcanzó los 800.000 millones de dólares, lo que la transforma en la sexta economía más importante de Europa y en la decimoséptima más grande del mundo.
También fue una de las menos afectadas por la crisis económica global, con un creciente comercio exterior, un sistema bancario sólido, y pequeñas y medianas empresas diversas y prósperas.
Por lo tanto, la economía turca regresó a sus niveles previos a la crisis en 2010.
Todas estas cualidades transformaron a Turquía en un lugar atractivo para los negocios, los medios, los artistas, los diplomáticos, los estudiantes y las organizaciones no gubernamentales de todo el mundo.
El poder blando cada vez mayor de Turquía se está convirtiendo en una de sus características más significativas, que seguiremos utilizando para mejorar la paz regional y global.
El impacto de la globalización trajo aparejado un reequilibrio del poder, pero la demanda de justicia, transparencia y legitimidad se mantiene constante.
Los problemas globales de nuestros tiempos necesitan cooperación, voluntad política y sacrificio.
Es por ese motivo que seguimos una política proactiva en instituciones multilaterales para permitir que se compartan los recursos de nuestro mundo de una manera equitativa.
Turquía seguirá trabajando para un orden global justo y equitativo en 2011 y más allá.
Esta es una responsabilidad que emana de nuestra historia, geografía y de los valores universales que defendemos.
CAMBRIDGE: Sin advertencia alguna, Turquía se precipitó hacia la crisis financiera.
En unos cuantos días, 6 mil millones de dólares en divisas se perdieron para defender a la lira.
Sólo quedan 18 mil millones, que apenas durarían una semana más si se hace necesaria una defensa total del tipo de cambio.
A diferencia de otras crisis, esta vez el FMI acudió a tiempo, trayendo tanto el dinero suficiente como los compromisos de política necesarios para que sus planes de rescate pudieran funcionar.
Felicidades al FMI por evitar una crisis innecesaria y felicidades también a los dirigentes turcos por seguir las reglas del FMI.
Las políticas del FMI han sido objeto de ataques constantes desde la crisis asiática de 1997.
Mientras los sucesos se desarrollan en Turquía, debemos preguntarnos: ¿existen alternativas al régimen del FMI?
Me parece que los sacrificios derivados de un periodo corto de tasas de interés altas impuestas por el FMI serán mucho menores que los que sobrevendrían si se impusieran controles al capital o al tipo de cambio y si se diera un colapso bancario.
Turquía ha estado al borde de la crisis durante años.
Sus deficit presupuestarios y de cuenta corriente son grandes, su deuda pública es alta, los bancos son malos y la deuda externa de corto plazo es alta en relación a las reservas.
La política turca -–que incluye desde abusos a los derechos humanos, el fundamentalismo islámico y una corrupción con raíces profundas—complica las cosas aún más.
Con tanto combustible alrededor, es sorprendente que no se hubiera producido un gran incendio antes de ahora.
El catalizador inmediato de esta crisis fue bastante menor.
Una sucursal rumana de un banco turco quebró.
Se dio una ola de retiros de pánico.
Otros bancos con problemas legales o de portafolio sintieron la presión.
El capital comenzó a huir del país.
Este es el paradigma de los mercados emergentes: se asume que los bancos siempre son mucho más incompetentes de lo que aparentan.
Al principio, el banco central actuó como prestamista de último recurso, para mantener a flote a los bancos problemáticos.
Con ello lo único que logró fue alimentar los retiros y consumir sus reservas internacionales.
En unos cuantos días las autoridades turcas se dieron cuenta de que estaban repitiendo los errores que cometió Indonesia en 1997.
Las reservas se agotarían para salvar a los bancos y, al final, tanto los bancos como las divisas se perderían.
Turquía se encuentra bajo un programa del FMI que incluye una estrategia de desinflación basada en el tipo de cambio y reforzada por metas fiscales, límites a la expansión de los bienes internos netos del banco central (es decir, a las operaciones de rescate financiadas con la impresión de dinero), y una reforma bancaria.
De hecho, el FMI impulsó la decisión de permitir que las tasas de interés subieran al infinito y de poner a un banco bajo administración judicial.
Las tasas de interés subieron miles de puntos porcentuales, pero en unos días el dinero regresó a Turquía.
Cuando las tasas bajaron un poco, cerca de dos mil millones de dólares regresaron.
Se espera que el regreso continúe mientras el gobierno se ajuste a sus metas de crédito.
Por supuesto, las altas tasas de interés y las medidas fiscales adicionales afectarán el crecimiento, pero ello es esencial para controlar la inflación.
El programa del FMI tal vez ayude también a eliminar los obstáculos para la privatización de Turk Telecom, y probablemente el riesgo de inestabilidad contribuya a que Europa acelere el ingreso de Turqía a la UE.
Sin embargo, todavía es muy temprano para proclamar una victoria.
Los bancos offshore con intereses en Turquía podrían tratar de disminuir sus riesgos y ello significaría una caida en las reservas mucho mayor que lo que el FMI entregó.
Al mismo tiempo, las altas tasas de interés –que se mantienen a niveles de emergencia—aumentan los deficit y la deuda y afectan al sistema bancario.
Resulta tentador preguntar si no habría sido mejor permitir que el tipo de cambio cayera libremente.
No obstante, en una economía de inflación alta como turquía, y en el contexto de un crecimiento alto, una depreciación importante solamente habría reanimado la inflación, sumiendo al país en la crisis nuevamente.
Si el FMI no hubiera facilitado el dinero necesario, se habrían impuesto controles severos al capital.
Si Turquía hubiera tomado ese camino, todos los países que tuvieran problemas en el futuro probablemente harían lo mismo.
Ese es un asunto global muy serio.
Ciertamente el FMI lo tomó en cuenta, pero tales consideraciones no habrían detenido a Turquía.
Hay otro aspecto interesante de esta intervención del FMI.
Actualmente, en el FMI, la Tesorería de los EU, entre algunos funcionarios alemanes y en otros centros financieros importantes existe una gran desconfianza hacia cualquier cosa que se parezca aunque sea remotamente a un tipo de cambio fijo.
Argentina es uno de los últimos países que lo mantienen y se encuentra en el área de emergencias del FMI.
Entonces, ¿por qué no se pensó en un tipo de cambio flotante?
El FMI mantuvo su programa porque se dio cuenta de que Turquía se enfrentaba a un problema bancario, y no a uno de tipo de cambio.
Hay que felicitar al FMI por entender que el tipo de cambio no es la solución para todos los problemas.
ESTANBUL – En un drama judicial de Hollywood, sabemos que el héroe, a quien los malos han puesto una trampa, al final será liberado –pero no antes de que la soga le llegue al cuello.
Justo cuando parece que toda la evidencia acumulada lo ha condenado, un giro repentino de los acontecimientos probará su inocencia y desenmascarará a quienes lo incriminaron.
Si los juicios político-militares que se celebran actualmente en Turquía alguna vez llegan a las pantallas, no faltarán ese tipo de finales.
En una serie de juicios extraños, los tribunales turcos han encarcelado a cientos de acusados –oficiales militares, periodistas, académicos y abogados- por una supuesta conspiración para derrocar al gobierno democráticamente electo del país.
El primer ministro, Recep Tayyip Erdoğan, promueve los juicios como prueba del nuevo giro de Turquía hacia la democracia y el Estado de derecho.
También tienen el apoyo activo de los medios informativos que pertenecen al llamado grupo Gülen – aliado poderoso del gobierno de Erdoğan compuesto por seguidores del clérigo musulmán Fethullah Gülen.
En realidad, los juicios representan una seria violación al Estado de derecho, pues el poder judicial se ha transformado en un arma política contra los oponentes del gobierno y del movimiento Gülen.
Los casos son cómicos – o lo serían si no estuvieran en realidad pasando en un país de 74 millones de personas cuya importancia estratégica no se puede descontar.
De hecho, los juicios están llenos de acusaciones fantásticas, conspiraciones imaginarias, invenciones disparatadas, trampas obvias y giros en los acontecimientos tan difíciles de creer que un escritor de Hollywood que los incluyera en un guión bien podría ser objeto de burlas y perder su trabajo.
Consideremos el caso Sledgehammer.
Más de doscientos oficiales militares están acusados de conspirar para dar un golpe de Estado en 2003 con el fin de desbancar al gobierno que acababa de ser electo.
Los fiscales tienen lo que parecen ser pruebas contundentes: planes detallados, aparentemente elaborados por los acusados, que describen una serie de operaciones monstruosas para desestabilizar el país.
Los oficiales proclaman su inocencia y aseguran que las pruebas del golpe son falsificadas, pero ¿quién les creerá, visto lo que dicen los fiscales, el gobierno y los principales medios de comunicación?
El juicio ya ha tenido demasiados finales de película.
Varios acusados han demostrado que estaban fuera del país y que no tenían acceso a las computadoras en las que supuestamente elaboraron los planes.
Otros parecen haber escrito mal sus propios nombres o se han equivocado en sus cargos.
Dos informes periciales han constatado que se falsificaron los datos manuscritos en el CD incriminatorio.
Tal vez lo más dramático de todo es que los documentos del golpe contienen mucha información que no era posible conocer en ese momento, incluidas las referencias a empresas, ONG’s, hospitales y muchas otras entidades que se fundaron años después de que supuestamente se tramara el plan.
Imaginemos la escena del juicio.
El abogado de la defensa señala la prueba clave y se dirige al fiscal: “Señor, usted afirma que este CD que contiene todos los documentos incriminatorios fue elaborado por mi cliente en 2003.
¿Me podría explicar cómo mi cliente podría haber sabido los nombres de los oficiales de una fragata que se unieron a la armada en 2005?
¿O las placas de un automóvil que se emitieron en 2006?”
El juez voltea a ver al fiscal con expectación.
El fiscal suda abundantemente, no tiene nada que decir.
El juez da un firme golpe de mazo.
El caso está cerrado.
O consideremos el caso de un grupo de oficiales jóvenes acusados de organizar una red de prostitución y de robar secretos de Estado.
Los cargos de nuevo se basan en archivos electrónicos que presuntamente se encontraron en las casas de los acusados.
Sin embargo, la policía cometió un error elemental que reveló la trampa: después de supuestamente recibir una denuncia anónima sobre Ahmet A (un pseudónimo), se equivocaron y buscaron en la casa de Ahmet B –y con todo, de algún modo dieron con los archivos incriminatorios entre las pertenencias de Ahmet B. Obviamente Ahmet B no es Ahmet A, y la única explicación es que la evidencia fue sembrada –en la casa equivocada.
Ahmet B fue finalmente liberado, nueve meses después, pero el caso continúa.
Ejemplos similares abundan en otros casos.
Un fiscal interroga a un sospechoso acerca de un plan para intimidar cristianos antes de que la policía lo haya “descubierto”.
Un periodista es encarcelado porque sus notas en un borrador de publicación incompleto sobre el movimiento Gülen se interpretan como instrucciones de una organización terrorista.
Un oficial de policía de alto rango que ha expuesto en detalle las fechorías de los fiscales del caso Gülen es encarcelado después de que la policía encontrara grabaciones ilegales de llamadas interceptadas en su oficina –que había abandonado días antes.
La reivindicación llega rápido en las películas de Hollywood, pero no en Turquía, cuyos tribunales hasta ahora parecen no darse cuenta de los problemas manifiestos de la evidencia presentada por la policía y los fiscales.
Continúan los casos absurdos y más y más personas se ven involucradas en ellos.
Los principales medios de comunicación independientes ni siquiera informan de las contradicciones por temor a provocar al gobierno o a la red Gülen.
Al final estos casos caerán bajo el peso de su irracionalidad.
Sin embargo, el daño que ya se ha hecho irá más allá del sufrimiento de cientos de individuos inocentes que han sido encarcelados con base en alegaciones falsas.
La esperanza de que Turquía finalmente se desharía de sus vestigios autoritarios y se convertiría en una democracia estable se desmoronará.
Elegido con una mayoría parlamentaria que casi es suficiente para cambiar la constitución del país, el nuevo gobierno islamista de Turquía enfrenta enormes desafíos.
La tarea más urgente es la guerra que se cierne entre Estados Unidos e Irak.
¿Mantendrá Turquía su vital apoyo diplomático y logístico a su aliado estadounidense?
¿O las solidaridades religiosas cambiarán la orientación de Turquía, si el nuevo gobierno se une a otros países musulmanes en su oposición a la invasión de Irak?
Obviamente, los islamistas turcos no son los únicos con serias dudas sobre la guerra.
Muchos turcos comparten la visión de que la guerra podría tener duras consecuencias para el país, tanto en el corto como en el largo plazo.
La economía, que está luchando por recuperarse, no necesita del estallido de un conflicto militar, incluso si se resuelve rápidamente.
Al establishment turco (los militares y el cuerpo diplomático) le preocupa la posibilidad de que una guerra fracture a Irak, creando un estado kurdo independiente en la frontera sur turca que inevitablemente serviría para fortalecer el nacionalismo kurdo al interior de Turquía, generando nuevas amenazas a la unidad y estabilidad del país.
El secular establishment burocrático turco ha sido tradicionalmente pro-occidente, pero con un fuerte componente de nacionalismo.
Además del problema kurdo, su atención ahora está centrada también en Chipre.
El problema de Chipre ha llegado a un momento crítico, tras una propuesta de paz presentada por el Secretario General de las Naciones Unidas, Kofi Annan, con un plazo final para finales de febrero.
Mientras tanto, los chipriotas griegos han recibido una invitación a ingresar a la UE, a pesar del hecho de que aun no hay un acuerdo acerca del problema de Chipre.
Ahora Chipre se convierte en un tema clave que puede obstaculizar el camino del ingreso de Turquía a la UE.
Si no se resuelve, se convertirá en una herramienta segura para quienes se oponen al ingreso de Turquía a la UE.
Esto constituye otra potencial trampa para el nuevo gobierno.
A pesar de la importancia de Chipre, es la posible guerra con Irak lo que plantea la prueba más difícil para el delicado equilibrio que hoy existe entre la vieja guardia conservadora y los reformistas turcos más liberales al interior del gobernante Partido de la Justicia y el Desarrollo.
¿Puede conducir esto a una nueva lucha de poder al interior del partido?
El hecho de que se impidiera mediante tecnicismos que Erdogan, líder del partido, se convirtiera en diputado del parlamento y por tanto en Primer Ministro ha hecho que mantener este equilibrio sea algo aun más complicado.
Si se produce abiertamente una ruptura, esto debilitará a los reformistas que desean tener lazos estrechos con Occidente y Estados Unidos.
Si bien el Partido de la Justicia y el Desarrollo llegó al poder recientemente, ya ha dado claras señales de su opción.
Bien consciente de las dudas occidentales acerca del partido, Erdogan viajó inmediatamente después de las elecciones a diferentes capitales occidentales, recalcando su argumento de que el cambio de gobierno no había cambiado la orientación fundamental de Turquía.
Sabe bien que esto contrasta con el enfoque adoptado por el anterior gobierno turco liderado por los islamistas.
Elegido en 1996, después de una campaña marcada por un fuerte deseo de un renacimiento religioso, el Partido del Bienestar de Necmettin Erbakan dio gran importancia a sus primeras visitas oficiales a Irán, Libia, Indonesia y Malasia.
Erdogan enfatizó su orientación pro-occidental nuevamente unas semanas más tarde, en la cumbre de ampliación de la UE celebrada en Copenhague a mediados de diciembre.
La fuerte campaña de promoción del nuevo gobierno antes de la cumbre fue percibida tanto en Turquía como en el extranjero como una clara señal de su compromiso con la causa de la UE.
Rechazando las acusaciones hechas por Erbakan previamente, de que la UE era un "club cristiano", Erdogan ha hecho una abierta campaña por el logro de una membresía completa.
En esto recibió el entusiasta apoyo de la administración Bush, que espera que Erdogan pueda haber encontrado una manera de combinar democracia e Islam.
Hasta ahora, Erdogan ha jugado con habilidad la carta europea, dando seguridades a los aliados de Turquía en occidente y encajonando al ejército turco, que sigue escéptico acerca de las intenciones de su partido.
Al aceptar las exigencias europeas de tener reformas democráticas como una precondición para el ingreso a la UE, Erdogan ha jugado un papel liberalizador, reforzando su afirmación de que su partido representa una opción genuinamente democrática para un país con mayoría musulmana; de hecho, de que es una versión islámica de los partidos Demócrata Cristianos que por largo tiempo han dominado la derecha política europea.
No hay duda de que el programa político y económico de Erdogan y su partido está a una gran distancia del islamismo turco tradicional.
Por lo general, los movimientos islamistas se han caracterizado por fuertes actitudes anti-mercado y anti-occidente.
Sin embargo, el Primer Ministro Gul clama repetidamente que su gobierno es "amigable con los negocios".
Los próximos meses serán cruciales.
Para convencer a los escépticos, el partido tendrá que romper con las acostumbradas políticas turcas acerca de Chipre y con las acostumbradas dudas de los islamistas acerca de Europa.
Más aun, Turquía debe lograr algún acuerdo con su aliado más cercano, Estados Unidos, si éste avanza contra Irak.
La insistente apertura de Erdogan hacia Europa puede ser la clave para saber cómo se resolverá esto.
Al presionar por el ingreso a la UE, está reforzando la tradicional orientación de Turquía hacia occidente.
Esto puede darle espacio para distanciarse un poco de la política estadounidense.
Después de todo, al hacerse más europea, ¿no tiene derecho Turquía a compartir las dudas de Europa sobre una guerra con Irak?
EAST LANSING, MICHIGAN – Turquía se ha convertido, en las últimas semanas, en la punta de lanza de una política que une al occidente, al mundo árabe y a Turquía, dicha política está orientada a forzar el presidente Bashar al-Assad a ceder el poder en Siria.
Este es un gran cambio en la política turca porque en los últimos dos años el gobierno del primer ministro Recep Tayyip Erdoğan se había esforzado de sobremanera en cultivar buenas relaciones con Siria, su vecino, con quien comparte una larga frontera terrestre.
Este cambio de rumbo con relación a Siria, también le ha costado mucho a Turquía en términos de sus relaciones con Irán, país que es el principal apoyo del régimen de Assad,amp#160; ya que Turquía también había cultivado buenas relaciones con dicho país como parte de la política “cero problemas con los vecinos” del ministro de relaciones exteriores Ahmet Davutoğlu.
Teniendo en cuenta estas nuevas tensiones, vale la pena recordar que tan sólo algunos meses atrás muchos líderes estadounidenses estaban furiosos por lo que consideraban la traición de Turquía.
En la opinión de estos líderes, Turquía había reorientado su política exterior hacia el Medio Oriente musulmán y se había alejado del Occidente – un cambio que supuestamente se reflejó en el deterioro de las relaciones del país con Israel y en la mejora de sus lazos con Irán y Siria.
Muchos políticos y publicistas estadounidenses, que no pueden o no quieren distinguir entre las relaciones turco-israelíes y las relaciones turco-estadounidenses, interpretaron la condena de Erdoğan al bloqueo israelí de Gaza como un intento de adular a sus vecinos árabes en detrimento de las relaciones de Turquía, no tan sólo con Israel, sino que con el Occidente en general.
El intento de Turquía de mediar entre las principales potencias occidentales e Irán con relación al tema de la reserva de uranio de la República Islámica no fue apreciado en Occidente; en verdad, Estados Unidos hizo naufragar el esfuerzo justo cuando parecía estar dando frutos.
Y el posterior voto de Turquía en el Consejo de Seguridad de las Naciones Unidas contra la imposición de sanciones adicionales a Irán parecía ofrecer una prueba más de que Turquía había adoptado una política exterior “islámica”.
La ansiedad de Estados Unidos supuso que es una contradicción que Turquía busque buenas relaciones conamp#160; ambos, Occidente y el Medio Oriente musulmán, y que la decisión de Ankara de mejorar sus relaciones con sus vecinos musulmanes fue motivada principalmente por razones religiosas e ideológicas consideradas importantes por el partido de la Justicia y el Desarrollo (AKP) que se encuentra en función de gobierno.
Las recientes relacionesamp#160; tensas de Turquía con Irán demuestran la falacia básica de este supuesto, y apuntan a una política exterior no-ideológica que atiende a los intereses nacionales turcos, tal como los define la elite política del país – incluyendo a los post-islamistas que hoy en día están en el poder.
El desacuerdo entre Turquía e Irán, inicialmente se centraba en sus planteamientos contradictorios a la rebelión interna contra la dictadura de Assad.
Irán ha estado invirtiendo fuertemente en el régimen de Assad, su solitario aliado árabe y el principal conducto paraamp#160; entregar material de apoyo a Hezbollah en el Líbano.
Turquía, por otro lado, después de algunas dudas iniciales, ha respaldado con todo su peso a los oponentes de Assad, incluso ha provisto refugio a dichos opositores y también a los desertores del ejército de Siria.
De hecho, Turquía ha ido aún más allá, ya que ha ayudado a reunirse a la dividida oposición de Siria en su territorio para que ellos establezcan un frente común contra el régimen de Assad y así puedan ofrecer una alternativa creíble a dicho régimen.
Turquía cambió abruptamente su postura con relación a Siria, y ajustó su posición con la de las principales potencias occidentales, por dos razones.
En primer lugar, el partido de la Justicia y el Desarrollo (AKP) no podía permitirse el lujo de ser considerado como opositor de la democracia en Siria, ya que su propia legitimidad depende en gran medida sus credenciales democráticas.
En segundo lugar, una vez que el gobierno de Erdoğan llegó a la conclusión de que el régimen de Assad estaba destinado a caer, buscó asegurar sus intereses futuros en Siria, que son de importancia estratégica para Turquía –amp#160; aún a costa de poner en peligro las relaciones con Irán.
El descontento de Irán porque Turquía “traicionó” a Assad se vio agravado por la reciente decisión del gobierno de Erdoğan de instalar una estación para alerta temprana antimisiles de la OTANamp#160; destinada a la actividad de seguimiento de misiles de Irán, esta estación está ubicada en Malatya, en el este de Turquía.
Según las autoridades iraníes, el sistema de la OTAN está diseñado para neutralizar la capacidad de disuasión de Irán frente Israel, lo que aumenta la probabilidad de un ataque israelí o de EE.UU. contra instalaciones nucleares iraníes.
Las autoridades iraníes llegaron a advertir a Turquía que designarían a la estación de Malatya como su primer objetivo en caso de represalia por un ataque occidental contra Irán.
En realidad, Israel puede seguir la actividad de los misiles iraníes desde varios sitios sin incluir a Malatya.
La amenaza de Irán, por lo tanto, es más una expresión del descontento con Turquía que una preocupación genuina sobre que la estación de Malatya pudiera afectar negativamente a su capacidad de disuasión.
Las tensiones entre Irán y Turquía reflejan tres realidades más amplias.
En primer lugar, la primavera árabe, y especialmente el levantamiento de Siria, expuso la rivalidad subyacente de dos partes por ejercer influencia en el Medio Oriente y el mundo árabe.
En segundo lugar, el giro de Turquía hacia el oriente no es ideológico o de inspiración religiosa, sino que se basa en sólidos cálculos estratégicos y económicos; a medida que la delicada situación en el Medio Oriente continúa desarrollándose, Turquía, de manera consecuente,amp#160; tiene que adaptar sus políticas.
Finalmente, Turquía ha invertido demasiado en sus relaciones estratégicas con la OTAN, y con los EE.UU. en especial, como para malgastar dicha inversión a cambio de beneficios inciertos provenientes de las relaciones con Irán.
Esto no significa que Turquía volverá a su tradicional dependencia estratégica de los EE.UU. y sus aliados, un enfoque que definió la política exterior turca a lo largo de la Guerra Fría y la década posterior a la misma.
El gobierno del partido AKP se ha comprometido con la autonomía estratégica del país y a un mayor activismo en el Medio Oriente.
Pero también está consciente de que tales políticas no deben costar a Turquía su relación con la OTAN y los EE.UU.
Turquía está embarcada en un esfuerzo complejo para preservar sus antiguas relaciones con Occidente, mientras que construyeamp#160; nuevos vínculos con sus vecinos musulmanes.
Los líderes turcos entienden que el país puede preservarse de mejor manera y aumentar su influencia con ambas partes al mantener buenas relaciones con cada una de ellas.
En lo que podría ser el acontecimiento político más importante de Turquía desde que se fundó la república en los años 1920, el Partido de la Justicia y el Desarrollo (AKP) ha obtenido una victoria arrolladora en las elecciones legislativas, con aproximadamente el 47% de los votos.
Solamente otros dos partidos -el Partido Republicano del Pueblo (CHP) con el 21% y el Partido de la Acción Nacionalista (MHP) con el 14%- superaron el umbral del 10% necesario para una representación en el parlamento.
Una cantidad de independientes completarán la nómina legislativa.
Lo que torna el resultado tan complejo es que el gobernante AKP obtuvo muchos más votos -13 puntos porcentuales más con respecto a 2002-, pero menos bancas de las que tenía antes.
El partido podrá formar un gobierno por sí mismo, pero carecerá de la mayoría de dos tercios necesaria para implementar algunos de los grandes cambios que pretende.
Aún así, el AKP puede sentirse satisfecho de que después de cinco años en el poder su respaldo popular ha aumentado, mientras que la oposición demostró ser incapaz de plantearle un desafío serio.
La resonante victoria del AKP implica que la república turca originariamente formulada como un estado secular por Kemal Ataturk en los años 1920 está muerta.
Sin embargo, esto no necesariamente significa que Turquía se volverá un país islámico, mucho menos islamista.
Ataturk veía al Islam como un factor importante que retrasaba el progreso de Turquía.
Su intención era erradicar al Islam como una fuerza política y social de la esfera pública, aunque por supuesto la gran mayoría de la población seguía siendo musulmana por religión.
Para Ataturk, occidentalización y modernización iban de la mano.
Y, de hecho, Turquía alcanzó un gran éxito -podría decirse más que cualquier otro estado de mayoría musulmana en el mundo- a la hora de edificar la democracia, mantener la estabilidad y avanzar económicamente.
Este período llegó a un fin por varios motivos.
Un factor clave fue la creciente prominencia y poder de secciones más tradicionales de la población de la Anatolia Central, donde muchos negocios pequeños se volvieron grandes, enriqueciendo a una clase media de mayor orientación islámica.
Al mismo tiempo, millones de personas emigraron de los pueblos a las ciudades, movilizándose y politizándose en consecuencia.
El fin de la Guerra Fría -en la que Turquía fue un estado de la primera línea- y el crecimiento del Islam político en otras partes también contribuyeron a un renacimiento del Islam en la arena pública.
Igualmente importante fue el desarrollo en el antiguo partido islámico de líderes talentosos que querían romper con sus maneras retrógradas y su imagen extremista.
Lograron reconciliar la política islámica con el estilo de vida y la modernidad de Turquía en general.
De manera inteligente, posicionaron al partido como conservador más que islamista -un proceso que se vio favorecido por la corrupción, las disputas y la incompetencia de los partidos existentes.
De hecho, mientras que la izquierda socialista sobrevivió congregándose alrededor del CHP, los partidos conservadores que dominaron ampliamente la política turca durante un cuarto de siglo se desmoronaron.
Reacios a cambiar o a trabajar en conjunto, e incapaces de pergeñar maneras de seducir a los votantes, estos grupos alguna vez poderosos terminaron desapareciendo, dejando al AKP básicamente en control de la base electoral conservadora.
Pero no del todo.
La otra historia de éxito de la elección fue el MHP, que muchas veces fue considerado un partido neofascista desde su creación inmediatamente después de la Segunda Guerra Mundial, pero que se ha reinventado siguiendo líneas nacionalistas conservadoras.
El hecho de que las dos terceras partes de los votantes respaldaran a partidos que durante mucho tiempo fueron considerados extremistas y cuya lealtad con la democracia es cuestionable sorprendió a muchos turcos, incluso a aquellos que conformaban la mayor parte de la elite gobernante en los tiempos modernos.
Existen un par de interrogantes que hoy necesitan respuesta.
Primero, ¿qué quiere el AKP?
¿Es un partido conservador de buen gobierno que busca una igualdad para el Islam en la esfera pública, como suelen sugerir sus líderes, o un lobo islamista vestido de oveja moderada, como temen sus enemigos?
Estas alternativas no necesariamente son contradictorias.
El AKP está compuesto por gente con ambas opiniones.
Es más, podría ser que el partido presione todo lo posible hasta que lo frene el miedo a un golpe militar o un rechazo de su programa por parte de los votantes.
Eso conduce al segundo interrogante: ¿hasta dónde puede llegar el AKP en lo que a cambio de la sociedad turca se refiere?
El problema es que, a menos que exista una oposición viable, el único freno para el AKP será su propia conciencia y una medida enérgica por parte de las fuerzas armadas todavía con orientación secular.
Pero, como parte de su esfuerzo aparentemente interminable por ingresar en la Unión Europea -una aspiración que parece cualquier cosa menos condenada al fracaso en este momento-, Turquía implementó reformas que socavaron el papel político del ejército.
También entre las prioridades de la agenda del AKP está la de elegir un presidente en sintonía con su visión mundial.
El presidente nombra al jefe de las fuerzas armadas, un poder que potencialmente podría convertir al ejército en un siervo del gobierno.
Dado que el gobierno puede cambiar leyes, nombrar jueces y proveer de personal a la administración estatal, la caída de Turquía en otro modelo político podría alcanzar un punto sin retorno.
Pero, ¿cuál sería precisamente ese modelo?
Si ese tipo de modelo significa una Turquía más dispuesta a abrazar su legado tradicional y religioso, el resultado sería relativamente benigno para la mayoría de sus ciudadanos así como para sus alianzas estratégicas.
Pero si implica una Turquía anti-occidental cada vez más orientada hacia Irán, Siria y los movimientos islamistas radicales, un cambio importante en la política internacional estaría acompañado de una creciente inestabilidad interna.
ANKARA – La exposición del plan concebido por altos oficiales militares (llamado ampquot;Operación Mazoampquot;) para desestabilizar al gobierno de Turquía y el arresto subsiguiente de oficiales de alto rango, demuestran la creciente fuerza de la democracia turca.
Más aún, los esfuerzos de los fiscales por descubrir la verdad no son una campaña para desprestigiar al ejército turco, como plantean algunos; tampoco la exposición de ampquot;Mazoampquot; ha conducido a un enfrentamiento entre ampquot;secularesampquot; e ampquot;islamistasampquot;.
La sociedad y la política turca son demasiado complicadas como para reducirlas a fórmulas así de simplistas.
Sin embargo, éste es un momento muy serio para Turquía, porque puede marcar un cambio en el país desde décadas de tutelaje militar de sus políticos civiles, y así completar su transición a una democracia con todas sus letras.
Es triste decirlo, pero “Mazo” es otro supuesto golpe en una serie de intentos por derribar el gobernante Partido por la Justicia y el Desarrollo (AKP), elegido por vez primera en 2002.
De acuerdo con la constitución turca, es ilegal que cualquier entidad de gobierno, incluso los militares, intente derrocar un gobierno electo democráticamente.
Si hubiera ocurrido un golpe se habría puesto punto final a las aspiraciones turcas de convertirse en miembro pleno de la Unión Europea.
De hecho, los informes de avances de la UE acerca de Turquía han planteado constantemente el problema del poder desproporcionado del ejército en la política turca, y el que algunos oficiales no parezcan aceptar que se encuentran sujetos a controles civiles.
Los tres golpes militares que sufrió el país en 1960, 1971 y 1980 no dieron ni estabilidad ni prosperidad al país.
El ampquot;golpe blandoampquot; de 1997, por el cual un gobierno electo democráticamente fue obligado a abandonar el poder por los militares, dejó profundas cicatrices en la sociedad turca.
Las encuestas muestran que una abrumadora mayoría de los turcos respeta al ejército sólo cuando se mantiene en sus cuarteles.
Según las evidencias reunidas por los fiscales turcos, se han hecho cuatro intentos de golpes, llamados “Sarıkız”, “Ayışığı”,“Yakamoz” y “Eldiven”, desde el AKP llegó al poder.
El 27 de abril de   2007, las Fuerzas Armadas Turcas emitieron una declaración oponiéndose al candidato a presidente Abdullah Gul, viceprimer ministro y ministro de relaciones exteriores en ese momento, advirtiendo que, si se elegía a Gul, Turquía descendería en el caos.
Este intento de intimidación fracasó, y Gul ganó.
El General Yasar Buyukanit, jefe de las Fuerzas Armadas Turcas en ese entonces, admitió recientemente que él mismo escribió el memorando del 27 de abril.
El 14 de marzo de 2008, el Fiscal Público en Jefe abrió una investigación que apuntaba a cerrar el AKP sobre la base de que violaba la prohibición constitucional de promover la religión.
Sin embargo, el caso estaba motivado casi enteramente en consideraciones políticas e ideológicas, con evidencia reunida a partir de recortes de periódicos y editoriales antigubernamentales.
“Mazo” es el intento de golpe más reciente que se descubre, y data de 2003.
Según el periódico turco Taraf , al que se filtraron los detalles de la trama, se creó u plan de 5000 páginas para crear el caos en Turquía al quemar mezquitas, derribar un avión griego y hacer arrestos en masa a quienes se opusieran al ejército.
La idea era preparar el terreno para que los militares se tomaran el poder.
Algunos críticos descartan estos planes como “juegos de guerra” que no se deben tomar muy seriamente.
Lo mismo dijeron los altos oficiales militares acerca de otra trama llamada ampquot;Plan de acción contra el fundamentalismo religiosoampquot;, creado por el Coronel Dursun Cicek.
El 26 de junio de 2009, el Jefe del Consejo de Generales, Gen. Ilker Basbug, llamó al Plan de Acción ampquot;sólo un pedazo de papelampquot;.
Ocho meses después, un comité militar que investigaba el caso concluyó que el plan se había creado, en efecto, para dañar y desacreditar al gobierno del AKP.
Si nada de lo explicado arriba constituye una violación de los principios democráticos, uno se pregunta qué puede serlo.
Ningún país democrático permitiría ese tipo de intervenciones por parte de su ejército, sean cuales sean las circunstancias.
Sin embargo, los críticos insisten en equivocarse acerca de la causa de origen de estos planes e iniciativas.
Intentan mostrarlas como un enfrentamiento entre el ampquot;APK islamista” y los secularistas amantes de la democracia.
Daneil Pipes, polemicista estadounidense, ha ido tan lejos como apoyar los golpes militares de 1960, 1971, 1980 y 1997, argumentando que ampquot;en cuatro ocasiones entre 1960 y 1997, el ejército intervino para reparar un proceso político que se había salido de controlampquot;.
El   hecho de que estas intentonas hayan sido descubiertas es un claro signo de madurez de la democracia turca.
La investigación legal en curso no es un enfrentamiento entre islamistas y secularistas, ni una campaña para desacreditar a los generales turcos.
Son parte de un proceso de normalización, de afianzamiento del control civil absoluto sobre el ejército, y de confirmación del principio de que nadie está por sobre la ley.
CAMBRIDGE – Cuando lo interrogaron recientemente sobre un profesor de derecho constitucional que fue arrestado por dar cátedra en un instituto dirigido por el principal partido político pro-kurdo del país, el ministro del Interior de Turquía, Idris Naim Sahin, no pudo ocultar su irritación: "Me está costando mucho entender a aquellos que dicen que un profesor no debería ser arrestado mientras se arrestan a miles de otras personas en Turquía".
Supuestamente, Sahin quiso decir que un profesor no puede exigir un trato especial bajo el régimen de la ley.
Pero, sin darse cuenta, su comentario subrayó la nueva realidad de Turquía, en la que cualquiera a quien se percibe como opositor del actual régimen puede ser enviado a prisión, con o sin pruebas, por terrorismo u otros actos violentos.
Tribunales especiales, encargados de condenar el terrorismo y los delitos contra el estado, han estado trabajando fuera de horario para generar cargos que, muchas veces, son tan absurdos como infundados.
Por ejemplo, se encarceló a periodistas por escribir artículos y libros a instancias de una supuesta organización terrorista llamada "Ergenekon", cuya existencia todavía no ha sido confirmada, a pesar de años de investigación.
De la misma manera, oficiales militares han sido acusados en base a documentos abiertamente fraudulentos -y, de hecho, generados de manera poco profesional- que contienen anacronismos obvios.
Un alto comisionado policial actualmente se está pudriendo en la cárcel supuestamente por colaborar con militantes de extrema izquierda a los que se pasó persiguiendo toda su carrera.
Estos procesos judiciales han generado una red cada vez mayor en la que quedaron atrapados decenas de periodistas, escritores y académicos, centenares de oficiales militares y miles de políticos y activistas kurdos, entre otros.
La autocensura se ha vuelto moneda corriente.
Los directores de los medios, ansiosos por conservar los favores del primer ministro Recep Tayyip Erdoğan, han despedido a muchos de los periodistas que siguen criticando su régimen.
Y el control del gobierno hoy se extiende más allá de los medios, el poder judicial y el ámbito académico al mundo de los negocios y el deporte.
Organismos regulatorios que antes eran autónomos (como la autoridad de la competencia) han sido subordinados silenciosamente al gobierno, sin debate ni discusión.
Hasta la Academia de Ciencias de Turquía se vio afectada.
Un decreto reciente, ampliamente condenado en el exterior, permite al gobierno nombrar a las dos terceras partes de los miembros de la Academia, poniendo así fin incluso a la apariencia de independencia científica.
Erdoğan parece inmune a las críticas.
Su éxito a la hora de expandir el acceso a la salud, la educación y la vivienda le permitió ganar tres elecciones generales -cada una de ellas con un porcentaje cada vez mayor del voto popular que la anterior-.
Quebrantó el poder de la vieja guardia militar y el predominio de su rancia ideología kemalista -el nacionalismo secular introducido por el primer presidente de Turquía, Mustafa Kemal Atatürk- alterando con esto para siempre la conformación de la política turca.
Presidió el surgimiento de una nueva clase vibrante de empresarios anatolianos.
Y, en su mandato, Turquía se convirtió en una potencial regional.  
Sin embargo, si bien Erdoğan puede parecer estar en el pináculo del poder, son los aliados "gülenistas" de su gobierno los que se han vuelto cada vez más poderosos.
Miembros del movimiento transnacional Gülen -inspirados por los seguidores de Fethullah Gülen, un teólogo musulmán radicado en Pensilvania- están ocupando puestos en la policía, el poder judicial, la burocracia y las universidades de Turquía.
Los medios gülenistas hoy marcan el nuevo tono ideológico del país, generando una corriente continua de desinformación en su abierto respaldo de los juicios que se llevan a cabo en el país como demostración de poderío. 
Por cierto, estos juicios son montados normalmente para satisfacer fines específicamente gülenistas.
Detenidos prominentes, como el periodista Nedim Sener y el comisionado policial Hanefi Avci, aterrizaron en la cárcel después de exponer los delitos de la policía y los fiscales gülenistas.
Los editoriales en Zaman, el periódico en idioma turco de la red Gülen, ya no andan con rodeos: se está creando una nueva Turquía; los que se interpongan en el camino reciben lo que merecen.
Erdoğan se ha beneficiado enormemente del respaldo gülenista, pero detesta compartir el poder y sigue sospechando del movimiento.
En un primer momento, supo explotar los juicios políticos respaldados por los gülenistas para demonizar a la oposición.
Pero, a medida que las acusaciones crecieron en alcance e inverosimilitud, los juicios complicaron sus relaciones con los militares, los liberales domésticos y actores externos como los medios extranjeros y la Unión Europea.
Es más, individuos cercanos a él y a su administración recientemente quedaron atrapados en la red de manipulación judicial, lo que sugiere que puede estar perdiendo control de la policía y los tribunales especiales.
Dado que la lucha contra el enemigo común, la vieja guardia secularista, ya está definitivamente ganada, un eventual quiebre entre Erdoğan y los gülenistas tal vez resulte inevitable.
Desafortunadamente, más allá de cuál sea el lado que surja victorioso, el resultado no será una buena noticia para la democracia turca.  
Para los amigos de Turquía en el exterior, es hora de algo de mano dura.
Hasta ahora, la Unión Europea y Estados Unidos reaccionaron ante la caída de Turquía en el autoritarismo con declaraciones de preocupación bastante imprecisas.
Ningún funcionario pronunció críticas análogas a la condena por parte del secretario de Relaciones Exteriores sueco, Carl Bildt, del juicio montado a la ex primera ministra ucraniana Yuliva Tymoshenko en ese país, o los comentarios francos de la secretaria de Estado norteamericana, Hilary Clinton, sobre la erosión del régimen de derecho del primer ministro ruso, Vladimir Putin.
Curiosamente, los informes de progreso de la UE sobre Turquía siguieron calificando a los juicios de Ergenekon, que son fuertemente respaldados por los gülenistas, como una oportunidad para fortalecer el régimen de derecho.
No fue hace mucho tiempo que Turquía parecía ser un faro brillante de democracia y moderación en una región acostumbrada a la autocracia y el radicalismo.
Ahora se parece más a un país encaminado hacia el autoritarismo fronteras adentro y que abraza el aventurismo en el exterior.
Es comprensible que los europeos y los norteamericanos no quieran ofender a una potencia regional.
Pero jugar el juego de Erdoğan no hace más que reforzar su sensación de invencibilidad.
No fomenta la causa de la democracia en Turquía; tampoco hace de Turquía un aliado más confiable.
CAMBRIDGE: Turquía se ha estado escapando de los problemas desde hace mucho.
De hecho, como escapista supera incluso a Brasil.
No obstante, la cuenta por esta osada actuación sigue aumentando: deuda alta y creciente, déficits altos y crecientes, inflación muy elevada.
Todos son síntomas de la corrupta política turca.
Las políticas tramposas generalmente implican cuatro cosas: primero, ocultar e impedir la transparencia en el gobierno como la plaga que es para los políticos marrulleros.
Segundo, retrasar todos los ajustes que no sean inevitables porque las reformas, la reestructuración y la limpieza de los desórdenes financieros nunca atraen nuevos compinches.
Tercero, seguir gastando y pagando a cualquiera que ponga en riesgo el proceso.
Por último, no adoptar una visión demasiado dogmática sobre la corrupción o el saqueo de las arcas públicas; son parte del sistema.
Recuérdese que la corrupción mantiene las cosas estables.
En el 2000, un programa del FMI tenía la intención de ofrecer a Turquía un marco que le permitiera salir de sus problemas.
Pero como suele suceder con los programas basados en el tipo de cambio, las tasas de interés bajaron y las importaciones se abarataron, lo que creó un boom que minó la viabilidad de la estrategia de desinflación.
Después de todo, ¿qué político se opone a un boom?
El primer acto empezó en diciembre pasado, con una crisis que reventó el sistema acogedoramente corrupto de Turquía.
A toda prisa, el FMI llegó con 10 mil millones de dólares para resolver el problema.
Pronto la normalidad parecía haber regresado.
Pero no fue así, ya que las tasas de interés se mantuvieron altas y los acreedores seguían alarmados.
Lo precario de la situación exigía reducciones rápidas en las tasas de interés, impulsadas por una pronta recuperación de la confianza.
Sin embargo, en febrero lo opuesto sucedió: el apoyo político al programa del FMI se resquebrajó cuando el Presidente y el Primer Ministro se enfrentaron a gritos.
El segundo acto inició con un renovado ataque especulativo y una fuerte caída de la moneda.
Turquía ha importado a un ministro de finanzas del Banco Mundial, Kemal Dervis, hombre capaz aunque no muy conocedor de los especuladores financieros que se aprovechan del país.
Cuando Brasil estuvo en problemas importó a Arminio Fraga, miembro experimentado del equipo de George Soros, quien se impuso rápidamente y logró hacer milagros.
Lo mismo puede suceder en Turquía, pero su política interna es más difícil y sus finanzas públicas son más problemáticas.
Por eso el escepticismo y las expectativas de que el tercer acto puede estar a punto de comenzar.
Turquía inició su crisis con un presupuesto deplorable y una deuda pública muy alta.
Desde entonces ha aumentado formidablemente sus pasivos.
Algunos cálculos sugieren que para limpiar el sistema bancario se necesitará recurrir al 25% del PNB en deuda pública adicional (aproximadamente 40 mil millones de dólares), por encima del 60% que ya existe.
¿Por qué un aumento en la deuda pública?
Porque si no, ¿quién más pagará la limpieza de los bancos turcos?
Más aún, si esto se pospone, los costos aumentarán.
En este punto se juntan dos complicaciones.
Primero, a fin de cortar el impacto inflacionario de una caída en la moneda, el banco central impone tasas de interés reales extremadamente altas.
Por supuesto, ello aumenta el déficit presupuestal y mantiene el rápido crecimiento de la deuda.
También significa que las deudas privadas pronto se vuelven impagables, sobre todo porque se acerca una recesión.
A su vez, esto implica que la limpieza de los bancos costará más y más y que la deuda pública crecerá más y más.
¿Qué sucede al final?
Otra explosión.
La deuda pública de Turquía es simplemente impagable.
Ni el G-7, ni el FMI, ni el Banco Mundial la van a pagar.
Hay dos formas en las que la deuda turca puede desaparecer.
Primero, a través de la inflación: un colapso de la moneda alimentado con la creación de dinero hasta que la deuda desaparezca en un torbellino inflacionario.
Históricamente esto es lo que ha sucedido en países hundidos por deudas grandes.
Por supuesto, las consecuencias sociales son muy traumáticas; recordemos la Europa de los 1920.
La alternativa es que el gobierno rebaje el valor de la deuda pública y de los depósitos bancarios, afectando tanto a acreedores como a ahorradores.
Políticamente eso es más deliberado y por lo tanto muy poco probable.
Entonces, ¿cómo se está enfrentando el gobierno turco a lo inevitable?
No enfrentándose en absoluto.
Evadir la realidad es siempre una opción de corto plazo.
Sin embargo, el retraso tan sólo asegura que la deuda crezca, que la normalización económica se posponga y que la explosión al final del tercer acto sea aún mayor.
No hay un truco de la UME, como el que benefició a Italia hace algunos años, para enfriar la situación.
No hay voluntarios como Alemania o la tesorería de los Estados Unidos dispuestos a hurgar en sus bolsillos.
Turquía se dirige hacia un estrepitoso colapso financiero que amenaza con sacar al país de su precaria situación política y enviarlo hacia lo desconocido.
Históricamente, en esas situaciones surgen respuestas detestables.
Turquía ya está enormemente dividida, así que sería de esperar la llegada de un hombre fuerte, posiblemente a bordo de un tanque.
¿Cómo se puede evitar eso?
Mediante una inmediata reestructuración de la deuda a gran escala, y con la disposición para aceptar los errores y los dolorosos años de recuperación.
Sin embargo, ese no es el tipo de mensaje que les gusta oir a los Primeros Ministros electos.
JERUSALÉN – Unos meses antes de llegar a ser ministro de Asuntos Exteriores, Ahmet Davutoglu, entonces asesor principal del Primer Ministro Recep Tayyip Erdogan, se reunió con un grupo de académicos y politólogos de Oriente Medio, incluidos árabes e israelíes.
Con su formación académica y su inmensa erudición, consiguió trazar, en un gran lienzo, la nueva dirección de las políticas de Turquía bajo la dirección del Partido Justicia y Desarrollo (AKP).
Ya entonces resultaba claro que el acceso de Turquía a la Unión Europea había quedado cerrado, con cierta rudeza, principalmente por las presiones alemanas y francesas combinadas, pero quienes esperaban de Davutoglu el fuego del Infierno islamista quedaron profundamente decepcionados.
Lo que articuló fue una exposición sensata y sutil, raras veces oída de labios de políticos en el poder: fue reflexiva, sincera e impresionante.
También fue un claro distanciamiento de la tradicional camisa de fuerza en materia de política exterior ideada por Kemal Ataturk, que durante decenios había metido a la fuerza la diplomacia turca en el lecho de Procusto del nacionalismo absoluto, propio del decenio de 1920.
Davutoglu comenzó declarando, al estilo tradicional, que la situación geopolítica de Turquía siempre dictaría la política exterior del país.
Después vino el bombazo: al contrario de la concepción kemalista tradicional de la Nación Turca Una e Indivisible, Davutoglu se refirió a lo que todo el mundo sabe desde la creación de la Turquía moderna: el país tiene más azeríes que Azerbaiyán, más personas de origen albanés que las que viven en Albania, más personas de origen bosnio que las que viven en Bosnia y más kurdos que el Kurdistán iraquí.
Esa realidad –sostuvo Davutoglu– significa que la violencia y la inestabilidad en la vecindad inmediata de Turquía amenaza con derramarse sobre la propia Turquía y los conflictos regionales exteriores pueden resultar con facilidad perjudiciales internamente.
Por eso, el credo de la política exterior turca debe ser éste: “ningún conflicto con nuestros vecinos ni en nuestra vecindad”.
Ésa era la razón –explicó– por la que Turquía estaba intentando encontrar un acomodo con Armenia.
Justificaba la política de Turquía con el Gobierno Regional Kurdo del Iraq septentrional, su participación en Bosnia y Kosovo, su acercamiento a Siria y también su intento de mediar entre Siria e Israel.
Según sostuvo, Turquía no es ni proisraelí ni prosiria: busca un acomodo sirio-israelí para añadir otro factor constitutivo de la estabilidad regional.
El gobierno del AKP da todos esos pasos porque redundan en provecho de Turquía, dada no sólo su posición geopolítica, sino también su singular estructura multiétnica (no usó esa terminología, aunque quedaba claramente sobreentendida).
Desde entonces (Davutoglu pasó a ser ministro de Asuntos Exteriores en mayo de 2009), se puede explicar gran parte de lo que Turquía ha hecho como ajustado a su teoría de “evitación de conflictos”, incluida una política ligeramente más matizada respecto de la cuestión de Chipre.
Sin embargo, acontecimientos recientes indican que, si se lleva esa política hasta sus límites, choca con sus propias premisas.
Podemos entender perfectamente una política turca consistente en intentar desactivar las tensiones con el Irán en relación con el programa nuclear de este último, pero la iniciativa conjunta irano-brasileño-turca va más allá de semejante política.
El Presidente del Brasil, Inácio Lula da Silva, puede haber pisado un avispero, por su falta de familiaridad con las políticas regionales y sus sentimientos generales antiyanquis, Erdogan había de saber que, al intentar proteger al Irán, estaba abriendo un abismo aún mayor con la UE... y, evidentemente, con los Estados Unidos.
Su oposición a unas sanciones más duras contra el Irán en el Consejo de Seguridad alejó aún más a Turquía de la UE y de los EE.UU, cosa que no cuadra con una política de “evitación de conflictos”.
Lo mismo podemos decir sobe el estridente tono que Turquía y el propio Erdogan han adoptado recientemente con Israel.
Al abandonar el estrado en Davos durante un debate de mesa redonda con el Presidente de Israel, Shimon Peres, Erdogan puede haber ganado puntos en el mundo árabe, que históricamente vio a Turquía con recelo por su antiguo dominio imperial, pero la vehemencia con la que atacó a Israel durante la crisis de la flotilla dirigida a Gaza fue mucho más allá del apoyo (justificado) a los palestinos asediados y de la crítica (igualmente justificada) a la desastrosa forma como Israel abordó una situación evidentemente difícil.
Si bien la política y el comportamiento de Erdogan le han granjeado apoyo en las llamadas “calles árabes” y tal vez haya dejado en segundo plano al Presidente del Irán, Mahmoud Ahmadinejah, en el papel de Comandante de los Fieles, han escandalizado no sólo a los israelíes, sino también a los dirigentes árabes moderados de Egipto, Arabia Saudí, Jordania y algunos de los Estados del Golfo.
Durante muchos años, el AKP pareció a muchos, en la región y fuera de ella, un modelo para un partido democrático con raíces islámicas, pero, al apoyar a Hamás, Erdogan ha aliado a Turquía con la fuerza fundamentalista más extremista y destructiva del mundo árabe musulmán, una organización que tiene sus orígenes en la Hermandad Musulmana, archienemiga de todos los regímenes árabes de la región (incluida Siria, naturalmente).
Como Erdogan es un crítico de Israel, los gobernantes árabes no pueden decirlo a las claras, pero –junto con sus servicios de seguridad– están empezando a preguntarse si las políticas de Turquía socavarán cualquier estabilidad interna que tengan sus Estados.
Se trata de lo opuesto exactamente de una auténtica política de “evitación de  conflictos”, encaminada a reducir al mínimo las tensiones e intensificar la estabilidad.
Ahora, mediante su alianza con el Irán y su apoyo a Hamás, Turquía está precipitándose de cabeza en una serie de conflictos: con Europa, los EE.UU., Israel y los regímenes árabes moderados que han sobrevivido al fundamentalismo chií iraní, pero puede sentirse amenazada por una política exterior suní neootomana.
Así, pues, Turquía no está manifestándose como una mediadora regional, equidistante de los contendientes locales, sino como una potencia regional enérgica, si no agresiva, que aspira a la hegemonía.
Lejos de evitar conflictos y mediar para desactivar las tensiones existentes, Turquía, con el AKP, parece decidida a alimentar nuevos conflictos y crear nuevos frentes.
ESTAMBUL—Hace apenas unos años, Europa era el punto más importante en la agenda de Turquía.
El gobierno recientemente electo de Recep Tayyip Erdoğan había emprendido una serie de reformas ambiciosas para cumplir los criterios de membresía de la Unión Europea.
A finales de 2004, la UE decidió iniciar pláticas de adhesión.
Pero la euforia pro-europea duró poco: para todo efecto práctico, las negociaciones de adhesión están empantanadas en este momento.
El euroescepticismo en Turquía está en su nivel más alto, alimentado por la retórica de ciertos líderes europeos que se oponen al ingreso del país y por el propio fracaso de la UE para disipar las dudas sobre la viabilidad de la futura membresía de Turquía.
El apoyo interno a la adhesión a la UE era de 70% al empezar las negociaciones, pero ahora se acerca más al 40%.
El gobierno de Turquía también ha perdido el apetito por las reformas relacionadas con la UE, lo que no debe sorprender.
Durante más de dos años, la Comisión Europea no ha encontrado muchas cosas positivas que decir en sus informes anuales sobre el progreso de la reforma política.
Sin embargo, mientras que Europa parece más distante, el Medio Oriente se ve más próximo, a medida que Turquía desvía su atención de Bruselas a Beirut y más allá.
La frustración de tratar con una Europa indecisa ha llevado a los líderes turcos a enfocar sus esfuerzos en una zona donde el rendimiento previsto de su inversión es más inmediato y concreto.
De hecho, mientras que Erdoğan visitó recientemente muchos países del Medio Oriente –Siria, Líbano, Egipto, Argelia, Jordania, Arabia Saudita, Irán e Iraq—hasta este mes no había viajado a Bruselas desde 2005.
Turquía había sido tradicionalmente un espectador en la política del Medio Oriente.
Sus líderes pensaban que había poco que contribuir o ganar al involucrarse en los problemas de la región, y que el legado otomano de Turquía despertaría sospechas entre sus vecinos árabes.
Pero los acontecimientos de los años recientes han permitido que Turquía se convierta en una figura más activa en la región y que haya obtenido varios éxitos diplomáticos.
Turquía contribuyó decisivamente a poner fin a la lucha entre las distintas facciones de Líbano, y su acercamiento con Siria –efectuado a pesar de las advertencias de Estados Unidos—ha dado buenas ganancias.
Turquía logró no sólo reducir las tensiones internacionales centradas en su vecino árabe sino también forjar el principio de negociaciones directas entre Siria e Israel.
Ese activismo ha sido aun más marcado en el caso de Irán, donde los líderes turcos han multiplicado sus esfuerzos diplomáticos en meses recientes para ayudar a aliviar el estancamiento nuclear con Occidente.
Turquía, más preocupada por las repercusiones regionales de un Irán nuclear que por la amenaza directa que pudiera representar, llegó al punto de ser el anfitrión de una visita del presidente iraní Mahmoud Ahmadinejad en agosto.
La capacidad de Turquía para lograr avances en el Medio Oriente refleja la erosión de la legitimidad de Estados Unidos y la falta de influencia de la UE.
Estados Unidos perdió su capacidad de desempeñar un papel más constructivo en la región tras su desafortunada intervención en Iraq, mientras que la “agenda de la libertad” para el mundo árabe de la administración neoconservadora de Bush también resultó contraproducente.
Si bien Estados Unidos se distanció en un principio de los líderes árabes más autocráticos en un intento por apoyar las alternativas democráticas locales, cuando la única alternativa realista resultó ser el Islam político, rápidamente volvió a su política tradicional de apoyar el status quo .
A diferencia de Estados Unidos, las dificultades de la UE no son resultado de una percepción de falta de legitimidad o de intentos burdos de promoción de la democracia, sino de una verdadera falta de unidad y, por lo tanto, de influencia.
La ausencia de un denominador común entre las posiciones de los gobiernos de la UE difícilmente ha sido conducente al surgimiento de la política convincente y confiable que se necesita para abordar los profundos problemas del Medio Oriente.
En esas circunstancias, Turquía ha logrado utilizar tanto sus vínculos regionales como su reputación en la comunidad trasatlántica para desempeñar un papel más decisivo en relación con sus vecinos del Sur.
Hay dos factores adicionales que fortalecen la potencial influencia regional de Turquía.
En primer lugar, el surgimiento de una clase política árabe que está más influida por la religión que por el nacionalismo secular ha erosionado la principal barrera estructural a la participación de Turquía.
El legado otomano de una estructura estatal funcional, tolerante de la religión, ha comenzado a ser visto con mejores ojos, y el modelo turco contemporáneo, con su capacidad de nutrir a un Islam favorable a la democracia, súbitamente es deseable.
En segundo lugar, Turquía está más preparada que nunca para aprovechar estos cambios fundamentales.
El partido gobernante, el Partido de la Justicia y el Desarrollo de Erdoğan, tiene sus raíces en el Islam político y muchas de las redes sociales de sus líderes están en países islámicos –en marcado contraste con el estilo secular de los líderes anteriores del país, que mostraban con orgullo su identidad occidental.
Como resultado, ha sido más fácil crear los vínculos formales e informales entre la nueva élite política turca y el mundo árabe.
No cabe duda de que el creciente activismo en cuestiones de política exterior, sobre todo en relación con el Medio Oriente, ha comenzado a fortalecer el papel y la influencia de Turquía en su propia región.
En efecto, Turquía ahora tiene bases firmes para convertirse en una potencia regional, y su reciente elección al Consejo de Seguridad de la ONU es un testimonio más de su habilidad diplomática.
Pero, ¿se dará el cambio de enfoque de Turquía hacia el Sur y hacia la condición de potencia regional a costa de sus ambiciones de pertenencia a la UE?
Para los optimistas, la creciente influencia regional del país lo hace más valioso para la UE.
Pero eso supone que Europa tiene la disposición y la capacidad de beneficiarse de lo que Turquía ofrece.
En otras palabras, esta estrategia sólo es compatible con la adhesión a la UE si ésta fortalece su propia capacidad de emprender acciones concertadas de política exterior.
En ese caso, la membresía de Turquía no conduciría a una Europa más débil como sostienen los federalistas europeos.
Al contrario, haría que Europa fuera una potencia mundial más influyente y capaz.
Hace poco, Turquía recibió, de manos de Gran Bretaña, el control de las Fuerzas Internacionales de Asistencia para la Seguridad en Afganistán.
Como de costumbre, casi nadie se dio por enterado.
Los problemas de Turquía (sean crisis financieras o la enfermedad actual del primer ministro Bulent Ecevit) son los que acaparan los titulares.
Sus éxitos y contribuciones quedan relegados a las páginas interiores de los periódicos internacionales, si es que se mencionan siquiera.
No obstante, en el mundo forjado por los ataques terroristas en contra de Estados Unidos del año pasado, la identidad y las elecciones y alianzas que hizo Turquía en su histórica búsqueda por modernizarse han adquirido un mayor significado que nunca.
El liderazgo turco de las fuerzas de paz en Afganistán, algo que es enormemente popular entre los turcos, subraya una vez más el hecho de que Turquía es la única nación musulmana que es miembro de la OTAN.
La posición de Turquía, entre el Islam y Occidente, hace que las políticas interna e internacional del país resulten fascinantes.
En efecto, muchos turcos consideran al desarrollo de su país como una respuesta convincente ante cualquier noción de un "choque de civilizaciones" entre el Islam y Occidente.
La lógica del apoyo turco a la guerra de Estados Unidos contra el terrorismo apareció en seguida . Muchos turcos vieron en los ataques en contra de los EU la justificación a sus esfuerzos, durante décadas, por atraer la atención mundial (y en particular la europea) hacia el flagelo del terrorismo.
Al apoyar las operaciones estadounidenses en Afganistán y condenar al mismo tiempo los intentos por envilecer al Islam, el gobierno logró reconciliar los intereses estratégicos de Turquía con sus sensibilidades religiosas.
Los interminables debates en los programas de la televisión turca demostraron que la gente estaba razonando las cosas.
En la medida en que algunos islamistas no rechazaron de inmediato la violencia en contra de civiles, parecen haber perdido apoyo del público.
Además, la oposición secular de izquierda a las políticas de los EU evitó que las discusiones se centraran exclusivamente en el Islam.
Al mismo tiempo, Turquía fue la sede de un "díalogo de las civilizaciones" en febrero entre la Organización de la Conferencia Islámica y la Unión Europea.
Los participantes de ambos lados encontraron causas comunes al expresar sus dudas en cuanto a las políticas estadounidenses.
Turquía sigue preocupada de que Irak pueda ser el próximo blanco de Estados Unidos.
Irak es el único tema en el que los intereses estadounidenses y turcos difieren tajantemente.
Ni los militares, ni el gobierno, ni la opinión pública en Turquía apoyan una campaña en contra de Irak.
Lo mejor que los turcos pudieron obtener del vicepresidente Dick Chaney, durante su visita en marzo, fue una tibia garantía de que no había un ataque militar estadounidense en puerta.
Oficialmente, a Turquía le preocupa que la caída de Saddam Hussein dé como resultado una fractura irreparable del estado irakí.
Bajo la superficie, se esconden las inquietudes turcas en cuanto al nacionalismo kurdo, y la forma en que eso podría amenazar la unidad turca desde más allá de la frontera con un Irak destrozado.
No obstante, hay pocos turcos que duden que si los EU deciden enviar tropas terrestres a Irak, Turquía servirá de plataforma de lanzamiento e incluso podría participar.
Por otra parte, la relación generalmente positiva de Turquía con Israel se ha vuelto tensa, como resultado de la "Operación Escudo Defensivo" que ha implementado este país.
A pesar de la ira del público hacia Israel, los militares turcos han seguido construyendo sus relaciones de seguridad con el Estado judío, y hace poco adjudicaron a Israel un lucrativo contrato de modernización de tanques.
Una encuesta realizada en mayo mostró que casi dos terceras partes del público se oponen a la posición de Turquía frente a la lucha entre israelíes y palestinos.
Sin embargo, eso se ve mitigado a veces por el rechazo de la gente a los ataques suicidas en Israel.
Un elemento adicional que ha capturado la atención del público fue el ataque en Hebrón en contra de un equipo de observadores internacionales que incluía a dos oficiales turcos.
Los militares creen que el ataque, donde perdió la vida el mayor Cengiz Toytunc, fue perpetrado por palestinos.
Gran parte de la gente en Turquía está en contra de que se vincule al Islam con la violencia absurda de los terroristas.
El énfasis del gobierno sobre el Estado secular turco y la tradición islámica tiene una gran aceptación y existe el sentir de que Turquía puede mediar entre Occidente y el mundo islámico.
Los partidos islámicos, cuyas fortunas políticas están reviviendo mientras los partidos seculares atraviesan otra crisis de confianza del público, han tenido cuidado de no explotar los resentimientos populares que puedan haberse desarrollado desde el 11 de septiembre.
Tayip Erdogan, el líder de un partido islámico, sostuvo que los ataque en contra de civiles inocentes nunca se pueden justificar en términos religiosos.
Los islamistas, por supuesto, están bajo la vigilancia constante de los militares, quienes han intervenido en repetidas ocasiones en la política turca para defender la identidad política secular del país.
No obstante, los partidos islámicos también reconocen el fuerte apoyo popular para que Turquía sea un país que pueda representar el rostro moderno del islam en el mundo contemporáneo.
ANKARA – Después de decenios de desatención y desconfianza oficiales, Turquía ha adoptado varias medidas para garantizar los derechos de las minorías religiosas no musulmanas del país y velar, así, por la aplicación por igual del Estado de derecho a todos los ciudadanos turcos, independientemente de su religión, étnica o lengua.
Entre las minorías religiosas de Turquía, figuran los ortodoxos griegos, los armenios, los asirios, los kaldani y otras denominaciones cristianas, además de los judíos, todos los cuales forman parte integral de la sociedad turca.
Como parte de la nueva iniciativa del Gobierno turco para poner fin a todas las clases de discriminación contra dichas comunidades no musulmanas, el Presidente Adbullah Gül ha subrayado ese mensaje al recibir a Bartolomé, el Patriarca ortodoxo griego de Estambul, y visitar una iglesia y una sinagoga en Hatay… la primera vez que lo hacía un presidente turco.
En agosto de 2009, el Primer Ministro Recep Tayyip Erdoğan se reunió con dirigentes de las minorías religiosas en Büyükada, la mayor de las islas Príncipe del mar de Mármara, y se informó sobre sus problemas y preocupaciones, señal clara de la intención de su gobierno de disipar su sensación de exclusión civil.
Como Viceprimer Ministro, en marzo de 2010 yo me reuní con representantes de las minorías religiosas y en 2010 y 2011 visité a los patriarcas armenio y ortodoxo griego.
Asimismo, el ministro turco para Asuntos de la Unión Europea, Egemen Bağiş, se ha reunido con los dirigentes de dichas comunidades en varias ocasiones.
Además del establecimiento de relaciones cordiales entre el Gobierno turco y las minorías religiosas del país, también ha ido cambiando la política oficial.
En mayo de 2010, el Primer Ministro Erdoğan hizo pública una declaración oficial en la que hacía una advertencia a los funcionarios públicos y a los ciudadanos para que se abstuvieran de discriminar en forma alguna a las minorías religiosas y subrayó la absoluta igualdad de los ciudadanos no musulmanes de Turquía.
Pero la preparación del terreno para esa iniciativa de los últimos años se hizo mucho antes.
En agosto de 2003, el gobierno encabezado por Erdoğan introdujo cambios legales para resolver las cuestiones relativas a los derechos de propiedad relacionados con las asociaciones de minorías religiosas.
Por primera vez en la historia de la República, 365 tenencias de tierras e inmuebles pertenecientes a las comunidades minoritarias fueron registrados legalmente con sus nombres.
En 2008, el Gobierno, pese a la feroz oposición de otros partidos políticos, cambió la Ley de Asociaciones y permitió a las asociaciones de minorías religiosas comprar propiedad inmobiliaria (y recibir contribuciones, sin límite de importe, procedentes del extranjero).
Después, en agosto de 2011, una importante enmienda de la Ley de Asociaciones dispuso la devolución de más de 350 propiedades a minorías religiosas.
Como parte de esos cambios, se ha concedido la condición legal a la Escuela Femenina Ortodoxa Griega de Beyoğlu, en Estambul, y al Centro Comunitario Judío de Izmir, con lo que se ha puesto fin a una controversia de un siglo.
Antes incluso, en noviembre de 2010, el Orfanato Ortodoxo Griego de la isla de Halki fue devuelto al patriarca ortodoxo griego.
Para facilitar sus deberes religiosos, se concedió a los metropolitanos ortodoxos la ciudadanía turca.
Además, el Consejo de Asociaciones, la máxima autoridad del país en materia de asociaciones religiosas, cuenta ahora por primera vez con un miembro no musulmán, que representa los credos minoritarios.
Además, se ha encomendado a la Dirección General de Asociaciones la tarea de restaurar los locales de culto utilizados por las minorías religiosas, incluida la histórica Iglesia Aya Nikola de Gökçeada Çanakkale, la Iglesia Católica Asiria y la Iglesia Católica Griega de Iskenderun.
También se están restaurando otras iglesias y sinagogas,
Las autoridades han adoptado también muchas otras medidas histórica y simbólicamente importantes.
El Ministerio de Cultura y Turismo ha restaurado el monasterio de Panagia Sümela, una iglesia de 1.600 años de antigüedad de Trebizonda, en la costa del mar Negro.
En agosto de 2010, se celebró la primera misa en varios decenios, encabezada por Bartolomé y con la asistencia de centenares de fieles procedentes de Grecia, Rusia, Georgia, Europa, los Estados Unidos y Turquía.
Otro hito fue la restauración y la apertura en marzo de 2007 de la Iglesia Armenia Aghtamar, de 1.100 años de antigüedad.
La primera misa en 95 años se celebró en la iglesia, encabezada por el arzobispo armenio Aram Ateşyan y con la asistencia de miles de fieles.
Se han adoptado esas medidas para abordar los problemas, muy antiguos, de las minorías religiosas no musulmanas de Turquía.
Los musulmanes turcos han convivido con comunidades judías y cristianas durante siglos y las han tratado con respeto y compasión.
Estamos decididos a resolver sus problemas pendientes y creemos que podemos hacerlo mediante la confianza mutua y la cooperación.
Los judíos y cristianos de Turquía son ciudadanos con igualdad de derechos y vamos a velar por que se reconozca esa realidad en todos los sectores de la vida del país.
CHICAGO - Últimamente Turquía ha estado en el primer plano de los debates internacionales de economía y política.
Por un lado, a pesar de la crisis económica que envuelve a la vecina Europa, nuestro país sigue siendo la segunda economía de más rápido crecimiento después de China.
Por otro lado, casi no hay tema en la agenda mundial -de Irak y Afganistán a Somalia, Irán y la Primavera Árabe, y del desarrollo sostenible a un diálogo entre las civilizaciones- en el que Turquía no tenga un papel visible.
Se trata de un fenómeno bastante nuevo.
Hasta hace una década, nuestra nación era vista como poco más que un firme aliado de la OTAN.
Sin embargo, esto comenzó a cambiar en 2002, cuando se inició una era de estabilidad política, dando lugar a la visión de una Turquía más fuerte y un firme compromiso con hacerla realidad.
Con este fin, desde el año 2002 los gobiernos turcos han llevado a cabo audaces&nbsp; reformas económicas que allanaron el camino a un crecimiento sostenible y proporcionaron protección frente a la crisis financiera que estalló en 2008.
Como resultado, en menos de una década el PIB se ha triplicado, convirtiendo al país en la decimosexta mayor economía del mundo.
Lo que es más: el país se beneficia de sólidas finanzas públicas, una política monetaria prudente, una dinámica sostenible de la deuda, un sistema bancario fuerte y el buen funcionamiento de los mercados de crédito.
Al mismo tiempo, hemos ampliado el alcance de los derechos individuales, que por largo tiempo habían estado subordinados a problemas de seguridad.
Hemos racionalizado las relaciones cívico-militares, garantizado los derechos sociales y culturales, y prestado atención a los problemas de las minorías étnicas y religiosas.
Estas reformas transformaron a Turquía en una democracia vibrante y una sociedad más estable, en paz consigo misma y capaz de ver su entorno externo bajo una luz diferente.
En pocas palabras, dejamos de ver nuestra geografía e historia como una maldición o una desventaja.
Por el contrario, comenzamos a ver nuestra ubicación en la encrucijada de Europa, Asia y Oriente Próximo como una oportunidad para interactuar simultáneamente con diversos actores.
Como resultado, comenzamos a tender lazos con nuestros vecinos y países de otras regiones.
Hemos buscado ampliar el diálogo político, aumentar la interdependencia económica y fortalecer el entendimiento cultural y social.
Y, si bien diez años es muy poco tiempo para realizar una evaluación definitiva de una política tan ambiciosa, no hay duda de que hemos avanzado bastante.
Por ejemplo, solo con nuestros vecinos hemos cuadruplicado el volumen de comercio.
En varias ocasiones, también hemos cumplido una función de facilitación de la paz y la reconciliación.
Pero lo más importante es que Turquía se ha convertido en un modelo de éxito que muchos países de nuestro entorno ya intentan emular.
Y, sin embargo, hasta un año o dos algunos había analistas políticos que se preguntaban,"¿Quién causó la perdición de Turquía?" o "¿A dónde va Turquía?"… el supuesto era que Turquía se&nbsp; había alejado de Occidente en la orientación de su política exterior.
De hecho, su orientación externa se ha mantenido constante, porque se basa en los valores que compartimos con el mundo libre.
Lo que ha cambiado es una mayor firmeza en nuestros esfuerzos por lograr mayores niveles de estabilidad y bienestar humano en nuestra región, evidente en nuestra defensa de la libertad, la democracia y la rendición de cuentas, no sólo para nosotros mismos, sino también para los demás.
Este enfoque se ha reflejado en la Primavera Árabe, que hemos apoyado fervientemente desde el principio.
No hemos dudado en ponernos del lado de aquellos que luchan por sus derechos y dignidad.
De hecho, somos el socio más activo de países como Túnez, Egipto, Libia y Yemen, que hoy intentan institucionalizar el cambio; compartimos con ellos nuestra experiencia y les proporcionamos ayuda tangible en forma de cooperación económica y fortalecimiento de capacidades políticas.
Por otra parte, en Siria la revolución todavía no ha llegado a buen término, debido a la brutal represión del régimen a sus oponentes.
Cada día, decenas de personas mueren allí buscando la dignidad.
Turquía está haciendo todo lo posible para aliviar el sufrimiento del pueblo sirio pero, lamentablemente, hasta el momento la comunidad internacional en su conjunto no ha dado una respuesta eficaz a la crisis.
La posición de Turquía sobre el programa nuclear de Irán ha sido igualmente clara: nos oponemos categóricamente a la presencia de armas de destrucción masiva en nuestra región.
Los intentos de desarrollarlas o adquirirlas podrían desencadenar una carrera armamentista regional, llevando a una mayor inestabilidad y amenazando la paz y la seguridad internacionales.
Por eso siempre hemos llamado al establecimiento de una zona libre de ADM en Oriente Próximo, lo que incluye a Irán e Israel.
Apoyamos el derecho de Irán a usar energía nuclear con fines pacíficos.
Sin embargo, su programa debe ser transparente y sus gobernantes deben convencer&nbsp; a la comunidad internacional de su naturaleza no militar.
La clave es cimentar vínculos de mayor confianza y allanar el camino para un diálogo significativo.
En abril, fuimos anfitriones de la ronda inaugural de las renovadas conversaciones entre la comunidad internacional e Irán.
Seamos claros: este problema no se puede solucionar por medios militares.
Una intervención armada no haría más que complicar aún más el asunto, al tiempo que crearía nuevos niveles de conflictos en nuestra región y su entorno.
En este y otros temas, Turquía se esfuerza por actuar como una "potencia virtuosa", lo que nos obliga a alinear nuestros intereses nacionales con valores como la justicia, la democracia y la dignidad humana, y&nbsp; lograr nuestros objetivos de política exterior mediante la cooperación mutua en lugar de la coerción.
El multilateralismo eficaz es un aspecto clave de esta visión.
Turquía fue miembro del Consejo de Seguridad&nbsp; de las Naciones Unidas en el período 2009-2010, y ahora busca un nuevo mandato en 2015-2016.
Dada la importancia crucial del desarrollo de los acontecimientos en nuestra parte del mundo, la contribución de Turquía a la labor del Consejo promete ser de gran valor.
Además, en 2015 nuestro país asumirá la presidencia del G-20, y tenemos el compromiso de usar nuestros medios y capacidades para convertirlo en un órgano más eficaz de gobernanza global.
La transformación interna de Turquía en la última década la ha situado en una posición ideal para beneficiar a la región y, por tanto, al resto de la comunidad mundial.
Si bien hemos logrado mucho ya, se necesita más de nosotros.
Teniendo en cuenta los desafíos de nuestra región y su papel central en los asuntos mundiales, Turquía no se abstendrá de asumir nuevas responsabilidades.
TEL AVIV – Desde el establecimiento de Turquía como república, el país osciló entre el legado orientado a Occidente de su fundador, Kemal Ataturk, y su legado otomano oriental.
Nunca resuelto, el profundo complejo de identidad de Turquía hoy está sacudiendo sus alianzas estratégicas y reformulando su papel regional y global.
De hecho, la percepción cambiante que Turquía tiene de sí misma forjó su interés hasta ahora frustrado de servir como agente de paz entre Israel y sus enemigos árabes, Siria y Hamas.
El celo misionario del primer ministro Recep Tayyip Erdogan de reemplazar a Egipto como el mediador esencial de la región, y sus violentas diatribas contra el comportamiento de Israel en Gaza, a mucha gente le parece un intento por recuperar el papel de Turquía en los tiempos otomanos como el garantizador de la paz y la seguridad regional.
Sus credenciales para este rol en Oriente Medio no son de ninguna manera desdeñables.
Turquía es una verdadera superpotencia regional, con uno de los ejércitos más grandes del mundo.
Al mismo tiempo, es el único país musulmán que, si bien no está menos preocupado que Israel por las ambiciones nucleares iraníes, puede mantener excelentes relaciones económicas y políticas con Irán, más allá del fastidio norteamericano.
Por supuesto, Siria también es aliado de Irán, pero ningún país en la región tiene la influencia sobre Irán que tiene Turquía.
Y la llegada diplomática de Turquía en la región también se refleja en la reciente firma de un tratado de amistad con Arabia Saudita, al mismo tiempo que mantiene excelentes relaciones con Pakistán e Irak.
La insistencia de Europa en ignorar los intentos de Turquía de sumarse a la Unión Europea, el incremento del violento sentimiento popular anti-occidental tras la guerra de Irak y las relaciones tensas con Estados Unidos -debido, en parte, a la próxima Ley por el Genocidio Armenio- son factores importantes en el cambio de dirección de Turquía.
Los esfuerzos civilizadores que la revolución de Ataturk aplicó hacia adentro y a favor de separarse del mundo árabe y musulmán hoy se están revisando.
La Turquía del dominante Partido Justicia y Desarrollo de Erdogan (AKP, por su sigla en inglés) parece estar buscando una nueva misión civilizadora , con Oriente Medio y las ex repúblicas soviéticas como sus horizontes alternativos.
El difícil desafío para Turquía es asegurar su nuevo papel regional sin traicionar el legado democrático de Ataturk.
La democracia y los valores seculares de Turquía han mejorado enormemente gracias al diálogo del país con Europa y sus vínculos norteamericanos.
Turquía puede ser un modelo para los países de Oriente Medio si, al mismo tiempo que promueve sus intereses estratégicos y económicos regionales, resiste a la tentación autoritaria y sigue mostrando que Islam y democracia son perfectamente compatibles.
Para Israel, el mensaje que pregona hace tiempo es que su futuro en Oriente Medio no reside en alianzas estratégicas con las potencias no-árabes de la región, sino en reconciliarse con el mundo árabe.
En los años 1960, el pesimismo fatalista de David Ben-Gurion sobre la posibilidad de llegar alguna vez a un acuerdo de paz con los países árabes lo llevaron a forjar una ampquot;Alianza de la Periferiaampquot; con los países no árabes en el círculo exterior de Oriente Medio -Irán, Etiopía y Turquía (también soñaba con que la comunidad maronita del Líbano formara parte de esa alianza).
Ninguno de estos países tenía alguna disputa particular con Israel y todos, en mayor o menor medida, tenían relaciones tensas con sus vecinos árabes.
El mito del poder militar de Israel, sus recursos en cuestiones económicas y agrícolas y una percepción exagerada de su capacidad única para hacer lobby e influir en la política norteamericana hicieron que, en conjunto, la conexión israelí resultara especialmente atractiva para estos países.
La ampquot;Alianza de la Periferiaampquot; fue un intento creativo por escapar a las consecuencias del conflicto árabe-israelí.
Reflejaba el anhelo del estado israelí de liberar sus energías creativas en cuestiones económicas y sociales, mientras le daba cabida a una política exterior independiente e imaginativa que no estuviera vinculada a las limitaciones paralizadoras del conflicto árabe-israelí, ni condicionada por ellas.
Pero la seguridad que este proyecto supuestamente iba a producir, en realidad, nunca se logró; la centralidad del conflicto árabe-israelí no se pudo atenuar.
La capacidad de los árabes de seguir ejerciendo presión sobre Israel y de mantener a la opinión pública mundial concentrada en la situación de los palestinos hizo que el intento por parte de Israel de evitar las consecuencias del conflicto, ya fuera a través de guerras periódicas o forjando alianzas regionales alternativas, resultara un ejercicio inútil.
La revolución islámica en Irán, los cambios en Etiopía después del fin del régimen de Haile Selassie, el colapso del Líbano maronita y la toma del poder por parte de Hezbollah en ese país dejaron a Turquía como el último miembro restante de la Alianza de la Periferia de Israel.
El poderoso establishment militar de Turquía tal vez quiera mantener relaciones estrechas con Israel, pero el cambio ampliamente popular en las prioridades de política exterior de Turquía, y los serios dilemas de identidad que enfrenta la nación, envían un mensaje inequívoco de que la alianza ya no puede servir como una alternativa para la paz con el mundo árabe.
De ahora en adelante, sólo puede ser complementaria de esa paz.
 TEL AVIV – El fiasco mortífero de la "flotilla de la paz" encabezada por Turquía que se dirigía a Gaza puso de relieve las crecientes tensiones de la alianza israelí-turca.
Sin embargo, ayudó principalmente a mostrar las razones subyacentes del cambio de la orientación occidental de Turquía hacia una enfocada a convertirse en un actor fundamental en Medio Oriente –en alianza con los regímenes rebeldes de la región y con actores radicales no estatales.
La política exterior no se puede separar de sus fundamentos internos.
La identidad de las naciones, su espíritu, siempre ha sido un motivo en la definición de sus prioridades estratégicas.
Por supuesto, los errores de Israel también desempeñaron un papel en la erosión de su alianza con Turquía.
Sin embargo, el colapso de su vieja “alianza con la periferia”, incluida Turquía, el Irán  del Sha y Etiopía tiene más relación con los cambios revolucionarios en estos países –el ascenso al poder del Ayatola Khomeini, el fin del régimen del emperador Haile Selassie y ahora el cambio islámico del primer ministro turco Recep Tayyip Erdogan –que con las políticas de Israel.
La crisis actual pone de manifiesto la profundidad del complejo de identidad de Turquía, su oscilación entre una herencia kemalista orientada a Occidente y su legado otomano oriental.
Rechazada por la Unión Europea, Erdogan está inclinando la balanza hacia esto último.
El kemalismo siempre consideró al legado otomano como una carga, un obstáculo para la modernización.
En la visión de Erdogan, la modernización no excluye un retorno de Turquía a sus raíces islámicas, ni supone un abandono de su destino como potencia de Medio Oriente, incluso si eso significa ignorar las políticas encabezadas por los Estados Unidos en la región.
En efecto, Erdogan respondió positivamente a las condiciones de Europa para la adhesión turca a la UE.
Sus reformas –liberalización económica, cooperación con el Tribunal Europeo de Derechos Humanos, mejora de los derechos de la minoría kurda y debilitamiento de las ambiciones pretorianas del ejército - son avances importantes en la historia de la República Turca.
Con todo, Erdogan también ha estado dispuesto a utilizar los requisitos de Europa como pretexto para frenar la capacidad del ejército de controlar su revolución islámica.
La elección de su aliado político, Abdullah Gul, como presidente, contra la voluntad del ejército –en efecto, contra toda la tradición kemalista- es un ejemplo de ello.
Para bloquear una medida destinada a prohibir el Partido de la Justicia y el Desarrollo (AKP), Erdogan también sometió al Tribunal Constitucional de Turquía –que junto con el ejército es uno de los guardianes del kemalismo –cambiando arbitrariamente su composición.
Ahora, una reforma constitucional que supuestamente tiene el objetivo de “promover la membresía de Turquía en la UE” reducirá más el papel del ejército como guardián del Estado laico y fortalecerá el control del gobierno sobre el poder judicial.
La revolución islámica de Erdogan también se ha extendido al sistema educativo mediante la introducción de un plan de estudios notablemente religioso.
Para apoyar el desplazamiento estratégico de Turquía, una nueva ley ha hecho obligatoria la enseñanza del árabe en las escuelas.
Es difícil imaginar un golpe más simbólico a la visión de Ataturk.
Erdogan cree que al ejercer la capacidad de mediación de Turquía recuperará la carga de sus antepasados otomanos como garantes de la paz y la seguridad en el Mashrek.
Los esfuerzos de Turquía para actuar como negociador de la paz entre Israel y sus enemigos árabes, la estridente defensa de la causa palestina de Erdogan y su pretensión de ser el mediador en la disputa nuclear entre Irán y Occidente reflejan las percepciones cambiantes de Turquía sobre sí misma como líder regional.
Tanto para Israel como para Occidente, el contexto regional del ascenso de Turquía es particularmente preocupante.
El neo-otomanismo de Erdogan no es un regreso a una idílica Mancomunidad Otomana. Es más bien un choque entre un eje radical en ascenso encabezado por dos potencias no árabes (Turquía e  Irán) y los regímenes árabes conservadores en decadencia.
Turquía puso a Israel en el banquillo de la opinión pública mundial por el asunto de la “flotilla de la paz” de tal forma que todavía podría obligar al gobierno de Binyamin Netanyahu a tomar la vía de las negociaciones de paz creíbles, dar un impulso a Hamas y lograr el inminente fin al bloqueo israelí de Gaza.
Ese éxito sorprendente pone de relieve la impotencia de los aliados árabes de Occidente.
En efecto, la relevancia regional creciente de Turquía refleja el fracaso de los árabes.
No pudieron hacer que avanzara su iniciativa de paz con Israel, y son cómplices del bloqueo en Gaza con la esperanza de que Hamas se derrumbe, humillando así a sus propias oposiciones islámicas.
Como democracias islámicas cuyos gobiernos surgen de elecciones populares, Irán y Turquía –y sus aliados Hamas y Jezbolá- pueden reivindicar una ventaja sobre los regímenes árabes, los cuales sufren de un déficit creciente de legitimidad.
Todos son autocracias seculares que se mantienen en el poder gracias a sus servicios de inteligencia todopoderosos e intrusivos.
La estrategia de Erdogan lo hace cómplice de la agenda de los enemigos más feroces de Occidente.
Incluso coqueteó con el perverso régimen islamista del presidente sudanés Omar al-Bashir al darle la bienvenida a Turquía después de haber sido acusado por el Tribunal Penal Internacional por las masacres de Darfur sobre la base de que “los musulmanes no cometen genocidio.”
Irán y Turquía están destinados a reafirmar sus credenciales islámicas cada vez más a medida que se acercan a las masas árabes.
Que el discurso panislámico haya sustituido ahora la causa del panarabismo es un retroceso importante para los regímenes árabes moderados.
Con todo, a pesar de la revolución islámica progresiva de Erdogan, Turquía no es un segundo Irán.
El AKP sigue siendo un partido progresista, heterogéneo que no ve contradicción entre el Islam y la democracia.
Tampoco se ha dado del todo por vencido respecto al sueño europeo de Turquía.
Además, una oposición secular cada vez más fuerte, el Partido Popular Republicano (CHP) bajo el liderazgo vigoroso de Kemal Kilicdaroglu, ayudará a detener la ola islamista.
Con el regreso de Israel a una estrategia de paz sobria y con un diálogo franco entre Turquía y sus aliados de la OTAN, aún puede rescatarse el puente turco entre Oriente y Occidente.
NUEVA YORK &#45;&#45; Recientemente, el fiscal principal del Tribunal Superior de Apelación de Turquía recomendó a la Corte Constitucional del país la disolución permanente del Partido de la Justicia y el Desarrollo (AKP), actualmente en el poder.
El AKP fue reelecto abrumadoramente en elecciones libres y justas para encabezar el gobierno.
El fiscal principal también recomendó formalmente que el Primer Ministro Recep Erdogan, el Presidente Abdullah Gul y 69 políticos más fueran inhabilitados de la política durante cinco años.
Obviamente, la disolución del AKP desencadenaría una crisis política que acabaría con los esfuerzos de Turquía para adherirse a la Unión Europea en el futuro cercano y amenazaría su fuerte crecimiento económico reciente.
Por eso, la amenaza del fiscal principal no debe tomarse a la ligera – sobre todo dado que la Corte Constitucional ha disuelto 18 partidos políticos (incluyendo al antecesor del AKP) desde que se introdujo la actual constitución en 1982.
En efecto, el reciente llamado a disolver el AKP se relaciona directamente con su esfuerzo por modificar la constitución de Turquía.
La acusación subyacente en la denuncia del procurador es que el AKP ha estado erosionando la secularidad.
Pero los orígenes de la actual constitución y su definición de secularidad son muy oscuros.
La constitución existente de Turquía se adoptó en 1982 como producto directo del golpe militar de 1980.
Los cinco generales que encabezaron el golpe nombraron, directa o indirectamente, a todos los 160 miembros de la Asamblea Consultiva que redactó la nueva constitución y se reservaron el derecho de vetar el documento final.
En el referéndum de ratificación nacional que siguió, se permitió a los ciudadanos que votaran contra el borrador patrocinado por los militares, pero no que expresaran su oposición en público.
Como resultado, los orígenes democráticos de la constitución de 1982 son más frágiles que los de cualquier otra en la UE.
Su contenido democrático también es mucho más débil, ya que, por ejemplo, le da al Consejo de Seguridad Nacional un enorme poder (y una mayoría militar).
Si bien el AKP ha moderado esta característica autoritaria, es difícil democratizar plenamente una constitución como esa, y los informes de la UE sobre las posibilidades de adhesión de Turquía repetidamente hablan de una constitución nueva, no de una modificada simplemente.
Puesto que las encuestas indican que el proyecto de constitución del AKP, preparado por un comité académico, sería aceptado mediante procedimientos democráticos normales, el fiscal actuó para hacer respetar el tipo de secularidad consagrada en la constitución de 1982, que a muchos comentaristas les agrada comparar con la secularidad francesa.
Sin embargo, las comparaciones con lo que los franceses llaman laicité son engañosas.
Es cierto que tanto la laicité francesa como la secularidad turca (establecida por el fundador de la Turquía moderna, Kemal Atatürk) comenzaron con una hostilidad similar hacia la religión.
Pero ahora son muy distintas.
En Turquía, la única educación religiosa que se tolera está bajo un estricto control del Estado, mientras que en Francia se permite una gran variedad de educación religiosa apoyada con medios privados, y desde 1959 el Estado ha cubierto gran parte de los costos de educación primaria de la Iglesia católica.
En Turquía, los funcionarios públicos de la Dirección de Estado para Asuntos Religiosos, que cuenta con 70,000 miembros, escriben las oraciones de los viernes, y todos los imams turcos deben ser también funcionarios públicos.
No existen controles similares en Francia.
Igualmente, hasta que el AKP llegó al poder y comenzó a flexibilizar las restricciones, era prácticamente imposible crear una nueva iglesia o sinagoga o crear una fundación judía o cristina en Turquía.
Esta puede ser la razón por la que el Patriarca armenio instó a las personas de ascendencia armenia en Turquía a que votaran por el AKP en las elecciones de julio pasado.
En esto tampoco hay restricciones en Francia.
Las diferencias entre la secularidad francesa y la turca se pueden resaltar aun más.
En el tan citado índice “Fox” que mide el control del Estado sobre las religiones mayoritarias y minoritarias, en el que un cero indica el menor nivel de control y las cifras de alrededor del treinta indican el mayor, todos los Estados miembros de la UE, salvo dos, tienen calificaciones en el rango de cero a seis.
Francia está en el extremo superior de la norma de la UE, con una calificación de seis.
Turquía, sin embargo, tiene una calificación de 24, que es peor incluso que la del régimen secular autoritario de Túnez.
¿Es este el tipo de secularidad que debe perpetuar el golpe constitucional no tan suave del fiscal principal?
Lo que verdaderamente preocupa a algunos seculares democráticos en Turquía y otros lugares es que los esfuerzos del AKP para reformar la constitución pueden ser simplemente el primer paso para introducir la Sharia.
Si la Corte Constitucional no impide una imposición potencial de la Sharia por el AKP, ¿quién lo hará?
Hay dos respuestas a esta pregunta.
Primero, el AKP insiste en que se opone a la creación de un Estado basado en la Sharia, y los expertos dicen que la acusación del procurador no contiene ninguna prueba definitiva de que el AKP esté procediendo en esa dirección.
Segundo, el apoyo a la Sharia, que nunca ha sido elevado en Turquía, de hecho ha disminuido desde que el AKP llegó al poder, del 19% en 1996 al 8% en 2007.
Puesto que la verdadera base de poder del AKP es el apoyo que obtiene en las elecciones democráticas, cualquier intento de imponer la Sharia significaría el riesgo de irritar a muchos de sus propios electores.
Dada esta limitación, no hay razón para que alguien, salvo los “fundamentalistas seculares”, apoye la disolución del AKP o la inhabilitación de Erdogan o de Gul, y en cambio hay muchos motivos para que Turquía continúe en su camino democrático.
Únicamente ese curso permitirá que Turquía elabore una mejor constitución que la que tiene ahora.
WASHINGTON, DC – La Turquía que la canciller alemana Angela Merkel visita esta semana es un lugar muy diferente de la Turquía que inició las conversaciones para ingresar a la Unión Europea hace cinco años.
Porque, en vista de que esas conversaciones aparentemente no conducían a ninguna parte, Turquía ha comenzado a ampliar sus horizontes internacionales.
De hecho, la política exterior turca hoy es mucho más proactiva y multidimensional que en cualquier otro período desde que Kemal Ataturk fundó la Turquía moderna sobre las ruinas del Imperio Otomano.
Turquía hoy es un actor importante por derecho propio, en Oriente Medio y más allá.
Esto ha causado consternación tanto en Estados Unidos como en Europa y derivó en una creciente preocupación de que Occidente, de alguna manera, esté "perdiendo" a Turquía.
Sin embargo, la “peculiaridad” de Turquía en Oriente Medio no necesariamente va en detrimento de Occidente.
Por el contrario, Turquía podría representar un activo importante para Estados Unidos y sus socios europeos.
Pero esto no significa que la potencial influencia de Turquía en Oriente Medio beneficie automáticamente a Occidente.
La promesa de Turquía en la región depende de sus esfuerzos consistentes por democratizar el país y aplicar una política exterior basada en reglas.
Es más, los beneficios de la influencia de Turquía en su vecindario próximo se pueden concretar sólo si la UE procede de una manera más honesta y sólida con el proceso de admisión, y si Estados Unidos empieza por tratar a Turquía como un socio indispensable en la región.
Turquía se está comprometiendo tardíamente con Oriente Medio mediante la mediación en conflictos, el desarrollo de relaciones económicas y la liberalización del movimiento de personas, todas iniciativas destinadas a promover la paz, la prosperidad y la apertura en la región.
Esto es exactamente lo que Turquía había estado haciendo en sus relaciones con el mundo ex soviético desde los años 1990 sin atraer demasiada atención de Occidente.
Al contribuir a la integración de Oriente Medio en el sistema global, la democracia y la economía de mercado de Turquía están teniendo un efecto derrame positivo, aunque modesto, en sus vecinos del sur.
Desarrollar canales de cooperación con Turquía para sacarle provecho a las posibilidades de Turquía de contribuir a la paz y la estabilidad regional en Oriente Medio resulta, por lo tanto, imperativo tanto para Estados Unidos como para la UE.
Sin embargo, la democracia turca en sí misma aún no está consolidada, y esto es un prerrequisito para que la política exterior turca se convierta en un activo para la UE y Estados Unidos.
Las reformas impulsadas por la UE han cambiado drásticamente el panorama político en Turquía, pero la transformación hacia una democracia liberal dista de haberse concretado, tal como sugieren el brote actual de inestabilidad política en el país y los frecuentes arrebatos populistas del primer ministro.
Las deficiencias domésticas y la polarización política han alimentado la tentación de alejarse de una política exterior propulsada por valores universales.
Es allí donde un compromiso continuo de los socios transatlánticos de Turquía sigue siendo vital.
Una encuesta de julio de 2009 determinó que el 64% de los participantes en siete países árabes creen que las perspectivas de que Turquía forme parte de la UE la convierten en un socio atractivo para la reforma en el mundo árabe, subrayando el vínculo directo entre el potencial de política exterior de Turquía y su curso de acceso a la UE.
La estrategia de la administración Obama hacia Turquía ha sido constructiva.
También ha habido una cooperación práctica efectiva respecto del futuro de Irak y Afganistán, las relaciones árabe-israelíes y el Líbano.
Incluso con respecto a Irán, las diferencias tienen más que ver con los medios que con los objetivos.
La mejor posición de Turquía en Oriente Medio también puede ayudar a Estados Unidos con la asistencia democrática en la región.
Estados Unidos debe considerar una alianza con la sociedad civil turca en este sentido y servir a la causa del fortalecimiento de la democracia tanto en Turquía como en las zonas aledañas.
El papel de la UE es aún más crítico.
Tras haber comprometido a Turquía en el proceso de admisión, la UE parece haberla abandonado, sin hacer honor a su compromiso de décadas –formulado por Charles de Gaulle y Konrad Adenauer- de negociar de buena fe la incorporación de Turquía a la Unión.
El sistema político turco necesita la sensación de confianza que trae aparejada un compromiso de la UE y la perspectiva real de ingresar como miembro en aras de implementar las reformas políticas sistémicas que todavía resultan necesarias.
Revitalizar las conversaciones de ingreso a la UE es la única manera de reconstituir la confianza entre el gobierno, los liberales y el establishment secular y, a su vez, de revigorizar el proceso de reforma en el país.
Si el proceso de admisión se reanuda y se restablece su credibilidad, Turquía podría seguir actuando como un polo económico, cultural, político y social en el vecindario, beneficiándose a sí misma, a la UE y a los estados contiguos.
La nueva trascendencia regional de Turquía ha transformado una barrera estática de la Guerra Fría en un potencial catalizador para la paz, la prosperidad y la estabilidad regional.
Pero este cambio no puede darse por sentado y requiere del apoyo de la UE y de Estados Unidos.
Occidente nunca fue dueño de Turquía, de modo que debatir quién “perdió” es absurdo.
Lo que se necesita, en cambio, es un debate serio sobre las condiciones que le permitirán a Turquía cumplir con su promesa transatlántica.
Con el agravamiento del impasse político que rodea a la elección de un nuevo presidente, Turquía está ingresando en un período crítico que podría tener un profundo efecto tanto en la evolución interna del país como en una democracia secular y sus relaciones con Occidente.
La candidatura presidencial del islamista moderado Abdullah Gul, actual ministro de Relaciones Exteriores, ha sido rechazada por el máximo tribunal de Turquía y la elección parlamentaria programada para noviembre ha sido trasladada a julio en un esfuerzo por romper la crítica situación política.
Pero estas medidas probablemente no alivien las tensiones entre el gobierno del primer ministro Recep Tayyip Erdogan y el ejército de Turquía, que se ve a sí mismo como el guardián del estado secular del país.
Por el contrario, estas tensiones han recrudecido como resultado de los cambios en los más altos grados de las fuerzas armadas turcas, particularmente la sustitución en el pasado mes de agosto del general Hilmi Ozkok como jefe del estado mayor turco.
Ozkok era un moderado que mantenía un bajo perfil e intentaba desarrollar buenas relaciones de trabajo con Erdogan. En cambio, su sucesor, el general Yasar Buyukanit, es un fuerte partidario del laicismo que ha sido mucho más explícito a la hora de expresar las opiniones del ejército.
En un discurso pronunciado el pasado mes de octubre ante el Comando de Academias Militares en Estambul, Buyukanit públicamente advirtió que Turquía enfrentaba una seria amenaza del “fundamentalismo”.
Muchos consideraron esa carga como una crítica directa a Erdogan y al oficialista Partido de Justicia y Desarrollo (AKP).
Las tensiones llegaron a un punto de ebullición el 27 de abril, cuado el estado mayor emitió un comunicado donde destacaba que “las fuerzas armadas turcas mantienen su sólida determinación de llevar a cabo sus obligaciones, que surgen de las leyes para proteger el carácter inmodificable de la República de Turquía.
Su lealtad a esta determinación es absoluta”.
Los duros términos de ese comunicado fueron considerados una advertencia velada pero inconfundible de que el ejército estaba preparado para intervenir si la elección de Gul como presidente resultaba en un esfuerzo por parte del gobierno de Erdogan de imponer su agenda islámica o de tomar medidas que amenazaran la naturaleza secular del orden político turco.
El comunicado fue particularmente significativo porque las fuerzas armadas turcas han intervenido en el proceso político cuatro veces desde 1960 –la última vez en 1997, cuando forzaron la renuncia del gobierno de orientación islámica del primer ministro Necmettin Erbakan en lo que se llegó a conocer como un “golpe post-moderno”.
Estas tensiones se han conjugado con las diferencias entre Buyukanit y Erdogan respecto de la lucha de Turquía contra los separatistas kurdos liderada por el Partido de los Trabajadores de Kurdistán (PKK), lo que el ejército considera una seria amenaza para la integridad territorial de Turquía.
Los ataques de la guerrilla del PKK resultaron en más de 35.000 muertes desde 1984.
Desde enero de 2006, los raids fronterizos del PKK desde refugios seguros en el norte de Irak derivaron en aproximadamente 600 muertes -muchas de ellas de miembros de la fuerzas de seguridad turcas.
A medida que se acumulan las bajas turcas, la paciencia del ejército ha empezado a menguar y Erdogan se encuentra bajo una creciente presión interna para que se inicie una acción militar unilateral contra el PKK.
En una conferencia de prensa el 12 de abril, Buyukanit abiertamente sostuvo que una operación militar en Irak destinada a eliminar a la amenaza del PKK era “necesaria” y “sería útil”.
Sus observaciones reflejan la creciente frustración del ejército ante la falta de respaldo norteamericano concreto, y parecían destinadas a intensificar la presión sobre Erdogan para que autorice las operaciones fronterizas unilaterales contra las bases del PKK en el norte de Irak.
Sin embargo, el problema kurdo de Turquía no se puede solucionar por medios militares.
Sólo se puede resolver mediante el diálogo entre el gobierno turco y los líderes de los kurdos iraquíes, así como mediante medidas económicas y políticas destinadas a mejorar las condiciones de vida y los derechos políticos de la población kurda de Turquía.
El gobierno de Erdogan parece reconocer esto, y recientemente demostró su interés por iniciar un diálogo con los líderes kurdos iraquíes.
El ejército turco, en cambio, se opone a un diálogo de alto nivel con los kurdos iraquíes con el argumento de que el Partido Democrático de Kurdistán (DPK), liderado por Massoud Barzani, y la Unión Patriótica de Kurdistán, liderada por el presidente iraquí, Jalal Talabani, respaldan al PKK material y políticamente.
Dado el papel clave que juega el ejército en la política turca, especialmente en cuestiones sensibles de seguridad nacional, Erdogan necesitará del apoyo del ejército –o al menos de su conformidad- para que cualquier iniciativa llegue a buen puerto.
En consecuencia, puede manifestarse reacio a iniciar un diálogo con los kurdos iraquíes en un momento en que las tensiones con el ejército recrudecen por la influencia de los islamistas en la política turca.
Erdogan intentó descomprimir la crisis actual diciendo que buscará elecciones anticipadas así como cambios constitucionales rotundos que permitan que el presidente sea elegido por el pueblo y no por el Parlamento.
Esto le daría al presidente mayor legitimidad e independencia, al mismo tiempo que reduciría los temores de que pudiera sentirse tentado de seguir la agenda de un partido determinado.
Al mismo tiempo, si Turquía ha de convertirse en una democracia madura y moderna, el ejército necesitará aceptar un papel menos entremetido en la política turca.
Si bien se han tomado una serie de medidas en esta dirección durante los últimos años, la crisis actual subraya que Turquía todavía tiene un largo camino por delante antes de que ese objetivo se cumpla plenamente.
LAUSANA – La Conferencia sobre Cambio Climático de Copenhague fue un desastre absoluto para la Unión Europea. En lugar de que la UE ocupara el centro de la escena, tal como suponían sus líderes, los actores clave fueron Estados Unidos, Brasil, Sudáfrica, India y China.
De hecho, cuando se alcanzó el acuerdo, la UE ni siquiera estaba presente en la sala.
Copenhague expuso la desaparición de Europa no sólo como potencia global, sino incluso como árbitro global.
¿Qué le queda, entonces, a la UE?
Mientras su ampquot;poder duroampquot; retrocede, su ampquot;poder blandoampquot;, como quedó ilustrado en la cumbre de Copenhague, parece ser muy débil.
Esto, en parte, surge del hecho de que no se le diera poder político a la UE.
El Tratado de Lisboa fue un acuerdo constitucional mutuo que de todas maneras le daría a la UE mayor peso y autoridad precisamente para ocasiones como la cumbre de Copenhague, cuando se abordan cuestiones globales.
Si bien múltiples actores europeos en la escena mundial estaban más que justificados en los viejos tiempos, ya no es el caso.
Con China, India, Estados Unidos, Indonesia, Brasil y otros actores globales importantes que hablan con una única voz, Europa ya no podría permitirse una cacofonía de voces.
Pero en Copenhague, la estructura establecida por el Tratado de Lisboa fracasó.
Más allá del fracaso de Copenhague, la UE tiene otros problemas.
Tiende a ser percibida globalmente como altanera, petulante y remilgada.
Su actitud de sabelotodo resulta crispante casi en todas partes.
Con sólo el 7% de la población mundial (que además mengua rápidamente), y al estar conformada principalmente por economías postindustriales de bajo crecimiento, a la UE cada vez más se la ve como marginal.
Los europeos no toman conciencia del poco interés que despiertan los ampquot;asuntos europeosampquot; en Seúl, Sydney, San Pablo o San Francisco.
Existe un creciente consenso global generalizado de que Europa es una vieja gloria pomposa.
Existen muchas razones para explicar la caída de la EU de su posición y su prestigio global, una de las cuales es que la Unión se ha convertido en una ciudadela distante y burocrática.
Esto es desafortunado porque, a pesar de sus problemas, es verdad que la UE tiene mucho que ofrecer.
Pero la perspectiva de un renacimiento europeo parece escasa.
La UE seguirá cayendo y cada vez quedará más marginada si no logra encontrar el espíritu o la estructura para ajustarse a las profundas transformaciones y desafíos del siglo XXI.
Existe algo, sin embargo, que podría hacer renacer a la UE, brindarle una respetabilidad global mucho mayor y convertirla en un lugar ampquot;interesanteampquot;, al mismo tiempo que le aseguraría un retorno al primer plano internacional: el ingreso de Turquía como un miembro pleno.
El debate sobre si Turquía es europea o no es absurdo.
Es imposible borrar de un plumazo a Turquía de la historia europea.
Además de ser una parte integral de Europa, el hecho de que Turquía, con su población joven y dinámica, se convierta en miembro de la UE ofrecería un gran estímulo para el perfil demográfico envejecido de Europa.
En un mundo altamente complejo y diverso, la EU se destaca por su homogeneidad.
Si bien la UE se congratula de su diversidad, en realidad es una de las regiones menos diversas del mundo.
Existe más diversidad étnica en, digamos, Malasia que en toda la UE.
La ASEAN en su totalidad, con una población de 580 millones de personas, no es significativamente mayor que la UE (con 500 millones de habitantes); sin embargo, comprende un grado infinitamente mayor de diversidad étnica, lingüística, cultural y religiosa.
Si Turquía pasa a ser uno de sus miembros, la UE ganaría legitimidad como una región mundial más ampquot;normalampquot;.
Al admitir a Turquía, con la quinta población musulmana más grande del mundo (después de Indonesia, Pakistán, Bangladesh e India), la UE estaría en condiciones de establecer vínculos estrechos con los 1.800 millones de musulmanes del mundo, y podría convertirse en una voz creíble en materia de reforma dentro del mundo islámico.
Que Turquía pasara a ser miembro de la Unión también facilitaría enormemente la asimilación de las propias minorías musulmanas de la UE.
El letargo y la creciente irrelevancia de la UE en los asuntos públicos globales le deben mucho al atavismo político eurocéntrico.
Un potencial beneficio de la debacle de Copenhague podría ser que obliga a la Unión a abrir los ojos al nuevo mundo del siglo XXI.
Una UE con Turquía como uno de sus miembros estaría mucho mejor posicionada para enfrentar los desafíos actuales que una UE sin Turquía.
Pero, desafortunadamente, Turquía, al igual que gran parte del resto del mundo, está más bien desconectada de la UE.
De hecho, ahora es la Unión la que tendría que seducir al pueblo turco, y no al revés.
Esa seducción debería empezar este año, con una agenda que establezca el proceso y los plazos para la incorporación, seguida por un Tratado entre la UE y Turquía que confirme el acceso del país para 2020.
ASHGABAT – Turkmenistán, un país rico en gas natural y localizado estratégicamente en las fronteras de Irán y Afganistán, puede estar a punto de transformarse.
Mediante una reforma de su sistema educativo y el acceso a las fuentes mundiales de información para sus ciudadanos, el país podría surgir como líder del cambio en el Asia Central postsoviética y dar un ejemplo de apertura a otras sociedades cerradas, incluyendo a Corea del Norte.
El presidente de Turkmenistán, Gurbanguly Berdymukhamedov, ha anunciado en público repetidas veces sus intenciones reformistas.
El mundo debe dar la bienvenida a esta posibilidad y apoyar sus esfuerzos.
Durante 15 años, Turkmenistán fue rehén del culto a la personalidad de su anterior líder, Saparmurat Niyazov, quien se autonombraba Turkmenbashi (“padre de los turcomanos”).
Niyazov destruyó el sistema de atención a la salud del país y se olvidó de la pobreza endémica mientras gastaba miles de millones de dólares para convertir a la capital, Ashgabat, en una maravilla de mármol blanco y de oro al estilo de Las Vegas.
Niyazov obligó a todos los estudiantes, desde la primaria hasta el nivel de posgrado, a concentrarse en el estudio de su libro propagandístico Ruhnama. También aisló a Turkmenistán del resto del mundo al prohibir el acceso a Internet y desalentar los viajes internacionales.
Desde la muerte de Niyazov en diciembre de 2006, Berdymukhamedov ha expresado sus deseos de reforma, sobre todo en las áreas de la atención a la salud, la educación y la tecnología de la información.
Berdymukhamedov también está buscando inversiones privadas extranjeras.
Los avances son lentos.
Todos los estudiantes todavía deben dedicar uno o dos períodos escolares a la semana al Ruhnama , y aunque muchos salones de clase en Ashgabat ya están equipados con las computadoras más modernas, el acceso a Internet sigue estando disponible únicamente para unos cuantos funcionarios públicos y huéspedes extranjeros.
Sin embargo, el cambio está permeando.
El mes pasado, el Ministerio de Educación invitó a una delegación del Instituto Harriman de la Universidad de Columbia a que visitara el país para discutir sobre las prácticas educativas en Estados Unidos e intercambiar opiniones sobre la reforma educativa.
Ambas partes firmaron un memorándum de entendimiento para celebrar una serie de conferencias conjuntas y llevar a cabo intercambios de maestros y estudiantes en los próximos dos años.
En el pasado, Estados Unidos ha insistido en tratar de imponer sus propios modelos de desarrollo y democratización en países extranjeros.
Pero los acontecimientos en Iraq han demostrado que este enfoque a menudo resulta contraproducente.
Ahora, la pequeña apertura de Berdymukhamedov ofrece la oportunidad de construir un tipo diferente de relación, centrada en las reformas, no sólo con Estados Unidos sino también con todo el Occidente, en particular la Unión Europea.
La reforma educativa podría ser el primer paso de un proceso evolutivo de cambio significativo.
Los analistas de Occidente han tendido ya sea a descontar a Turkmenistán como un paria de los derechos humanos o a abordar al país simplemente como una fuente de gas natural en la continua competencia de oleoductos entre Europa occidental y Rusia.
Tanto los derechos humanos como el gas natural deben permanecer en la agenda internacional.
Pero con este intercambio de visitantes se ha abierto un espacio para el diálogo en terreno más neutral.
Se debe aprovechar la oportunidad para apoyar los esfuerzos de reforma de Berdymukhamedov por vacilantes que sean.
Tanto el momento como los detalles de los contactos con Turkmenistán serán cruciales: un nuevo acuerdo de precios del gas natural entre Turkmenistán y Rusia probablemente traerá ganancias considerables a Ashgabat en el futuro cercano, y este excedente de dinero podría hacer que resultara tentador un regreso al autoritarismo.
Los diplomáticos occidentales deben alentar al gobierno de Turkmenistán a que lleve a cabo sus planes de intercambio educativo e instar a Berdymukhamedov a que facilite un acceso más amplio a Internet para su pueblo.
Si hay más información que circule libremente por el país y más individuos conocen otras formas de vida viajando al extranjero, el autoritarismo se debilitará.
Pero el cambio en Turkmenistán probablemente será lento.
Hay grupos de interés que se benefician del sistema actual y las oportunidades de corrupción que ofrece.
Incluso los funcionarios con mejores intenciones de este gobierno sin duda temerán las incertidumbres de lo que una población más educada e informada podría exigirles.
Sin embargo, al elogiar públicamente la reforma educativa y el intercambio de información, Berdymukhamedov ha suministrado los medios para que el mundo le ayude a abrir su país.
El mundo debe utilizar esa puerta antes de que se cierre de nuevo.
NUEVA YORK – Tanto la izquierda como la derecha dicen defender el crecimiento económico.
¿Esto quiere decir que los votantes que intentan decidirse entre ambas no tendrían más que pensar que se trata de algo así como elegir equipos de gestión alternativos?
¡Ojalá las cosas fueran tan fáciles!
Parte del problema tiene que ver con el papel que juega la suerte.
La economía de Estados Unidos estuvo bendecida en los años 1990 con precios bajos de la energía, un ritmo alto de innovación y la oferta cada vez mayor por parte de China de productos de alta calidad a precios cada vez más bajos. Todo esto se combinó para producir una inflación baja y un crecimiento rápido.
El presidente Clinton y el entonces presidente de la Reserva Federal de Estados Unidos, Alan Greenspan, merecen escaso crédito por todo esto -aunque, sin duda, la implementación de malas políticas podría haber complicado las cosas-.
En cambio, los problemas a los que nos enfrentamos hoy -precios elevados de la energía y de los alimentos y un sistema financiero en crisis- fueron generados, en gran medida, por malas políticas.
Existen, por cierto, grandes diferencias en las estrategias de crecimiento, que tornan factibles diferentes resultados.
La primera diferencia tiene que ver con cómo se concibe el crecimiento en sí.
El crecimiento no es sólo cuestión de aumentar el PBI.
Debe ser sostenible: un crecimiento basado en la degradación ambiental, una orgía de consumo financiado con endeudamiento o la explotación de recursos naturales escasos, sin reinvertir las ganancias, no es sostenible.
El crecimiento también debe ser inclusivo; al menos una mayoría de los ciudadanos deben resultar beneficiados.
La economía por carácter transitivo no funciona: un aumento del PBI, en realidad, puede dejar a la mayoría de los ciudadanos peor parados.
El reciente crecimiento de Estados Unidos no fue ni económicamente sustentable ni inclusivo.
La mayoría de los norteamericanos hoy están peor que hace siete años.
Pero tiene que haber una ventaja relativa entre desigualdad y crecimiento.
Los gobiernos pueden mejorar el crecimiento aumentando la inclusividad.
El recurso más valioso de un país es su pueblo.
De manera que es esencial asegurar que todos puedan vivir de la mejor manera posible, lo que requiere oportunidades de educación para todos.
Una economía moderna también requiere correr riesgos.
Los individuos están más dispuestos a asumir riesgos si existe una buena red de contención.
De lo contrario, los ciudadanos tal vez exijan protección de la competencia extranjera.
La protección social es más eficiente que el proteccionismo.
El no promover la solidaridad social puede tener otros costos, entre los cuales no son menores los gastos sociales y privados necesarios para proteger la propiedad y encarcelar a los delincuentes.
Se calcula que de aquí a unos años, Estados Unidos tendrá más gente trabajando en el negocio de la seguridad que en el sector de educación.
Un año en la cárcel puede costar más que un año en Harvard.
El costo que implica encarcelar a dos millones de norteamericanos –uno de los índices más altos en el mundo- debería considerarse como una deducción del PBI; sin embargo, se suma.
Una segunda diferencia importante entre la izquierda y la derecha tiene que ver con el papel del estado a la hora de promover el desarrollo.
La izquierda entiende que el rol del gobierno en cuanto a proporcionar infraestructura y educación, desarrollar tecnología y hasta actuar como emprendedor es vital.
El gobierno sentó las bases de Internet y las revoluciones biotecnológicas modernas.
En el siglo XIX, la investigación en las universidades respaldadas por el gobierno de Estados Unidos sirvió de base para la revolución agrícola.
El gobierno luego acercó estos avances a millones de granjeros norteamericanos.
Los préstamos a pequeñas empresas han sido medulares en la creación no sólo de nuevas empresas, sino de nuevas industrias en su totalidad.
La diferencia final puede parecer extraña: la izquierda ahora entiende los mercados y el papel que pueden y deberían desempeñar en la economía.
La derecha, especialmente en Estados Unidos, no.
La Nueva Derecha, estereotipada por la administración Bush-Cheney, es realmente corporativismo del viejo bajo un nuevo disfraz.
No son libertarios.
Creen en un estado fuerte con poderes ejecutivos robustos, pero un estado utilizado en defensa de intereses establecidos, que le brinda escasa atención a los principios del mercado.
La lista de ejemplos es larga, pero incluye subsidios a grandes granjas corporativas, aranceles para proteger a la industria del acero y, más recientemente, los mega-rescates de Bear Stearns, Fannie Mae y Freddie Mac.
Pero la inconsistencia entre retórica y realidad es de larga data: el proteccionismo se expandió durante el gobierno de Reagan, incluso a través de la imposición de las llamadas restricciones voluntarias a las exportaciones de autos japoneses.
Por el contrario, la nueva izquierda intenta hacer que los  mercados funcionen.
Los mercados sin trabas no funcionan bien por cuenta propia –una conclusión reforzada por la actual debacle financiera-.
Los defensores de los mercados a veces admiten que fallan, incluso de manera desastrosa, pero sostienen que los mercados se “autocorrigen”.
Durante la Gran Depresión, se escuchaban argumentos similares: el gobierno no necesitaba hacer nada, porque los mercados, a la larga , llevarían a la economía de nuevo al pleno empleo.
Pero, como dijo John Maynard Keynes, a la larga todos estamos muertos.
Los mercados no se autocorrigen en un margen de tiempo relevante.
Ningún gobierno puede mantenerse ocioso mientras un país cae en la recesión o la depresión, incluso cuando éstas estuvieran causadas por la ambición excesiva de los banqueros o el error por parte de los mercados de seguridad y las agencias de calificación a la hora de evaluar los riesgos.
Pero si los gobiernos van a pagar las cuentas de hospital de la economía, deben actuar de manera tal que la hospitalización no resulte tan necesaria.
El mantra de desregulación de la derecha era lisa y llanamente un error, y ahora estamos pagando el precio.
Y el precio –en términos de pérdida de producción- será alto, superando quizá los 1,5 billones de dólares sólo en Estados Unidos.
La derecha suele rastrear su origen intelectual hasta Adam Smith, pero mientras que Smith reconocía el poder de los mercados, también reconocía sus límites.
Incluso en su época, las empresas pensaban que podían incrementar más fácilmente las ganancias si conspiraban para que aumentaran los precios que si elaboraban productos innovadores de manera más eficiente.
Hacen falta leyes antimonopólicas sólidas.
Es fácil ser el anfitrión de una fiesta.
Por el momento, todos se sienten bien.
Promover el crecimiento sostenible es mucho más difícil.
Hoy, a diferencia de la derecha, la izquierda tiene una agenda coherente que no sólo ofrece mayor crecimiento, sino también justicia social.
Para los votantes, la elección debería ser sencilla.
SEUL – Las negociaciones sobre la desnuclearización de la Península Coreana parecen prontas a reanudarse.
Tristemente, es improbable que terminen pronto.
Las conversaciones sobre un ampquot;gran acuerdoampquot; siguen siendo eso, conversaciones.
La confianza entre Corea del Norte y Estados Unidos, Corea del Sur y Japón prácticamente no existe.
Si bien todos los líderes -inclusive Kim Jong Il de Corea del Norte- siguen mostrándose comprometidos con la desnuclearización en público, ninguno parece dispuesto a arriesgar mucho en términos de política interna para alcanzar ese objetivo.
De manera que lo mejor que el mundo puede esperar hoy en día es la reanudación del diálogo, un acuerdo para congelar la planta nuclear norcoreana de Yongbyon y tal vez una moratoria de futuras pruebas misilísticas y nucleares.
Para acelerar el proceso, se necesita una nueva estrategia a largo plazo que apunte a los factores subyacentes en marcha en Corea del Norte -y en las relaciones con sus gobernantes-.
En otras palabras, Estados Unidos y otras potencias necesitan perseguir un compromiso económico constructivo con Corea del Norte para ayudar al régimen a alcanzar ampquot;fortaleza y prosperidadampquot; a través de una transición y una integración económica con la economía global.
Un compromiso económico constructivo beneficiará a los ciudadanos norcoreanos, que han sufrido como ningún pueblo en la Tierra desde el fin de la Guerra Fría.
La causa madre de las dificultades económicas de Corea del Norte es su aislamiento de las fuerzas de globalización, de las que el este de Asia se ha beneficiado particularmente.
A fines de los años 1990, mientras China y Vietnam arrojaban un rápido crecimiento del PBI, Corea del Norte era sacudida por una de las peores hambrunas en la historia moderna.
Hoy, Corea del Norte es una economía en vías de desindustrialización al borde de la subsistencia.
La mejor esperanza para la mayoría de los norcoreanos es la economía de mercado subterránea que llena los vacíos en la economía planificada y el sistema de distribución pública del Estado.
El comercio con China está abasteciendo a esas fuerzas de mercado con bienes y oportunidades comerciales a través de la frontera.
En lugar de presionar a China para que cierre el flujo transfronterizo de combustible y alimentos para ampquot;enseñarle una lección a Pyongyangampquot;, Estados Unidos y sus aliados deben encontrar la manera de respaldar la integración económica de Corea del Norte con la región.
Más efectivo que congelar las cuentas y prohibir los viajes de funcionarios vinculados al programa nuclear y de misiles sería trabajar con los tecnócratas, funcionarios bancarios y financieros y asesores económicos más jóvenes de Corea del Norte para mejorar su experticia en la gestión de la transición económica norcoreana.
Por supuesto, el compromiso económico no resolverá el enigma nuclear en el corto plazo.
Nada lo hará.
La Península Coreana muy probablemente alcance una ampquot;desnuclearización completa, verificable e irreversibleampquot; recién cuando Corea del Norte esté avanzando hacia el crecimiento y la integración económicos.
El régimen de Corea del Norte exigirá una evidencia comprobable de que puede contar con un modelo de desarrollo no nuclear seguro y próspero antes de abandonar su programa nuclear.
De modo que, mientras la conversaciones nucleares continúan, Estados Unidos y sus socios deberían ayudar a Corea del Norte a sentar las bases para una nueva economía política basada en el comercio, la inversión y la cooperación internacional, como una alternativa para el actual modelo predicado en un contexto de seguridad hostil.
Deberíamos pensar en el proceso de transición económica de Corea del Norte como un prerrequisito para una plena desnuclearización, en lugar de simplemente prometer un gran paquete de asistencia como un quid pro quo .  
Obviamente, algunos de los temas candentes en una política de compromiso económico seguirán estando supeditados al progreso en acuerdos de seguridad y desnuclearización peninsular.
Pero Corea del Norte y la comunidad internacional ya pueden tomar algunas medidas sustanciales.
Entre ellas está abrir canales diplomáticos y oficiales para mejorar el entendimiento mutuo y el clima general para los intercambios; promover diálogos y talleres económicos entre Estados Unidos y Corea del Norte; alentar a universidades, institutos de investigación y organizaciones no gubernamentales de Estados Unidos con experticia en transición y desarrollo económicos a iniciar y desarrollar contactos con sus pares norcoreanos; y permitir que el Fondo Monetario Internacional, el Banco Mundial y el Banco de Desarrollo de Asia aumenten la participación norcoreana, con el objetivo máximo de la membresía.
Durante la reciente visita de una delegación norcoreana de alto nivel a Estados Unidos, hubo señales alentadoras de que sus gobernantes acogerían mayores contactos económicos, incluso con instituciones financieras internacionales.
Es más, Corea del Norte está cortejando activamente la inversión extranjera.
El Programa de Desarrollo de las Naciones Unidas recientemente reabrió su oficina en Pyongyang, otra señal positiva de la disposición del régimen a trabajar en pos de objetivos de desarrollo comunes.
Por supuesto, las nuevas fuentes de crecimiento en Corea del Norte podrían amenazar los intereses creados, lo que derivaría en rivalidades institucionales, tensión entre facciones o un contragolpe conservador.
Y el régimen no querrá que el proceso de apertura económica esté mucho más avanzado que los acuerdos de seguridad y la normalización política.
Después de todo, la principal lección que los líderes norcoreanos sacan del éxito de China es que la seguridad (el reacercamiento de Mao Zetung con Estados Unidos) precede la transición económica (la reforma y la política de apertura de Deng Xiapong).
Un acuerdo económico constructivo será muy difícil fuera de Corea del Norte.
En Estados Unidos, Corea del Norte es vista básicamente a través del prisma de la no proliferación nuclear, y la nueva administración no quiere caer en la trampa de darles a sus gobernantes algo sin recibir material físil a cambio.
En Corea del Sur, la base política del presidente Lee Myung-bak quiere echar atrás, no revigorizar, la Política de Reunificación, y el compromiso ya genera un hartazgo generalizado (aunque de ninguna manera universal).
En Japón, el miedo a la amenaza nuclear de Corea del Norte y la furia por el secuestro de ciudadanos japoneses genera una fuerte presión política contra el compromiso.
China es el único lugar que implementa sin estridencias una estrategia de compromiso económico constructivo.
En lugar de presionar a Beijing para que deje aislada a Corea del Norte, Estados Unidos y sus aliados deberían desarrollar aún más sus propios esfuerzos para sacar a Corea del Norte de la insularidad.
El accidente nuclear en Chernobyl, del que este mes se cumplen 20 años, fue tal vez -incluso más que la perestroika iniciada por mi gobierno- la verdadera causa del colapso de la Unión Soviética.
De hecho, la catástrofe de Chernobyl fue un punto de inflexión histórica que marcó una era anterior y una posterior al desastre.
La misma mañana de la explosión en el centro nuclear de Chernobyl el 26 de abril de 1986, el Politburó se reunió para analizar la situación y, a continuación, organizó una comisión de gobierno para hacer frente a las consecuencias.
La comisión debía controlar la situación y asegurarse de que se tomasen medidas serias, particularmente en cuanto a la salud de las personas en la zona del desastre.
Más aún, la Academia de Ciencias designó un grupo de destacados científicos que fue enviado de inmediato a la región de Chernobyl.
El Politburó no tuvo de manera inmediata información apropiada y completa que reflejara la situación posterior a la explosión.
Sin embargo, había en su interior un consenso general de que debíamos entregar la información de manera transparente tras recibirla.
Eso estaría dentro del espíritu de la política de Glasnost que para entonces ya estaba bien establecida en la Unión Soviética.
Por ello, las acusaciones de que el Politburó ocultó información sobre el desastre están alejadas de la verdad.
Una razón por la que creo que no hubo un engaño deliberado es que, cuando la comisión gubernamental visitó el lugar de los hechos justo después del desastre y pernoctó en Polesie, cerca de Chernobyl, todos sus miembros cenaron con comida y agua regulares del lugar, y anduvieron todo el tiempo sin respiradores, al igual que el resto de las personas que trabajaban allí.
Si la administración local o los científicos hubieran sabido la verdadera magnitud del desastre, no se habrían arriesgado a eso.
De hecho, nadie sabía la verdad, y por esta razón fueron en vano todos nuestros intentos por recibir información completa sobre la dimensión del desastre.
Al principio pensamos que las consecuencias de la explosión se verían principalmente en Ucrania, pero Bielorrusia, al noroeste, fue afectada de manera mucho peor, y luego Polonia y Suecia sufrieron los efectos.
Por supuesto, el mundo supo primero del desastre de Chernobyl a través de científicos suecos, creando la impresión de que estábamos escondiendo algo.
Sin embargo, la verdad es que no teníamos nada que esconder, ya que sencillamente carecimos de información durante un día y medio.
Sólo unos pocos días después, supimos que lo que había ocurrido no era un simple accidente, sino una genuina catástrofe nuclear: una explosión en el cuarto reactor de Chernobyl.
Aunque el primer informe sobre Chernobyl apareció en Pravda el 28 de abril, la situación distaba mucho de ser clara.
Por ejemplo, cuando el reactor explotó, primero se intentó apagar el incendio con agua, lo que no hizo más que empeorar la situación, ya que esto comenzó a dispersar partículas nucleares por la atmósfera.
Mientras tanto, aún así podíamos adoptar medidas para ayudar a la gente de la zona del desastre, que fue evacuada, y más de 200 organizaciones médicas tomaron parte en las pruebas realizadas a la población para detectar signos de intoxicación por la radiación.
Había un serio peligro de que el contenido del reactor nuclear escurriera por el suelo y alcanzara el río Dniéper, poniendo el peligro a la población de Kiev y otras ciudades a lo largo de las riberas.
En consecuencia, comenzamos el trabajo de protección de las zonas colindantes con el río, partiendo con la desactivación total de la planta de Chernobyl.
Los recursos de un inmenso país se movilizaron para controlar la devastación, incluido el trabajo de preparación del sarcófago que aislaría el cuarto reactor.
Más que ningún otro factor, el desastre de Chernobyl abrió la posibilidad de una mucho mayor libertad de expresión, al punto que el sistema no pudo continuar tal como lo conocíamos.
Dejé absolutamente claro lo importante que era proseguir con la política de glasnost, y debo decir que empecé a ver el tiempo en términos de un antes y un después de Chernobyl.
El precio de la catástrofe de Chernobyl fue abrumador, no sólo en términos humanos, sino también económicos.
Incluso hoy las consecuencias de Chernobyl afectan las economías de Rusia, Ucrania y Bielorrusia.
Algunos hasta sugieren que el precio económico para la Unión Soviética fue tan alto que detuvo la carrera armamentista, ya que no podía seguir construyendo armas y, al mismo tiempo, pagar la limpieza y el manejo del desastre.
Eso es incorrecto: mi declaración del 15 de enero de 1986 es bien conocida en todo el mundo.
En ella, abordé el tema de la reducción del armamento, incluidas las armas nucleares, y propuse que para el año 2000 ningún país las tuviera.
Sentía en lo personal una responsabilidad moral con respecto al término de la carrera armamentista.
Pero Chernobyl me abrió los ojos como ninguna otra cosa lo había hecho: mostró las horribles consecuencias de la energía nuclear, incluso si se utiliza para fines no militares.
Ahora uno puede imaginarse mucho más claramente lo que habría pasado si hubiera explotado una bomba nuclear.
Según los expertos científicos, un cohete SS-18 podría contener cien Chernobyls.
Lamentablemente, el problema de las armas nucleares sigue siendo muy serio en la actualidad.
Los países que las tienen (los miembros del así llamado “club nuclear”) no tienen apuro por deshacerse de ellas.
Por el contrario, siguen perfeccionando sus arsenales, mientras los países sin armas nucleares las desean, creyendo que el monopolio del club nuclear es una amenaza para la paz mundial.
El vigésimo aniversario de la catástrofe de Chernobyl nos recuerda que no debemos olvidar la terrible lección que el mundo recibió en 1986.
Debemos hacer todo lo que esté en nuestro poder para mantener seguras y sin riesgos las instalaciones nucleares.
También deberíamos comenzar a trabajar seriamente para producir fuentes alternativas de energía.
El hecho de que los líderes mundiales estén hablando cada vez más sobre este imperativo sugiere que la lección de Chernobyl finalmente se está comprendiendo.
LONDRES – Como dijo en cierta ocasión el satírico ruso Mijail Saltykov-Shchedrin: “Hay datos convenientes e inconvenientes y hay otros que ni siquiera son datos”.
Al entrar en 2010, un dato conveniente es el de que la economía mundial ha detenido su dramático desplome y ha comenzado a recuperarse.
Un dato inconveniente es el de que la recuperación sigue siendo frágil y un dato que no es tal es el de que los próximos meses vayan a ser un camino de rosas.
Al contrario, sigue habiendo dificultades graves y se debe abordarlas con urgencia.
La región abarcada por el Banco Europeo de Reconstrucción y Desarrollo –la Europa central, oriental y sudoriental, Rusia, el Cáucaso y el Asia central– se ha visto afectada de forma particularmente dura por la crisis económica y financiera que comenzó en 2008.
Una intervención intensa y decidida (Rusia y Kazajstán) o un apoyo coordinado y sin precedentes por parte de las instituciones financieras internacionales (Ucrania, Hungría y Letonia) han sido necesarios para prevenir caídas aún más dramáticas.
A medida que la economía real vaya ajustándose a unas circunstancias distintas y a una demanda mundial e interna mucho más débil, en el BERD esperamos un aumento de los créditos morosos en nuestra región.
Además, las empresas se verán obligadas a reestructurarse para reducir los costos y aumentar la competitividad, lo que provocará un mayor desempleo, con inevitables tensiones sociales y una mayor presión a unas arcas estatales ya gravemente castigadas.
Al continuar la apurada situación de los mercados crediticios, el mantenimiento de la liquidez y la renovación y la refinanciación de la deuda plantearán también problemas muy graves.
El crecimiento del crédito ha caído casi a cero en muchos países y se está contrayendo en muchos otros, a medida que se reducen los niveles de deuda de los hogares y las empresas.
Además, algunos gobiernos de la región están sometidos a la doble presión de tener que reducir sus déficits presupuestarios y pagar la deuda; quedará muy poco para el gasto que podría estimular la actividad económica, como, por ejemplo, las inversiones en infraestructuras o eficiencia energética.
Todo ello presionara aún más al sector financiero, que en la Europa central y oriental es propiedad en gran medida de importantes grupos bancarios occidentales.
Gracias a la adopción de medidas coordinadas por todos los copartícipes importantes en la Iniciativa de Viena, la retirada en gran escala de dichos bancos, con posibles consecuencias de gran alcance para la región fue evitada en 2009, pero el sector financiero de la región sigue sometido a una gran tensión y aún queda por delante un prolongado proceso de ajuste para afrontar los niveles en aumento de créditos morosos y necesidades de recapitalización de los bancos.
Otra cuestión no resuelta es la carga de la deuda exterior que muchas entidades financieras tienen.
Muchas monedas locales de la región del BERD (como, por ejemplo, el florín húngaro, el jryvnia ucraniano y el rublo ruso) sufrieron una profunda depreciación en el último trimestre de 2008, lo que representa un auge para los exportadores, pero un veneno para los bancos de países que se dieron un festín con préstamos en divisas extranjeras antes de que golpeara la crisis.
En Hungría, por ejemplo, los créditos en divisas extranjeras ascendían al 34 por ciento del PIB del país al final de junio de 2008.
Con semejante vulnerabilidad ante la evolución adversa de las divisas, Hungría se vio obligada, cuatro meses después, a firmar un plan de rescate encabezado por el FMI por valor de 25.000 millones de dólares, cuando la crisis financiera llegó a la Europa oriental.
Una reacción ante esa amenaza es la de fortalecer los mercados nacionales de capitales.
Ésa será una de las prioridades del BERD en 2010.
Nos proponemos adoptar un doble planteamiento: aumentar en gran medida nuestros préstamos en moneda local y examinar nuevas vías en el marco de la Iniciativa de Viena para abordar la crisis e impedir su repetición.
El de desarrollar los mercados de capitales en moneda local es un empeño a largo plazo que requiere el compromiso y la resolución de un mayor grupo de participantes.
A partir de nuestra experiencia con la Iniciativa de Viena, hemos visto que se pueden obtener beneficios decisivos con la coordinación de nuestras medidas y la mayor participación posible del sector privado.
Un elemento que los bancos centrales y los reguladores citan con frecuencia es un nuevo régimen reglamentador: la crisis ha revelado que se deben reformar los marcos institucionales y reglamentadores en la región del BERD para introducir normas macroprudenciales de forma más sistemática y eficaz.
Pueden consistir en mayores requisitos de capital o de reservas como amortiguadores para momentos más difíciles o la estipulación de normas de liquidez y requisitos especiales para bancos sistémicamente importantes a fin de evitar una repetición del dilema de lo 
 “demasiado grande para quebrar” que se ha planteado a muchos países y no sólo los de la región del BERD.
Sin embargo, resulta indiscutible que en una Europa financieramente integrada, los intentos de formular una nueva y mejor regulación sólo serán eficaces si esas reformas no se limitan al nivel nacional.
Las soluciones internacionales son decisivas para impedir el “arbitraje en matera de reglamentación” transfronterizo: por ejemplo, el de circunvenir la reglamentación del país anfitrión tomando préstamos directamente del banco matriz.
Entidades financieras internacionales como, por ejemplo, el BERD, y órganos supranacionales, como, por ejemplo, la Unión Europea y el G-20, desempeñarán un papel decisivo a la hora de afrontar esas dificultades en los próximos años.
En el marco de una integración y cooperación mayores y mejoradas, tendremos que buscar soluciones para que la recuperación sea más segura y sostenible.
Como diría Saltykov-Shchedrin; conveniente o no, es un dato.
Dentro de tres meses, cuando el nuevo presidente de México, Felipe Calderón, llegue al poder, muchos lo considerarán un honor dudoso.
Estas son tal vez las únicas dos cosas seguras en la política mexicana actualmente.
Con los precios del petróleo más altos que nunca, las primas de riesgo del país más bajas que nunca, con los niveles más altos de la historia en remesas del extranjero, ingresos del turismo e inversión extranjera y con una expectativa de crecimiento del PIB de 4.2% para este año, en muchos aspectos las cosas nunca han estado mejor para los mexicanos.
En efecto, después de diez años de estabilidad macroeconómica ininterrumpida –algo que México no había experimentado de los sesenta—la clase media se ha ampliado espectacularmente y los créditos bancarios a precios razonables ahora son accesibles a millones de personas que en el pasado habían estado excluidas.
Con todo, a pesar de estos cambios sanos, la pobreza sigue estando muy extendida, la desigualdad es enorme y los resentimientos sociales están creciendo.
Por eso el oponente de Calderón en las elecciones presidenciales de julio, el populista Andrés Manuel López Obrador, obtuvo un porcentaje tan alto de la votación en comparación con el récord histórico anterior de la izquierda mexicana logrado en las elecciones de 2000.
Pero no fue suficiente para triunfar en unas elecciones que López Obrador y sus seguidores creían que estaban ganadas.
Los comicios extremadamente cerrados –Calderón ganó por el 0.5% de los votos—y la profunda desilusión que sufrieron López Obrador y sus seguidores los llevaron a impugnar la resolución de las autoridades electorales de México y a rehusarse a aceptar la victoria de Calderón.
En lugar de ello, López Obrador, ex jefe de gobierno de la Ciudad de México, y sus seguidores exigieron un recuento voto por voto que las leyes electorales del país no contemplan –aunque no está prohibido.
Sin embargo, el Tribunal Electoral no lo decidió así.
Esa es la situación actual de México: un desastre bajo cualquier definición, sin solución aparente a la vista.
A largo plazo, la respuesta está sin duda en la transformación de la izquierda mexicana y también en parte de la derecha.
Durante años, las dos estuvieron subsumidas de facto dentro del Partido Revolucionario Institucional (PRI) que gobernó a México durante siete décadas.
Esa época terminó en 2000 y no volverá.
Actualmente, la derecha y la izquierda, así como el propio PRI son entidades distintas y tienen una ardua labor de reconstrucción por delante.
El Partido Acción Nacional (PAN) de centro derecha, la agrupación del actual presidente Vicente Fox y de Calderón, necesita adquirir una conciencia social sincera y profunda.
Debe convertirse en algo como los partidos social cristianos o demócrata cristianos que existen en Costa Rica, Chile, Venezuela y Perú.
De otra forma, las masas pobres de México lo seguirán viendo como el partido de los ricos –quizá de manera injusta pero no del todo equivocada.
La metamorfosis del PAN está en marcha, pero todavía queda mucho trabajo por hacer.
De manera mucho más importante, sin embargo –y tal vez para sorpresa de muchos observadores internacionales de buena voluntad—la izquierda mexicana dista mucho de estarse transformando en un partido socialdemócrata moderno y reformista.
No sólo no es el nuevo laborismo; ni siquiera se parece a los partidos socialistas franceses, españoles o chilenos, o al Partido de los Trabajadores de Brasil.
Sigue siendo un movimiento con una facción revolucionaria –no mayoritaria pero ciertamente una minoría considerable—empeñada en la insurrección, el socialismo y el alineamiento “antiimperialista” con Cuba y el presidente venezolano Hugo Chávez.
La izquierda mexicana se rehúsa a aceptar realmente la economía de mercado, la democracia representativa y el Estado de derecho.
Obviamente muchos de sus miembros y líderes se apegan a esos principios y reprueban en privado las tácticas incendiarias de López Obrador.
Pero mientras sigan relativamente sin poder, México seguirá desequilibrado, privado de la izquierda moderna que necesita para combatir la pobreza y la desigualdad y rehén de quienes todavía creen en la revolución y la toma del Palacio de invierno.
Sin estas transformaciones gemelas de la izquierda y la derecha, México seguirá trotando en su lugar mientras tantos otros corren hacia adelante.
Pero el cambio no se dará de la noche a la mañana, por lo que México necesita soluciones de corto plazo para sus tribulaciones.
Los pasos más urgentes, viables y pertinentes tienen que ver con las reformas electorales y legales dirigidas a evitar que se repitan las protestas actuales contra la elección presidencial.
Incluyen el establecimiento de una segunda vuelta para las elecciones presidenciales de forma que el próximo presidente de México tenga un mandato apoyado por más del 50% de los electores.
Pero también implican la reelección de diputados y senadores, el uso del referéndum para las enmiendas constitucionales y las candidaturas independientes.
Tal vez lo más importante es que México debe diseñar un sistema semipresidencial al estilo francés, en el que un primer ministro designado es el responsable de crear mayorías en el congreso y debe ser ratificado por éste.
La eliminación de la compra de tiempo aire en la radio y la televisión durante las campañas, con la consecuente reducción de su costo, complementaría estos cambios.
Ninguna de estas reformas indispensables y largamente pospuestas convencerá a los seguidores de López Obrador de que el fin de la pobreza y la desigualdad está a la vuelta de la esquina.
Pero no se puede dar ninguna mejora en estos frentes sin una reformulación a fondo del proceso de toma de decisiones del país.
Fox y su equipo pensaron que los mecanismos que funcionaron durante el período autoritario podían trasplantarse simplemente a la era democrática y operar con fluidez.
De hecho, ninguna de las importantes reformas económicas y sociales que México necesita con urgencia a fin de crecer con mayor velocidad, distribuir la riqueza de manera más equitativa y combatir la pobreza más eficazmente se pueden aprobar si no se reconstruye el andamiaje institucional.
Esto es lo que Calderón puede y debe hacer para acallar los debates actuales sobre la equidad de las elecciones que lo llevaron al poder.
Es tiempo de que México pase la página, pero debe pasar la página adecuada.
NUEVA YORK – Se ha aplaudido ampliamente a Google por su abierto rechazo a seguir censurando sus resultados de búsqueda en China.
Todavía no se sabe si Google seguirá operando en ese país, pero en cualquier caso la política china sobre Internet no cambiará mucho.
Lo más probable es que toda esta “intromisión extranjera” provoque solamente que el gobierno chino se afiance en su postura.
Incluso si en última instancia Google sale de China, el juego no habrá terminado.
Las compañías occidentales pueden promover desde afuera la libertad de uso de Internet, mediante la oferta de tecnología útil así como los medios para acceder a ella.
Llamemos a esto ampquot;diplomacia estilo twitter .”
Twitter está bloqueado en gran medida por el “gran cortafuegos” (GFW, por sus siglas en inglés ) chino que impide que los chinos tengan acceso a ciertos sitios web.
No obstante, los chinos que entienden de tecnología siguen casi religiosamente a Twitter y su determinación para usarlo supera los esfuerzos de las autoridades para bloquear el acceso a ese servicio.
Estos “internautas” burlan el cortafuego a través de servidores proxy o de redes privadas virtuales (VPN, por sus siglas en inglés) que les permiten navegar en la red como si estuvieran fuera de China.
Hace unas semanas, la población china seguidora de Twitter contribuyó a que el GFW estuviera en la lista de los primeros diez “temas de modaampquot; en Twitter (o los términos que más se han usado en Twitter) –una gran hazaña dado que supuestamente Twitter es inaccesible en China.
Twitter, que deja que las personas envíen mensajes cortos a grupos grandes, permite a los chinos una rápida diseminación de noticias urgentes o incluso de hechos incómodos.
“Twitter puede crear un flujo de información más veloz que el de cualquier agencia oficial”, señala Michael Anti, un periodista de Beijing que por largo tiempo ha estado al frente del movimiento de Internet chino.
“Ello significa que las personas reciben más rápido la información que el gobierno.
Eso es una verdadera crisis para los comunistas.ampquot;
Twitter también ayuda a proteger a los ciudadanos.
El bloguero, Peter Guo, afirma que Twitter lo sacó de la cárcel.
Señala que fue arrestado luego de haber propagado la noticia de un crimen que supuestamente involucraba a autoridades locales.
Entró a twitter y envió el mensaje “SOS” a través de su celular después de haber sido arrestado en julio pasado, y su caso atrajo rápidamente la atención nacional e internacional, lo que ayudó a conseguir su liberación dos semanas más tarde.
Imaginemos entonces lo que sucedería si Twitter estuviera al alcance de la numerosa población china.
El problema es que muchos chinos todavía no tienen las herramientas básicas que les permitan atravesar el GFW.
Cuando pregunté a Guo de qué manera podía ayudar el mundo exterior para hacer que Twitter sea más accesible en China, contestó que podríamos ayudar “ofreciendo un servicio de VPN asequible.”
Las compañías extranjeras, añadió, podrían proveer navegadores más seguros que ayudarían “a los chinos a burlar el GFW.”
EL gobierno también puede ayudar habilitando a los internautas chinos.
Jonathan Zittrain, codirector del Centro Berkman de Internet y Sociedad de la Universidad de Harvard, sugirió que los Estados Unidos, por dar un ejemplo, podrían comenzar con algún tipo de financiamiento básico para el tipo de “innovación científica y tecnológica que para empezar nos dio Internet.”
Esto podría incluir a potenciales “actores que cambien las reglas del juego” en China, como por ejemplo, enlaces ad hoc entre redes, que permitirían a los usuarios comunicarse entre sí saltando de un dispositivo a otro sin un proveedor de servicios de Internet como intermediario.
No obstante, dada la sensibilidad política de la presión extranjera en China, no es claro hasta dónde podrán llegar los gobiernos occidentales.
Es ahí donde pueden participar las compañías como Twitter.
Aunque los fundadores de Twitter no lo crearon necesariamente para ser una herramienta de la democratización, eso es precisamente en lo que se ha convertido.
En abril de 2009,   jóvenes en Moldova usaron Twitter para organizar protestas en contra de su gobierno.
Dos meses después, fue célebre cómo Twitter ayudó a los iraníes a reunirse y compartir información durante las protestas electorales.
Ahora, estamos empezando a ver un fenómeno similar en China.
En noviembre, las protestas ciudadanas contra la construcción de un incinerador en Guangzhou se convirtieron en un evento ampliamente twiteado.
En referencia al papel que Twitter ha tenido en las protestas en Irán y Moldova, el cofundador de Twitter, Jack Dorsey, me comentó, “todos éstos son eventos y movimientos que la gente quiso que sucedieran, y resultó que Twitter fue una herramienta que estaba disponible   para hacerlo más fácil.”
Twitter ahora puede estar tomando medidas más agresivas para promover en el exterior la libertad en el uso de Internet.
Evan Williams, cofundador y director ejecutivo, recientemente insinuó que quienes desarrollan software están trabajando en la tecnología para evitar los obstáculos gubernamentales, aunque no dio detalles específicos.
La postura inflexible de Google respecto de la censura china puede haber sido bien intencionada.
El problema es que el empantanamiento ha adquirido un tono de confrontación de Estado a Estado.
China, que aparentemente todavía está afectada por el “siglo de humillación” a manos de los extranjeros, no se dejará atropellar por los Estados Unidos.
Este punto de vista no es exclusivo del gobierno chino.
En estos momentos, muchos internautas   están aplaudiendo la medida de Google.
Pero si empiezan a ver a Google como un peón del gobierno estadounidense, este sentimiento podría cambiar abruptamente.
Al final, el juego del gato y el ratón sobre Internet en China se ganará mediante la innovación, no la presión política.
El mundo deber continuar saturando el mercado chino, y el de otros países que limitan la libertad de expresión, con tecnología de punta.
Por supuesto, los censures estarán a menudo muy cerca, filtrando información y clausurando sitios web.
Sin embargo, los internautas chinos son extraordinariamente hábiles en el uso de las pocas herramientas disponibles.
Al hacerlo, están transformando su país de una manera lenta pero irreversible.
En Venezuela, Bolivia y Ecuador está naciendo una nueva izquierda, dicen sus presidentes, un “socialismo del siglo XXI”.
Pero a pesar de la supuesta novedad de su visión, sus acciones sólo parecen estar replicando las políticas autodestructivas que le causaron tanta agonía a Cuba.
A diferencia de los antiguos movimientos de izquierda, que confiaban en la lucha armada, el presidente venezolano Hugo Chávez, el presidente boliviano Evo Morales y el presidente ecuatoriano Rafael Correa accedieron al gobierno mediante elecciones y, para ampliar su poder, recurren a la presión de las masas y reivindican la reforma constitucional.
En Venezuela, Chávez afianzó su proyecto con una Asamblea Constituyente que cambió la constitución.
Morales, en Bolivia, también logró imponer una Asamblea similar, aunque con resultados inciertos, y Correa esgrime esa posibilidad contra “los partidos tradicionales, las oligarquías criollas y el imperio” –los enemigos comunes de los tres presidentes.
La táctica de la Asamblea Constituyente, hasta el momento, ha resultado muy eficiente a la hora de ayudar a estos nuevos caudillos a consolidar su poder.
Como se trata de un proceso que promueve una reforma total, los ayuda a evitar los debates sobre cambios específicos.
Por el contrario, las ideas del cambio social se mezclan con las de la reforma institucional de maneras que a los votantes les pueden resultar incomprensibles.
Por ejemplo, las Asambleas Constituyentes de Chávez y Morales son atractivas no sólo para los grupos más radicales, que quieren refundar la república y reinventar la historia, sino también para los que quieren crear un escenario para la deliberación democrática.
Mientras deliberan, sin embargo, los nuevos caudillos concentran en sus manos más y más poder.
Las experiencias de Venezuela y Bolivia sugieren, sin embargo, que todos terminan frustrados.
Los radicales, cuando descubren que no basta cambiar las normas para cambiar la realidad; los concertadores, cuando son impedidos de dialogar por las movilizaciones sociales, y todos en conjunto cuando descubren que carecen de propuestas específicas o que las que tienen son incompatibles entre sí o inaplicables.
Al final, la realización de una Asamblea Constituyente simplemente debilita la institucionalidad.
Como pone en duda la “ley de leyes”, la Asamblea cuestiona implícitamente la vigencia de las normas y de las entidades públicas, y contribuye a erosionar el sistema institucional y político.
Cuando eso ocurre, se afirma la figura presidencial y se facilita su transformación en caudillo.
Quienes promueven la concentración del poder justifican este hecho, como siempre ocurrió, por la necesidad revolucionaria de cambiar las estructuras, liberar a la nación y superar las condiciones de pobreza de las mayorías.
Sin embargo, cuando este poder concentrado empieza a tomar acción, renacen las confusiones que caracterizaron a la vieja izquierda, como ya se observa en Venezuela y Bolivia.
La confusión más flagrante es la que no diferencia entre Estado y Nación.
En consecuencia, la transferencia de recursos al Estado es vista como una transferencia a las manos de la Nación.
Presas de esta confusión, venezolanos y bolivianos apoyan con entusiasmo el renacimiento de empresas del Estado, sin reparar en que esto no hace más que malgastar recursos que debieron tener un mejor destino, ya que muy pocas empresas estatales se han liberado de la ineficiencia burocrática o la corrupción.
Otra confusión quizá más peligrosa es la que fusiona la idea de pueblo a la de masas organizadas que salen a las calles.
La lógica de este tipo de movilización es que los recursos son destinados al grupo que ejerce mayor presión y que es capaz de generar más conflictos.
Esto significa que se posterga la atención a los más débiles y necesitados, que no pueden ejercer una presión similar.
Es más, muchas veces es el Estado mismo, ahora controlado por un presidente poderoso, el que moviliza a grupos elegidos, ayudados por la concentración de enormes recursos en manos del gobierno lo cual surgió gracias a la intervención estatal en la economía.
La lucha por el control de las rentas de los hidrocarburos es fenomenal en este sentido.
Más del 90% de las exportaciones de Venezuela son hidrocarburos que aportan más de la mitad de los ingresos fiscales.
En Ecuador y Bolivia, las magnitudes son más modestas, pero en ambos casos las exportaciones de hidrocarburos representan la porción principal del total de exportaciones y proporcionan más de un tercio de los ingresos fiscales.
Esta concentración de las rentas modifica radicalmente la relación de la sociedad con el Estado.
En los tres países, la situación financiera del gobierno no depende de la suerte económica de las empresas o de los trabajadores sino que, al contrario, son las empresas y los trabajadores quienes dependen de los servicios públicos o de los subsidios que son financiados con las rentas naturales.
Cuando las organizaciones sociales son escasas y débiles, como en Venezuela, la concentración de recursos implica concentración de poder y la posibilidad de perpetuarlo mediante el clientelismo.
Cuando las organizaciones sociales son fuertes, los recursos concentrados se convierten en el objeto principal de la disputa política.
En ambas situaciones, las instituciones independientes empiezan a ser vistas como enemigos que los caudillos y los grupos corporativos intentan destruir.
De esa convergencia se nutrió siempre el populismo latinoamericano que hoy renace con el disfraz de un nuevo socialismo.
Si miramos más allá de la retórica de la nueva izquierda en Venezuela, Bolivia y Ecuador, ya es claro que el “socialismo del siglo XXI” no es diferente de sus antecesores del siglo XX.
La principal lección parece ser que la abundancia con que la naturaleza dotó a estos países puede respaldar la democracia y el desarrollo sólo si se evita la concentración de esos recursos en manos de la burocracia o su uso discrecional por un caudillo.
Ya pasó un cuarto de siglo desde que se detectó el síndrome de inmunodeficiencia adquirida (SIDA).
El conocimiento que se adquirió desde entonces sobre la enfermedad es sorprendente y el ritmo con el que la investigación básica se tradujo en tratamientos salvadores de vidas no tiene precedentes.
Al descubrimiento del virus de la inmunodeficiencia humana (VIH) como la causa del sida le siguió el esclarecimiento de su patogenia, su hitoria natural y su epidemiología, la creación de una prueba sanguínea de diagnóstico y el desarrollo de drogas antirretrovirales.
En 1996, la aprobación de la primera droga de una clase llamada inhibidores de las proteasas derivó en la adopción de un régimen anti-VIH compuesto por varias drogas, conocido como terapia antirretroviral de gran actividad o TARGA.
Este avance transformó drásticamente la calidad de vida y aumentó la expectativa de vida de los individuos infectados con VIH. 
Es más, las drogas antirretrovirales que se les suministran a las mujeres embarazadas y a los recién nacidos infectados con VIH resultaron ser tremendamente exitosas a la hora de prevenir la transmisión de madre a hijo del VIH.
En consecuencia, desde que se introdujeron estas combinaciones de drogas, se salvaron por lo menos tres millones de años de vida solamente en Estados Unidos.
Ahora existen más de dos docenas de drogas y combinaciones de drogas anti-VIH aprobadas, además de un caudal consistente de drogas de próxima generación en diversas etapas de desarrollo y testeo clínico.
Sin embargo, hoy en día nuestra tarea consiste en aplicar estos avances científicos y tecnológicos al suministro de tratamiento y terapias de prevención a la gente en todo el mundo, especialmente en aquellos en países de escasos recursos.
A pesar del éxito en lo que concierne al tratamiento del VIH/SIDA en Estados Unidos y otros países desarrollados, es evidente que los esfuerzos por combatir la pandemia deben incrementarse en Africa, Asia y otras partes del mundo donde el VIH/SIDA se cobra la mayor cantidad de vidas.
De hecho, se calcula que 40 millones de personas en todo el mundo están infectadas con VIH; casi tres millones murieron de SIDA solamente en 2006.
Los programas como el Plan de Emergencia del Presidente para el Alivio del SIDA, el Fondo Mundial de Lucha contra el Sida, la Tuberculosis y la Malaria y filantropías como la Fundación Bill and Melinda Gates y la Fundación Clinton ayudaron a que hubiera drogas disponibles para tratar a 2 millones de personas infectadas con VIH en los países de bajos y medianos ingresos.
Pero menos del 25% de la gente en estos países que necesita drogas antirretrovirales las está recibiendo. 
Con 4,3 millones de nuevas infecciones de VIH por año en todo el mundo, nos enfrentamos a una situación insostenible, ya que las nuevas infecciones de VIH superan ampliamente nuestra capacidad para tratar a todos los que están infectados.
De manera que se necesita desesperadamente que mejore nuestra capacidad para prevenir las infecciones de VIH. 
Se ha generado una amplia gama de estrategias de prevención que incluyen una modificación del comportamiento, la distribución de preservativos y la provisión de agujas y jeringas limpias a los consumidores de drogas intravenosas.
Estudios recientes sugieren que la circuncisión masculina adulta puede ser una estrategia de prevención prometedora, si se la realiza de manera apropiada e higiénica y se la acompaña del asesoramiento y la atención post-quirúrgica adecuados.
De la misma manera, el desarrollo actual de microbicidas tópicos ofrece la esperanza de darles a las mujeres una herramienta para protegerse de la infección del VIH cuando utilizar preservativos o negarse a una relación sexual no fuera posible.
Sin embargo, el mayor objetivo científico y de salud pública en la investigación del VIH/SIDA nos sigue eludiendo: el desarrollo de una vacuna efectiva contra el VIH.
Este desafío ha sido particularmente difícil debido a la naturaleza del virus, especialmente su capacidad para integrarse al genoma de las células infectadas, mutar rápidamente y ocultar la parte de su cubierta exterior que provocaría anticuerpos protectores.
También sabemos que la respuesta inmunológica natural del organismo frente al VIH no logra contener o controlar al virus.
De hecho, desde el descubrimiento del VIH, nunca hubo un caso documentado en el que el sistema inmunológico de un individuo alguna vez hubiera erradicado por completo el virus después de instaurada la infección. 
Muchos estudios en curso se concentran en el desarrollo de vacunas que puedan, si no prevenir por completo la infección del VIH, al menos retardar el avance del virus o reducir las posibilidades de que una persona les transmita el virus a otras.
Pero nuestro máximo objetivo es desarrollar una vacuna que pueda prevenir la infección del VIH.
Para lograrlo, debemos resolver el misterio de cómo inducir al organismo humano a que produzca una respuesta inmunológica de protección.
A pesar de los extraordinarios logros científicos y médicos en la lucha contra el VIH/SIDA hasta el momento, la historia nos juzgará por lo que logremos en el próximo cuarto de siglo y por cómo respondamos al desafío de suministrarle los frutos de nuestros esfuerzos de investigación a quienes más los necesitan.
BERLIN – Quienes vivieron esa noche hace 20 años en Berlín, o en cualquier otro lugar de Alemania, nunca olvidarán la caída del Muro.
Con demasiada frecuencia, los acontecimientos históricos cruciales tienen un tinte trágico y sólo raramente son capaces de mostrar ironía.
El 9 noviembre de 1989 fue uno de esos raros momentos en que reinó la ironía, porque el sistema socialista burocrático de Alemania Oriental murió tal como había vivido: con aires burocráticos.
El vocero del Politburó, Günter Schabowski, simplemente había comprendido mal la decisión de ese ente y, al difundir información incorrecta acerca del levantamiento de las restricciones a los desplazamientos de las personas, ¡dio el vamos a la caída del Muro!
Esa noche, Groucho Marx  no lo hubiera hecho mejor.
Fue la hora más feliz de Alemania.
Veinte años después, muchas consecuencias revolucionarias de esa noche ya son parte de la historia.
La Unión Soviética y su imperio desaparecieron silenciosamente, y con ellos el orden mundial de la Guerra Fría.
Alemania se reunificó, Europa del Este y los estados de la periferia soviética lograron su independencia, el régimen del apartheid de Sudáfrica colapsó, llegaron a su fin numerosas guerras civiles en Asia, África y América Latina, los israelíes y palestinos estuvieron más cerca de la paz que nunca, y una Yugoslavia en desintegración degeneró en guerras y limpiezas étnicas.
En Afganistán, la guerra prosiguió bajo otras circunstancias, con serias ramificaciones para la región y el resto del mundo.
Como heredero victorioso del orden colapsado de la Guerra Fría, Estados Unidos se erigió en la potencia global indiscutida.
Sin embargo, no hicieron falta más de dos décadas, tras la guerra en Irak y la crisis económica y financiera, para que dilapidara ese estatus especial.
La arrogancia del poder y la ceguera ante la realidad fueron las dos causas principales del declive de la única superpotencia restante.
Si bien gran parte de la responsabilidad recae en George W. Bush, numerosas tendencias negativas lo había precedido.
Él simplemente las llevó a su extremo.
Después del 11 de septiembre de 2001 Estados Unidos tuvo una segunda gran oportunidad de utilizar su poder sin paralelos para reorganizar el mundo.
Tras este terrible crimen, los países -incluidos los del mundo árabe- estaban listos para dar pasos de largo alcance.
En ese momento se podría haber logrado la paz entre palestinos e israelíes, creando un nuevo comienzo para Oriente Próximo.
Hasta habría sido posible un cambio radical de la política energética estadounidense, planteando como motivo la seguridad nacional.
De esa manera, podría haberse enfrentado el reto del cambio climático de manera más eficaz.
Sin embargo, esa oportunidad también se desperdició.
Europa –y, dentro de ella, Alemania- estuvo entre los grandes ganadores del 9 de noviembre de 1989.
El Continente se reunificó en libertad: Alemania el 3 de octubre de 1990; Europa con la gran ampliación de la Unión Europea del 1 de mayo de 2004.
Tuvo éxito la introducción de una moneda europea común; fue un fracaso la integración política mediante un tratado constitucional.
Desde entonces, la UE ha sufrido un estancamiento, tanto interno como externo.
Europa ha hecho un uso insuficiente de sus oportunidades desde 1989, y podría perder influencia de manera dramática en la estructura de poder emergente del siglo veintiuno.
En Alemania, que debe en gran medida su reunificación a sus firmes raíces en la UE y la OTAN, es palpable el cansancio respecto de Europa.
La generación que hoy gobierna en Berlín piensa cada vez más en términos nacionales más que europeos.
Esto nunca fue más obvio que en los días y semanas decisivos de la crisis financiera global.
Rusia, la gran perdedora de 1989, sigue dos décadas más tarde sumida en una mezcla de depresión económica y social e ilusión y regresión políticas.
La expectativa de vida sigue en descenso, la inversión en infraestructura, investigación y educación se encuentra atrofiada, la economía es apenas capaz de competir en el ámbito internacional, y se está profundizando la brecha social entre ricos y pobres.
En lo económico, Rusia se ha convertido en un exportador de materias primas, dependiente de los imponderables del mercado energético mundial, al tiempo que sueña poder usar la energía como herramienta para reestructurar el orden post-soviético en su vecindario.
En gran medida, las elites rusas siguen pensando en términos de las categorías de poder de los siglos diecinueve y veinte, lo que constituye el elemento ilusorio e históricamente regresivo de la actual política rusa.
Es comprensible y legítimo el deseo de Rusia de reclamar su papel como actor global de peso, pero si apunta al pasado para encontrar su futuro y si cree que puede prescindir de las inversiones futuras en favor de un descarado enriquecimiento personal, no hará más que seguir perdiendo terreno.
El 9 de noviembre de 1989 marcó no sólo el fin de la era de la Guerra Fría, sino también el comienzo de una nueva ola de globalización.
Los reales ganadores de este nuevo orden mundial son los grandes países emergentes, sobre todo China e India, que cada vez más marcan el paso de desarrollo político y económico global.
El G-8 ha sido descartado por la historia como un club de naciones industriales occidentales y ha pasado a ocupar su lugar el G-20, que oculta la fórmula subyacente de distribución del poder dentro del nuevo orden mundial: el G-2 (China y Estados Unidos).
Todo estos cambios reflejan una importante transferencia del poder desde Occidente a Oriente, desde Europa a América y Asia, que es probable que dentro de las próximas dos décadas ponga fin a 400 años de eurocentrismo.
Las últimas dos décadas también han sido testigos de un mundo que ha llegado a sus límites ecológicos.
Desde el 9 de noviembre de 1989 la mayor parte de la humanidad ha buscado alcanzar a cualquier coste estándares de vida occidentales, sobreexigiendo el clima y los ecosistemas de nuestro planeta.
Los años desde la caída del Muro de Berlín han estado llenos de cambios radicales, pero la verdadera época de agitación está por venir.
El calentamiento global no es más que la punta del iceberg hacia el que nos movemos a sabiendas y con los ojos abiertos.
Lo importante hoy es que los estados actúen de manera global y al unísono.
Veinte años después de Berlín, Copenhague nos llama.
Durante algún tiempo pensé que la vigésima segunda enmienda a la Constitución de los Estados Unidos probablemente fuera la mejor forma de velar por que los dirigentes políticos no permanezcan en el poder más tiempo de lo conveniente y, cosa igualmente importante, dejen de ser eficaces.
Dicha enmienda prohíbe a los presidentes de los Estados Unidos ocupar el cargo durante más de dos mandatos de cuatro años cada uno.
Tal vez hubiera olvidado los problemas de los predecesores del Presidente George W. Bush en su segundo mandato, pero la sistuación actual de éste muestra que el límite constitucional plantea sus propios problemas.
Entre otras cosas, convierte al Presidente en un incapacitado en algún momento de su segundo mandato.
¿Recuerda alguien que, tras su reelección, Bush prometiera reformar el sistema de pensiones (la "Seguridad Social")?
Ahora está claramente paralizado no sólo por la oposición demócrata, sino también –y tal vez más– por las luchas sucesorias dentro de su propio partido.
Sin embargo, la suerte del amigo de Bush, el Primer Ministro Tony Blair, muestra que puede haber una situación incapacitadora aun sin un límite constitucional de los mandatos: de hecho, sin constitución escrita alguna.
Blair cometió el error fatal de poner su propio límite a su permanencia en el cargo al decir que no se presentaría candidato a una cuarta elección como dirigente del Partido Laborista, pero, incluso sin esa promesa, después de nueve años en el cargo le resultaría difícil combinar un programa de reformas con una idea clara de lo se puede lograr, dado el talante de su partido y del país.
En efecto, las reformas anunciadas por Blair parecen cada vez más promesas vacías, porque lo al parecer inevitable ha ocurrido: el Primer Ministro ha perdido el contacto con la opinión pública.
Lo que fue su carisma es ahora la permanente representación de lo demasiado conocido.
Naturalmente, a los dirigentes siempre les resulta muy difícil renunciar al poder.
Algunos lo han hecho, más o menos voluntariamente, para volver a surgir de repente del olvido.
¿Puede ser el mismo este Presidente Óscar Arias que (por muy poca diferencia) ganó las recientes elecciones presidenciales y ahora vuelve al poder veinte años después?
¿Y acaso no fue el candidato de Silvio Berlusconi para la presidencia del Senado italiano, Giulio Andreotti, un miembro joven de uno de los primeros gobiernos de Italia después de 1945?
¿Tenía que reaparecer Cavaco Silva de Portugal, el afortunado Primer Ministro del decenio de 1990, como Presidente en 2006?
¿Quién puede olvidar las lágrimas de Margaret Thatcher cuando sus "amigos" le dijeron que se había acabado su tiempo?
Cuando el Primer Ministro Harold Wilson dimitió de repente en 1976 y abandonó el nº 10 de Downing Street, donde lo sucedió James Callagham, la gente sintió sospechas: ¿se habría visto obligado a hacerlo por una conspiración de servicios secretos en relación con Sudáfrica?
Parece que no hay forma de que los dirigentes políticos abandonen la escena con elegancia.
Aun cuando haya una "transición ordenada" –expresión muy usada en este momento en relación con Tony Blair y Gordon Brown–, va acompañada de pena o al menos de dolor.
Parece que los cargos políticos son más adictivos que la heroína.
Abandonar el hábito entraña no sólo la inconveniencia de perder gratificaciones y cierto estilo de vida, sino también la pérdida del poder.
El poder puede ser cada vez más ilusorio en un mundo globalizado, pero se trata de una ilusión compartida por muchos y cuanto más tiempo viven con ella, más se compone su círculo de otros que comparten esa creencia.
La adicción al cargo político siempre es preocupante, porque, cuando los dirigentes dejan de reconocer los límites de su poder, las democracias se vuelven autocracias.
Al comienzo se produce la desconexión, a la que sigue la creencia de que son los únicos que saben lo que conviene y lo que no.
Cuando Tony Blair dice que la libertad más importante es la seguridad contra los ataques terroristas, ha olvidado los primeros principios de su partido y su país.
Quedarse más tiempo de lo conveniente puede ser la enfermedad profesional de los dirigentes políticos, pero, ante todo, es incompatible con la democracia como marco para hacer cambios sin violencia.
Así, pues, lo que hemos de preguntarnos es si hay alguna forma de velar por que los dirigentes políticos abandonen a tiempo.
Mientras que la Constitución de los Estados Unidos muestra los límites de las salvaguardias institucionales, el papel de los partidos políticos es claramente importante a la hora de limitar los períodos de mandato.
Como Thatcher, Blair oye decir ahora en su partido que debe marcharse y responde que "el pueblo" sigue queriendo que se quede.
Sin embargo, puede que el partido tenga una opinión más acertada sobre lo que es viable no sólo en la actualidad, sino también en el futuro: en las próximas elecciones, por ejemplo.
Al final, no hay un método infalible para garantizar que los dirigentes políticos se marchen sin derramar lágrimas.
Lo que importa es que haya mecanismos establecidos que los hagan marcharse, probablemente bastante tarde y, desde luego, algo doloridos y desdichados, pero a tiempo para que la constitución de la libertad permanezca intacta.
Abundan las burlas a la teoría de las "Tres Representaciones" del saliente Presidente chino Jiang Zemin.
Los "expertos" menosprecian la teoría, que dice que el Partido Comunista debe representar no sólo a los trabajadores y campesinos, sino también a las "fuerzas productivas, culturas e intereses avanzados" de la sociedad, y la consideran completamente inadecuada para los crecientes problemas de desigualdad, corrupción y falta de democracia que enfrenta China.
Estos críticos están en lo cierto al señalar las insuficiencias de la teoría y es verdad que la detestable manera en que se promulga el "Pensamiento de Jiang Zemin" nos hace recordar la Revolución Cultural de Mao.
Pero no ven el punto de que las "Tres Representaciones" marca un salto por sobre la ideología que busca reemplazar: la dictadura del proletariado.
En las condiciones actuales, China enfrenta una elección entre la "Dictadura del Proletariado" y las "Tres Representaciones".
Me parece claro cuál es la que hay que elegir.
La gran contribución de las "Tres Representaciones" es el hecho de que, por primera vez, un partido comunista en el poder renuncia por voluntad propia a la idea de la lucha de clases.
Lo esencial en las Tres Representaciones no es que el partido en el poder deba proteger los intereses de los capitalistas a expensas de los demás, sino que no se debe excluir automáticamente a los capitalistas del proceso político de China.
Por supuesto, el estatus de los capitalistas mejorará una vez que se implemente la teoría de las "Tres Representaciones".
Pero quienes argumentan que esto se logrará a costa de la clase trabajadora de China necesitan despertar a la realidad.
Hoy en día, las firmas privadas emplean una proporción mayor de la clase trabajadora china que las empresas de propiedad del estado (EPE).
Con una fracción de los recursos de las EPE, las empresas privadas dan empleo a gran parte del proletariado, producen bienes que los consumidores proletarios demandan y, debido a su superior desempeño, protegen los intereses de los ahorristas proletarios al pagarles, de hecho, sus préstamos bancarios.
Es un misterio el porqué los "expertos" no perciben el hecho de que los trabajadores están protestando no en las provincias liberales de Zhejiang y Guangdong, sino en los bastiones socialistas del noreste.
Los trabajadores no protestan contra los malos empleos en la capitalista Wenzhou, sino contra la falta total de empleos en la Shenyang socialista.
El gobierno no puede pagar sus pensiones a los trabajadores desempleados, porque el socialismo ha caído en la bancarrota financiera.
En contraste, en muchas regiones chinas los impuestos que paga una sola empresa privada pueden superar a los ingresos tributarios procedentes de todas las EPE.
Más aún, es grotesco describir a los empresarios privados chinos como una "plutocracia".
El término plutocracia se aplica comúnmente a los oligarcas de Rusia, que se enriquecieron mediante conexiones políticas, corrupción y oscuros tratos comerciales.
Por supuesto, algunos empresarios privados chinos se enriquecieron de ese modo.
Sin embargo, la mayoría maneja negocios familiares en sectores fuertemente competitivos.
Se enriquecieron trabajando duro y gracias a su innovación y eficiencia.
Algunos de los más grandes empresarios privados de China provienen de orígenes extremadamente humildes.
Muchos proceden de las empobrecidas áreas rurales y del interior de China.
La mayor firma privada de China, el Hope Group, está ubicada en Sichuan y comenzó en el negocio de la alimentación de animales.
¿Por qué esos orígenes?
En las décadas de 1980 y 1990, el gobierno central limitó la actividad del sector privado en los centros urbanos para reducir al mínimo la competencia con las EPE.
Se permitió más libertad en las áreas rurales porque el gobierno central nunca pensó que allí los empresarios podrían tener éxito.
Quienes piensan que los empresarios se enriquecieron gracias a sus conexiones políticas cometen un error de análisis clásico: razonan hacia atrás en base a los resultados, en lugar de los procesos que produjeron tales resultados.
No se percatan de que a menudo las relaciones convenientes son el resultado, no la causa, del éxito en los negocios.
Quienes tienen éxito logran respeto e influencia en el gobierno debido a su perspicacia comercial y al hecho de que derrotaron a sus competidores.
Sólo unos pocos empresarios "lo logran".
Muchos, como en todas partes en el resto del mundo, se quedan en el camino.
Los detractores de las "Tres Representaciones" también tienen ideas retrógradas acerca de la democracia.
Piensan que la dictadura del proletariado significa que el partido comunista representa los intereses de la clase trabajadora.
Pero la dictadura del proletariado fue una camisa de fuerza para todos, incluidos los trabajadores.
Sólo una clase de propietarios dinámica podrá construir un día la democracia en China.
Una economía de mercado basada en el derecho a la propiedad privada es una democracia económica y es sólo una cuestión de tiempo antes de que le siga la democracia política.
Este optimismo no se basa en la creencia de que los capitalistas favorecerán la democracia.
En lugar de ello, se basa en la idea de que la democracia surge cuando se obliga al estado a compartir poder con quienes no puede controlar directamente.
Los capitalistas controlan la riqueza y la creación de la misma.
Tarde o temprano los capitalistas exigirán retribuciones a sus impuestos en la forma de una mayor rendición de cuentas de las políticas y prácticas del gobierno.
Hay otra virtud que se asocia con un cambio político generado por miembros de la sociedad que poseen propiedades: una transición estable, gradual y pacífica.
En el siglo veinte, países como Corea, Taiwán y Chile hicieron la transición a la democracia de manera pacífica y exitosa.
Todos ellos tenían un dinámico sector privado y una próspera economía de mercado.
En contraste, los países con un sector estatal de grandes dimensiones y en bancarrota han sufrido intentos fracasados de llegar a la democracia, que han sido tumultuosos, incompletos y a menudo violentos.
La pesadilla que hoy en día vive Rumania sería de una escala inimaginable si se repitiera en China.
Las "Tres Representaciones" pueden ofender la sensibilidad y los sentimientos de algunos.
Pero es un precio trivial si lo que está en juego es hacer que el futuro de China sea más seguro y pacífico para millones de chinos.
Hace no mucho, los alemanes y otros europeos continentales señalaban a los "trabajadores pobres" de Estados Unidos así como al lamentable estado de los servicios públicos en Inglaterra como defectos que supuestamente reflejaban el precio inevitable que los países anglosajones debían pagar por su capitalismo despiadado.
Los europeos (los alemanes en particular), por el contrario, disfrutaban del "modelo renano": una economía de mercado que sujeta el éxito económico a la causa de la justicia social.
Así, cuando el Canciller, Gerhard Schröder, al principio de su primer periodo firmó el llamado documento Blair-Schröder, que plasmaba el acuerdo con el Primer Ministro británico, Tony Blair, sobre reformas liberales, se aseguró de que se publicara en Londres y de que no se le diera demasiada importancia en Berlín.
De manera similar, la agenda de Lisboa de la Unión Europea sobre liberalización económica nunca fue tomada muy en serio en Alemania, Francia, o la mayoría de los países del continente.
¡Cómo han cambiado las cosas en los últimos cinco años!
Hoy en día, pocas personas -si acaso-hablan del modelo renano con tal satisfacción.
A como están las cosas, la economía alemana está retrasada con respecto a la mayoría de las del resto de Europa, y casi todas las economía europeas están por detrás de las de Inglaterra y Estados Unidos.
El desempleo es alto y está aumentando a medida que las empresas alemanas trasladan sus operaciones a países de Europa oriental o de Asia donde pagan menores salarios.
En Alemania, ha comenzado el reinado del "capitalismo sin modificaciones".
Hay compañías con números negros que cierran si sus ganancias caen por debajo de los niveles internacionales.
Los salarios de los ejecutivos -incluyendo los bonos para directores salientes o que no tuvieron éxito-han roto todas las marcas.
Si con todo eso la gente concluye que se está sacrificando la justicia social en aras de las ganancias, esa percepción se ve reforzada por los recortes en el gasto público.
Se están reduciendo los beneficios sociales mientras que las contribuciones individuales para cubrir los costos de los programas básicos de asistencia social como la salud, las pensiones y la educación aumentan -no sólo en Renania y sus alrededores sino también en otros países que siguen un modelo similar.
Una de las razones es clara y cada vez se entiende más.
El viejo sistema de justicia social, el Estado de bienestar, estaba basado en supuestos que ya no son ciertos.
Es probable que algunos nunca hayan sido viables.
Por ejemplo, el modelo renano utilizaba muchas medidas de política social con tendencias intrínsecas de crecimiento que estaban destinadas a hacerlas extremadamente costosas.
Es el caso de la atención a la salud.
Además, los cambios demográficos redujeron el número de contribuyentes al tiempo que aumentaron la demanda de servicios.
No debe sorprender que los altos impuestos sobre la nómina ejercieron presiones sobre la capacidad de los trabajadores y los costos del trabajo no asociados al salario erosionaron la competitividad internacional de las empresas.
Durante un tiempo, el endeudamiento ocultó las dimensiones del problema; pero actualmente, la magnitud de la carga que la deuda acumulada como resultado de esos préstamos ha impuesto sobre las generaciones futuras -una grave injusticia en sí misma-es clara.
Así, era de esperar que las que fueron las robustas instituciones del modelo renano no resistieran la presión.
Pero el capitalismo que dio forma al otro componente del modelo renano también cambió, y aquí no sería errado culpar a la globalización.
Las empresas formaron vínculos internacionales con el fin de seguir siendo competitivas.
Muchos de esos vínculos fueron con compañías británicas o estadounidenses, lo que llevó a un profundo cambio en la cultura empresarial.
La vieja idea de que las compañías grandes son responsables del bienestar de sus empleados desde su nacimiento hasta su muerte -proporcionándoles no sólo salarios y bonos, sino también instalaciones deportivas, vacaciones baratas y generosos retiros-cayó en desuso.
Los dueños extranjeros no se mostraron muy comprensivos con la costumbre alemana de pagar un treceavo mes de sueldo en Navidad.
Más allá de la cultura empresarial está el hecho de que la manufactura, hasta hace poco la principal fuente de poder de las economías de Alemania y de otros países europeos, ha comenzado a emigrar de manera importante.
Pronto, no sólo nuestros refrigeradores y televisiones, sino también nuestros autos y herramientas, provendrán principalmente de China.
No hay una forma clara de sustituir esas industrias.
¿Significa eso que el modelo renano está acabado?
En primera instancia significa que es necesario hacer reformas.
La gente ya desconfía del término reforma, porque para la mayoría significa reducciones en los beneficios y niveles de vida.
De cualquier manera, construir un Estado de bienestar adaptado a las nuevas condiciones económicas es una tarea que se debe emprender.
Se tratará de un Estado de bienestar basado en un nuevo equilibrio entre la solidaridad y el esfuerzo individual.
Puede significar que después de décadas de milagro económico, la gente tendrá que aceptar una reducción modesta de su nivel de vida.
La labor más difícil será transformar a las economías tradicionales en economías verdaderamente modernas.
Nadie ha logrado concretar ese proceso todavía, ni siquiera los anglosajones.
Una economía verdaderamente moderna será una economía de servicios que combine actividades de conocimiento altamente productivas con empleos de servicios personales indispensables.
Tales economías no tienen por qué seguir el mismo modelo.
Es posible -en efecto, probable-que las economías modernas basadas en los servicios sean muy distintas en Renania, el sureste de Inglaterra, Lombardía y la Île-de-France.
Esas diferencias pueden incluir grados distintos de justicia social dependiendo de si la gente decide pagar más o menos para ese fin.
Así, no hay motivos para la desesperación en Renania -o para el regodeo de los enemigos de su modelo económico.
Incluso en una economía cada vez más globalizada, la diversidad seguirá siendo el sello característico.
VARSOVIA – “Polonia, diez años; Hungría, diez meses; Alemania Oriental, diez semanas; Checoslovaquia, diez días”.
Muchas personas repetían eso en Praga en noviembre de 1989, lo que reflejaba el orgullo y la alegría de la Revolución de Terciopelo, pero también el esfuerzo sostenido que fue necesario para acabar con el comunismo, cuya caída comenzó en Varsovia en febrero de ese año.
En efecto, la descomposición del comunismo empezó diez años antes en Polonia, durante la primera peregrinación del Papa Juan Pablo II a su patria, una visita que sacudió al gobierno comunista hasta sus cimientos.
En menos de un año, los trabajadores polacos estaban realizando huelgas por el derecho de establecer sindicatos independientes y durante dos semanas ocuparon fábricas del Estado para alcanzar su objetivo.
Karl Marx habría estado orgulloso de ellos, pero el retrato que colgaba de las rejas del astillero Lenin en Gdansk durante la huelga era el del Papa.
El sindicato Solidaridad, que se creó en 1980, rompió el monopolio del Partido Comunista sobre el poder.
El movimiento unió a diez millones de personas: trabajadores y maestros, campesinos y estudiantes, curas y librepensadores entre ellas –toda la sociedad civil.
Esta incipiente democracia fue duramente interrumpida cuando en diciembre de 1981 se impuso la ley marcial, se declaró ilegal a Solidaridad y se arrestó a los disidentes.  Pero este ataque totalitario no podía durar.
La democracia no murió; simplemente pasó a la clandestinidad.
Durante los siguientes siete años, Solidaridad luchó para que se le volviera a legalizar y creó la mayor red de resistencia clandestina en Europa desde la guerra de Hitler.
Pero era una resistencia no violenta.
Su principal arma era el lenguaje de la libertad.
A mediados de los años ochenta, había en Polonia alrededor de 1,000 publicaciones periódicas independientes no censuradas.
Representaban todo el espectro de ideas y estilos editoriales –desde los volantes y boletines de las fábricas hasta revistas intelectuales.
Cientos de libros prohibidos por los censores comunistas (como El tambor de hojalata de Gunther Grass) salieron a la luz.
El líder de Solidaridad, Lech Walesa, no se dio por vencido en la cárcel y conservó la estima en que se le tenía a nivel nacional.
Con la economía en picada, los gobernantes de Polonia empezaron a tratar de estabilizar el sistema político y restablecer las relaciones con Occidente.
En 1986, el gobierno liberó a los presos políticos –una condición previa para las pláticas con la oposición.
Pero les llevó a los comunistas otros dos años darse cuenta de que no podían introducir una reforma económica sin el consentimiento de Solidaridad.
Así pues, las pláticas comenzaron.
El que hayan sido posibles se debió a que el objetivo de la oposición no era el derrocamiento violento del gobierno del partido.
En cambio, sus metas democráticas debían alcanzarse mediante una negociación con las autoridades.
Walesa y sus asesores más cercanos – Bronislaw Geremek y Tadeusz Mazowiecki – impulsaron esta política moderada y exigían una liberación al tiempo que reconocían la realidad política del dominio soviético.
En 1988, dos olas de huelgas obligaron al gobierno del General Jaruzelski a negociar con Solidaridad, el cual, tras algunos meses de evasivas, fue legalizado.
Podían comenzar las pláticas de la “Mesa Redonda” para cambiar el sistema político.
El regateo se extendió desde febrero hasta abril de 1989.
Los temas principales eran la legalización de la oposición, elecciones parcialmente libres y creación del cargo de presidente para sustituir el de jefe del Partido Comunista.    
Se garantizó la mayoría de los comunistas en el parlamento.
Si bien las elecciones para el recientemente creado Senado serían totalmente libres, la oposición sólo podría competir por una tercera parte de los escaños en el Sejm (la cámara baja).
Pero el punto principal era que se había eliminado el monopolio del partido sobre el poder.
Solidaridad obtuvo la oportunidad de crear medios independientes y una organización política de base.
Por último, los comunistas estuvieron de acuerdo en que las elecciones que se celebrarían cuatro años después serían completamente libres.
Se había abierto el camino hacia la democracia.
Pero el fin de la dictadura llegó antes de lo que se esperaba.
En junio de 1989, la oposición ganó abrumadoramente las elecciones parlamentarias.
Era imposible formar un gobierno sin su participación.
Jaruzelski fue electo presidente, pero tuvo que aceptar la nueva división del poder.
Lech Walesa llevó a cabo la maniobra política decisiva – crear una coalición con los aliados de los comunistas.
Un representante de Solidaridad, Tadeusz Mazowiecki, se convirtió en primer ministro.
En septiembre de 1989, Polonia tuvo el primer gobierno encabezado por partidos democráticos en el bloque soviético.
Fue una revolución pero con una diferencia: el sistema político cambió sin que hubiera muertes.
Esto se debió sobre todo a la política prudente de Solidaridad.
Pero las actividades cívicas –los movimientos de resistencia, las huelgas y otras manifestaciones de apoyo social—fueron las que apuntalaron a Solidaridad.
Mikhail Gorbachev fue importante; su política de no intervención hacia Europa del Este significó que los tanques rusos no anularían los cambios, como lo hicieron en la Primavera de Praga.
Los comunistas polacos no tenían la intención de construir la democracia; su plan era absorber a los grupos moderados de oposición dentro de un sistema político parcialmente modificado.
Entregarle el poder a Solidaridad era lo último que cruzaba por su mente.
Con todo, las negociaciones de la Mesa Redonda resultaron positivas incluso para ellos, puesto que los comunistas “reformistas” empezaron a hacer carrera en los negocios y la política (uno de ellos, Aleksander Kwasniewski, fue el segundo presidente electo democráticamente).
La Mesa Redonda también dio a los comunistas una sensación de seguridad que disminuyó su temor al cambio democrático.
No les esperaba el cadalso.
Esta fue una señal importante para los vecinos de Polonia en el bloque soviético, que siguieron el ejemplo.
En unos meses, las pláticas entre los jefes comunistas y sus opositores democráticos (a menudo en una mesa redonda) allanaron el camino a las elecciones libres y a nuevos gobiernos democráticos en Budapest, Praga, Berlín oriental y Sofía.
Para finales de 1989, la Europa posterior a Yalta era libre.
Desde entonces, el símbolo de la gran revolución de 1989 ha sido la caída del muro de Berlín.
Pero las pláticas de la Mesa Redonda celebradas hace 20 años fueron las que empezaron a desmantelar la Cortina de Hierro.
COPENHAGUE – La conferencia sobre cambio climático dirigida por las Naciones Unidas en Bali será recordada menos por la “hoja de ruta” que al final estableció que por la revuelta colisión entre Estados Unidos y gran parte del resto del mundo que mantuvo fascinados a los espectadores.
Los activistas del medio ambiente denostaron a Estados Unidos por resistirse a la presión de la Unión Europea para comprometerse de antemano a alcanzar metas específicas de temperatura –a saber, que el calentamiento global debe limitarse a no más de 2°C por encima de las temperaturas preindustriales.
Esta meta se ha convertido en un auténtico mandamiento para los activistas desde que la UE la adoptó en 1996.
Los medios frecuentemente hacen referencia a ella, y a veces dicen que, a menos que se cumpla, el cambio climático será muy peligroso para la humanidad.
De hecho, esa meta no tiene un respaldo científico, y la afirmación de que podríamos alcanzarla es completamente improbable.
Evitar que las temperaturas se eleven más de 2°C requeriría reducciones draconianas e instantáneas de las emisiones –para la OCDE, las reducciones tendrían que ser de entre el 40% y el 50% por debajo de lo previsto en apenas 12 años.
Aun si se pudiera lograr un consenso político, el costo sería enorme: según un modelo, el costo global total sería de alrededor de 84 billones de dólares, mientras que los beneficios económicos alcanzarían apenas una séptima parte de esa cifra.
La cifra sospechosamente redonda de 2°C nos da una pista de que esta meta no se basa en la ciencia.
El primer estudio examinado por homólogos que la analizó, publicado en 2007, la describió mordazmente como apoyada por “argumentos débiles, basados en métodos inadecuados, razonamientos descuidados y citas elegidas selectivamente de un conjunto muy limitado de estudios”.
En todo caso, un límite de temperatura es obviamente una declaración política, más que científica.
Establecer un límite significa ponderar los costos y los beneficios de un mundo con un nivel de temperatura y compararlos con los costos y los beneficios de bajarle al termostato.
Este es un proceso inherentemente político.
Decidir cuánto debemos permitir que se eleve la temperatura es como calcular cuántas personas deberían morir en accidentes de tránsito si se ajusta el límite de velocidad.
No hay un número científicamente “correcto” de muertes por accidentes.
Lo óptimo sería que esa cifra fuera cero, Pero ello requeriría disminuir el límite de la velocidad al de caminar –con un costo inmenso para la sociedad.
Se ha informado ampliamente que el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de la ONU nos dice que la ciencia demuestra que las emisiones de los países industriales deberían reducirse entre el 25% y el 40% para 2020.
Esto es sencillamente incorrecto: los científicos ganadores del Premio Nobel del IPCC son “políticamente neutrales”.
Sin embargo, muchos periodistas informaron desde Bali que Estados Unidos había rechazado los fundamentos jurídicos de la reducción de emisiones de entre el 25% y el 40%.
Se lamentaban de que los argumentos científicos hubieran quedado relegados a una nota de pie de página en el documento final y hacían hincapié en que el miope interés nacional había triunfado.
Pero esta interpretación es totalmente equivocada.
Si observamos la nota de pie de página de Bali, el IPCC claramente dice que las emisiones se deben reducir entre el 25% y el 40% si se elige la meta inferior de la UE , pero entre el 0% y el 25% o menos si se elige una meta más alta .
Sin embargo, al igual que muchos periódicos, el International Herald Tribune escribió que la evaluación del IPCC decía que “el aumento de la temperatura tenía que limitarse a 2°C”.
Nuestro enfoque desequilibrado en la rápida reducción de las emisiones de CO2 es innecesariamente costoso y tiene pocas probabilidades de tener éxito.
En la Cumbre de Río de 1992, prometimos recortes de las emisiones aún más radicales para 2010, que no cumpliremos en un 25%.
Hacer promesas más firmes sobre promesas que han fracasado difícilmente es la manera de avanzar.
En cambio, deberíamos buscar opciones de política más inteligentes, como tratar de garantizar que en los próximos 20-40 años existan tecnologías de energía alternativa a precios razonables.
Esto podría conseguirse si todos los países se comprometieran a dedicar el 0.05% de su PIB a la investigación y el desarrollo de tecnologías de energía sin emisión de carbono.
El costo –25 mil millones de dólares, que es relativamente bajo—sería casi 10 veces más barato que el del Protocolo de Kyoto (y muchas veces más barato que un Kyoto II estándar).
Sin embargo, multiplicaría 10 veces la investigación y el desarrollo a nivel mundial.
Además, si bien abarcaría a todos los países, los ricos pagarían la mayor parte.
Permitiría que cada país se concentrara en su propia visión de las necesidades energéticas a futuro, ya sea que ello signifique concentrarse en fuentes renovables, energía nuclear, fusión, almacenamiento de carbono, conservación o la búsqueda de oportunidades nuevas y más exóticas.
También evitaría los incentivos cada vez más fuertes para obtener beneficios sin dar nada a cambio y las negociaciones cada vez más duras sobre tratados tipo Kyoto cada vez más restrictivos.
Un diálogo sensato sobre política exige que hablemos abiertamente sobre nuestras prioridades.
A menudo, existe una intensa sensación de que se debe hacer lo que sea para mejorar una situación.
Pero en efecto no lo hacemos.
En las democracias discutimos mucho sobre cómo gastar en distintas iniciativas porque sabemos que no tenemos recursos infinitos y que a veces dedicar más dinero a un problema no es la mejor solución.
Al hablar del medio ambiente, sabemos que con restricciones más severas habrá mejor protección, pero con costos mayores.
Decidir qué nivel de cambio de la temperatura deberíamos fijar –y cómo alcanzarlo—es una discusión en la que todos deberíamos participar.
Pero confundir activismo político con razones científicas no ayudará.
Para el año 2100, el sistema mundial energético será radicalmente distinto al actual. Las fuentes renovables de energía, incluidas la solar, eólica,  hidroeléctrica y los biocombustibles, así como la energía nuclear,  constituirán una parte importante de la ecuación.
La humanidad habrá encontrado mecanismos para manejar la contaminación ambiental y las emisiones de gases de efecto invernadero.
Nuevas tecnologías habrán reducido la cantidad de energía necesaria para el funcionamiento de edificios y vehículos.
Sin duda el futuro distante parece prometedor, pero mucho dependerá de cómo lleguemos a él.
Para ello hay dos rutas o escenarios posibles.
Llamemos al primero de ellos Scramble (Carrera): como en un rally por un desierto montañoso, habrá  emoción y una intensa competencia.
Sin embargo, la consecuencia involuntaria  de una  carrera precipitada será una menor velocidad de los corredores, y muchos choques en el camino.
El escenario alternativo bien puede ser llamado Blueprints (Anteproyecto). Este escenario nos hace pensar en una carrera prudente, con arranques en falso que obligan a todos los corredores a regresar a la meta, y que se desarrolla en un camino en construcción.
Llegar sanos y salvos a nuestro destino final depende de la disciplina de los conductores y del ingenio de todos los que estén implicados en el esfuerzo de construcción.
La innovación tecnológica asegura que se mantenga la emoción.
Independientemente del camino que elijamos, el predicamento que enfrenta el mundo actual limita nuestro espacio de maniobra.
Estamos experimentando un aumento significativo en la demanda de energía vinculado al desarrollo demográfico y económico.
Probablemente después del 2015 las reservas de petróleo y gas a las cuales tenemos fácil acceso no podrán mantener el paso del crecimiento de la demanda.
Como resultado, no tendremos más opción que integrar otras fuentes de energía; renovables, sí, pero también más energía nuclear y combustibles fósiles no convencionales, tales como arenas bituminosas.
El uso de más energía se traduce en mayores emisiones de  CO2  en una época en la que el cambio climático se ha convertido en un tema crítico alrededor del mundo.
En el escenario Scramble , las naciones buscan asegurar recursos energéticos para su propio abastecimiento, temiendo que la seguridad energética es un juego de suma-cero en el que hay ganadores y perdedores.
El uso de carbón y biocombustibles de origen local aumenta rápidamente.
Los tomadores de decisiones optan  por el camino que ofrece menos resistencia y le dan poca atención a la reducción del consumo de energía, hasta que el abastecimiento empieza a escacear.
Asimismo, y a pesar de la retórica, las emisiones de gases de efecto invernadero no son abordadas de manera seria hasta que producen graves consecuencias que desencadenan reacciones políticas.
Dado que las respuestas llegan tarde, tienen que ser severas y conducen a incrementos y volatilidad en los precios de la energía.
El escenario Blueprints resulta ser menos doloroso, pese a que su comienzo es más desordenado.
Surgen numerosas coaliciones para enfrentar, mediante la cooperación internacional,  los retos del desarrollo económico, la seguridad energética y la contaminación ambiental.
A nivel local se genera gran innovación, ya que las grandes ciudades desarrollan relaciones con la industria para reducir las emisiones locales.
Los gobiernos nacionales introducen estándares de eficiencia, impuestos y otros instrumentos de políticas públicas para mejorar el desempeño ambiental de edificios, vehículos y combustibles para el transporte.
Adicionalmente, mientras más voces se unen al llamado a la harmonización, las políticas públicas alrededor de mundo convergen.  Los mecanismos de comercio de derechos de emisión cap-and-trade que establecen un precio a los costos de las emisiones industriales de CO2, obtienen una gran aceptación internacional.
A su vez, los incrementos en el precio del CO2 aceleran la innovación y generan grandes avances.
Un creciente número de automóviles funciona con electricidad o hidrógeno, mientras que instalaciones industriales son equipadas con tecnología para capturar y almacenar en el subsuelo CO2 .
Manteniendo estos dos escenarios plausibles en mente, el hecho es que no será sino hasta dentro de algunos años cuando sabremos si la Declaración de Bali de diciembre del 2007 sobre el cambio climático quedará sólo en palabras o será el principio de los esfuerzos a nivel internacional para dar respuesta al problema.
Mucho dependerá de cómo evoluciona la posición de China, la Unión Europea y Estados Unidos.
Tradicionalmente, Shell utiliza sus escenarios para prepararse para el futuro, sin expresar una preferencia hacia ninguno de ellos.
Sin embargo, al enfrentar la necesidad de manejar el riesgo climático en beneficio de nuestros inversionistas y de futuras generaciones, concluimos que los resultados del escenario Blueprints plantea el mejor balance entre economía, energía y medio ambiente.
Para obtener una segunda opinión, consultamos los cálculos realizados por el Instituto Tecnológico de Massachusetts sobre cambio climático.
Estos cálculos indican que el escenario Blueprints que incluye captura y almacenamiento de CO2,  conduciría a un menor cambio climático, siempre y cuando se reduzcan también las emisiones de otros importantes gases de efecto invernadero producidos por la actividad humana.
El escenario Blueprints sólo se llevará a la práctica si los tomadores de decisiones adoptan un esquema global de comercio de derechos de emisión y promuevan activamente la eficiencia energética y las nuevas tecnologías en cuatro sectores: generación de calor y energía, industria, transporte y construcción.
Esto requerirá trabajo duro, y el tiempo apremia.
Por ejemplo, el escenario Blueprints asume que para el año 2050 se capturará CO2 en el 90% de todas las terminales generadoras abastecidas por carbón y gas en los países desarrollados, y al menos un  50% de estas centrales en países no pertenecientes a la OCDE.
Hoy en día, ninguna de ellas incluye captura y almacenamiento de CO2, en virtud de que ello genera costos y no produce ingresos. Se necesita el apoyo gubernamental  para implementar está solución rápidamente y a una escala suficientemente amplia como para tener efectos significativos en las emisiones globales.
Por lo menos las empresas deberían ganar créditos de carbono por el CO2 que capturen y almacenen.
Blueprints no es sencillo, pero ofrece al mundo la mejor oportunidad para alcanzar un futuro energético sostenible y seguro.
Por ello, deberíamos explorar esta posibilidad con el mismo ingenio y perseverancia con la que el ser humano llegó a la luna y creó la era digital.
El mundo se enfrenta a un largo viaje antes de alcanzar un sistema de energía bajo en carbono.
Las empresas pueden sugerir posibles rutas para llegar ahí pero los gobiernos están en el asiento del conductor.
Son ellos quienes determinarán si debemos prepararnos para una amarga competencia o para un verdadero esfuerzo en equipo. 
MOSCU – Mi bisabuelo, Nikita Khrushchev, me ha venido a la mente recientemente.
Supongo que fue el 50 aniversario del llamado &quot;debate de cocina&quot; que sostuvo con Richard Nixon lo que primero desató mis recuerdos.
Pero el funeral la semana pasada en Budapest del general Béla Király, que comandó a los luchadores de la libertad de la Revolución Húngara en 1956, y el funeral esta semana en Varsovia del filósofo Leszek Kolakowski, cuya rotura con el estalinismo ese mismo año inspiró a muchos intelectuales (en Polonia y en otras partes) a abandonar el comunismo, me hicieron considerar el legado de mi bisabuelo.
El año 1956 fue el mejor y el peor de los tiempos para Khrushchev.
Su &quot;discurso secreto&quot; ese año dejó al descubierto la monumentalidad de los crímenes de Stalin.
En poco tiempo, el Gulag prácticamente se vació y se inició un deshielo político que alimentó murmullos de libertad imposibles de contener.
En Polonia y Hungría, en particular, estalló una marea subterránea en demanda de un cambio.
Hungría, por supuesto, tuvo su revolución breve y gloriosa.
Esa primera guerra entre los estados socialistas destrozó el mito de los lazos &quot;fraternos&quot; inviolables entre la Unión Soviética y las naciones cautivas de Europa del este.
Pero Khrushchev nunca imaginó la desintegración del imperio soviético como parte de su política de deshielo.
De manera que el Ejército Rojo invadió Hungría -en una escala mayor que la invasión del Día D de Europa por parte de los aliados en 1944.
Béla Király, liberado de una cadena perpetua en prisión (pena que le había sido conmutada por una de las cuatro sentencias a muerte que había recibido de los comunistas), recibió el ofrecimiento de ser el comandante de la Guardia Nacional Húngara y hacerse cargo de la defensa de Budapest.
Su tarea consistía en reunir a la chusma de los luchadores de la libertad en un ejército, pero no hubo tiempo de frenar la avanzada soviética.
De manera que, después de una semana de heroísmo, él y unos pocos miles de sus hombres cruzaron la frontera de Austria y se marcharon al exilio.
A lo largo de los años, un amigo en común muchas veces intentó presentarme al general Király, pero, para mi pesar, ese encuentro nunca se produjo.
Un hombre que enmarca las cuatro sentencias a muerte que había recibido (una firmada por Khrushchev, otra por Yuri Andropov, el embajador soviético en Budapest en 1956) y las cuelga en su sala de estar tiene el tipo de humor extravagante que a mí me produce placer.
Y por lo que sé sobre el hombre y su historia, especialmente su trabajo en Hungría después de 1989, sólo puedo desear que mi bisabuelo pudiera haberlo conocido.
De hecho, Király no habría dudado en conocer al hombre que ordenó la invasión.
Después de todo, cuando supo que uno de los generales rusos que había liderado la invasión todavía estaba vivo en 2006, Király lo invitó a Budapest a sumarse a las celebraciones del 50 aniversario.
Cuando el general Yevgeni Malashenko se rehusó por miedo a que pudieran arrestarlo, Király, de 94 años, voló a Moscú, donde pasó un largo fin de semana rememorando y yendo a un sauna para generales retirados del Ejército Rojo.
Kolakowski, en cambio, era alguien a quien yo conocía.
Nos encontrábamos con frecuencia en conferencias, donde siempre era un placer escucharlo hablar en ruso -un ruso que tenía el acento y la elegancia de Tolstoi y Pushkin, no el degradado ladrido ruso de Vladimir Putin-.
Al igual que Király, en 1956, Kolakowski se enfrentó al Partido Comunista al que alguna vez se había unido con la esperanza, forjada en el osario que los nazis habían producido en Polonia, de que serviría para construir un mundo mejor.
Kolakowski, el filósofo más aclamado de la Polonia moderna, rápidamente aprendió que la mendacidad era la verdadera piedra angular del comunismo, y lo abandonó horrorizado.
Para 1968, el régimen polaco ya no podía tolerar su presencia.
Fue expulsado de su cargo en la Universidad de Varsovia y, cuando fue a enseñar al extranjero, el gobierno le prohibió el regreso y lo obligó a vivir en el exilio.
El interrogante para mí es cómo estos tres hombres con entornos y trayectorias tan diferentes -Khrushchev, un campesino ruso devenido proletario que terminó siendo secretario general del Partido Comunista soviético; Király, un soldado magiar de la vieja Europa, encumbrado en las tradiciones aristocráticas; y Kolakowski, un caballero académico de Varsovia más en consonancia con las herejías jansenistas que con la lógica perversa de la dialéctica leninista- pudieron en definitiva contribuir al mismo objetivo: la resurrección de la libertad en Europa.
Khrushchev realmente no conocía otra cosa que el comunismo.
Intentó humanizarlo y deshacer la crueldad de la ortodoxia estalinista, pero nunca dudó de que el sistema leninista fuera el camino hacia el futuro.
Király, que suscribió a los viejos códigos del honor militar (sería nombrado Gentil Justo en Yad Vashem, el Memorial del Holocausto de Israel, por los cientos de judíos que salvó manteniéndolos con su ejército durante la Segunda Guerra Mundial), consideraba que ese mismo sistema era el enemigo de su país y su libertad.
Pero hoy, Khrushckev es recordado principalmente por su contribución a la caída del estalinismo -y, a través de Mijail Gorbachev, para quien fuera un héroe, por ayudar a provocar la caída del comunismo-.
Király y Kolakowski se convirtieron en voces de moderación y reconciliación en la Hungría y la Polonia que surgieron de la oscuridad del comunismo.
Király será recordado no simplemente como un guerrero, sino como un humanista, el conciliador que no reclamó venganza después de 1989, y un modelo liberal para muchos húngaros.
Kolakowski, al defender la inviolabilidad de la verdad en el imperio de la mentira, conectó la nueva Polonia democrática y la vieja Polonia del intelecto y la cultura.
Király, Kolakowski y Khrushchev: cada uno a su manera es un símbolo de la nueva Europa, una Europa de acercamiento y perdón entre opositores de otro tiempo.
MUNICH - Las tasas de interés de la deuda pública dentro de la eurozona se han ampliado una vez más, tal como lo hicieron antes de la introducción del euro.
Las disparidades de la balanza de pagos están aumentando constantemente.
La crisis de deuda soberana avanza de la periferia al centro, y se está acelerando el éxodo de capitales.
Desde el verano, € 300 mil millones, en términos netos, bien pueden haber huido de Italia y Francia.
Las máquinas de impresión de la Banque de France y la Banca d'Italia están trabajando a sobretiempo para compensar el flujo de dinero saliente.
Pero esto sólo fomenta el éxodo, porque la creación de más dinero impide que las tasas de interés se eleven a un punto en el que al capital le resulte atractivo quedarse.
Si Europa tuviera las mismas reglas que los Estados Unidos, donde los bancos regionales de la Reserva Federal tienen que pagar a la Fed por la creación de dinero especial con valores con garantía en oro, no podrían crear todo este dinero adicional, y la fuga de capitales sería limitada.
En cambio, la impresión local de dinero está esencialmente ayudando e instigando el éxodo.
Si la eurozona no desea aceptar controles de capital, tiene sólo dos alternativas: hacer más difícil la impresión local de dinero, u ofrecer garantías de inversión en los países que los mercados consideran inseguros.
La primera opción es al estilo estadounidense, que también exige que los compradores asuman los riesgos inherentes a los valores públicos o privados.
No se recurre al contribuyente, incluso en casos extremos, y los estados pueden ir a la quiebra.
La segunda opción es la vía socialista.
Las garantías de inversión conducirán, a través de la emisión de eurobonos, a la socialización de los riesgos inherentes a la deuda pública.
Debido a que todos los Estados miembros facilitarán mutuamente las garantías de crédito gratuito, las tasas de interés para los títulos públicos ya no podrán variar de acuerdo con la solvencia o la posibilidad de repago.
Mientras menos sólido sea un país, menor será su tasa esperada de interés efectiva.
El camino socialista se sigue necesariamente del libre acceso a la máquina de imprenta que hasta ahora ha caracterizado la eurozona.
Mientras los bancos -y por lo tanto los gobiernos, que les venden su deuda- puedan sacar crédito barato por cualquier cantidad del Sistema Europeo de Bancos Centrales, Europa seguirá siendo volátil.
El éxodo de capitales va a continuar, y se acumularán enormes reclamaciones de indemnización de los bancos centrales del núcleo europeo, en especial el alemán Bundesbank y el Banco Central Holandés.
En Alemania, estas reclamaciones de indemnización ascienden a la mitad de toda la riqueza externa neta del país, o € 500 mil millones ($ 653 mil millones).
Puesto que posiblemente estas reclamaciones se perderían en caso de colapso del euro, la presión política para dar paso finalmente a los eurobonos se está volviendo incontenible.
Pero la aquiescencia alemana sería un resultado desastroso para Europa.
El Fondo Europeo de Estabilidad Financiera en Luxemburgo se convertiría en una agencia de planificación socialista, organizando flujos de capital público en Europa y frustrando&nbsp; la función de asignación de los mercados.
La consecuencia sería reducir el crecimiento, debido a una mala asignación de capital escaso, y el estancamiento económico en las áreas centrales.
Las cosas no mejorarían, tampoco, si se recurre al control de los flujos de crédito a través de un gobierno fiscal, que es lo que los países de la eurozona han decidido que quieren ahora.
Siempre y cuando los deudores co-determinen las reglas, bajo ese acuerdo fluiría más capital de lo que permitirían los mercados.
Esa distorsión se pondrá de manifiesto incluso en los países que se benefician del crédito adicional, ya que por el momento los eurobonos proporcionarán seguridad sólo para la deuda pública.
Los deudores privados seguirán teniendo dificultades para encontrar capital, por lo que el Estado se ampliará en relación con el sector privado.
El economista jefe y uno de los fundadores del BCE, Otmar Issing, se ha referido a esto como un camino de servidumbre.
Pero no es un camino fácil, porque amenaza con generar resistencia de los contribuyentes y sindicatos de los países exportadores de capital en contra de la salida de capitales.
En Alemania, en particular, se irá generando una enorme resistencia si el país -a través de la introducción de los eurobonos- vuelve a entrar en la crisis que sufrió como resultado de la convergencia de las tasas de interés tras la introducción del euro.
Sólo la alternativa estadounidense es viable.
Los diferenciales de corto y largo plazo están determinados por la solvencia de la economía, y el que quiera bajas tasas de interés ha de prestar una garantía real.
La ruta de EE.UU. no implica necesariamente un enfoque de mano dura ante los países en crisis.
Se puede combinar con un sistema de ayuda medida y limitada en el sentido de una cobertura parcial de los inversores contra la insolvencia de un país.
Este modelo, previsto por el Grupo Europeo de Asesoramiento Económico de CESifo, conservaría los efectos disciplinarios de los diferenciales de tasas de interés, al tiempo que les impondría límites con el fin de restringir los extremos de pánico en los mercados de capitales.
Ofrece la última oportunidad de evitar el socialismo de la deuda.
PARIS – Durante tres años, la crisis del euro amenazó no sólo con desbaratar la eurozona, sino con llevarse consigo a toda la Unión Europea.
Si bien la presión de los mercados financieros se ha moderado, por ahora, una resolución a largo plazo de la crisis sigue siendo una prioridad existencial para la UE.
En la economía global altamente competitiva de hoy, el tamaño relativamente pequeño de los países europeos, las poblaciones que envejecen y el excesivo endeudamiento, combinados con una falta de recursos energéticos y una inversión insuficiente en investigación y desarrollo, implican que sus altos niveles de vida y sus estados benefactores generosos están en peligro.
Individualmente, no pueden competir con los mercados emergentes; necesitan una UE fuerte para enfrentar los desafíos planteados por la globalización. 
Pero la arquitectura de la eurozona -en la que la política monetaria está centralizada, pero las políticas presupuestaria y económica quedan en manos de los gobiernos individuales- no es viable en el largo plazo.
Si bien los líderes de Europa han hecho algunos progresos en materia de reforma institucional, las medidas adoptadas hasta el momento no conducirán a una convergencia real de las políticas económica y presupuestaria, o a una genuina unión económica.
Como resultado, no lograrán apaciguar a los mercados financieros.
Dado que un cambio del tratado es políticamente inviable, establecer una "Europa de dos velocidades" -en la que un grupo medular de países busque una integración más profunda de manera más acelerada que el resto- es la mejor opción de la UE para alcanzar el nivel de cooperación necesaria para salir de la crisis intacta.
Esto se puede lograr de dos maneras.
La primera opción sería progresar de facto hacia una UE de dos velocidades sin establecer mayores compromisos legales.
Los países de la eurozona, junto con otros dispuestos a sumarse al euro en el futuro (la "eurozona plus"), simplemente podrían decidir utilizar los medios legales ya disponibles para aumentar la cooperación.
En términos ideales, esta cooperación tendría lugar dentro del marco institucional de la UE.
Si participaran todos los miembros de la eurozona, se podría utilizar el Artículo 136 del Tratado sobre el Funcionamiento de la UE para respaldar su acción. El alcance de esta estipulación -que dice que "el Consejo [Europeo] adoptará medidas específicas para los estados miembros [del euro]" y que "sólo los estados miembros [del euro] participarán de la votación"- es amplio.
Por otra parte, el Artículo 138 permitiría la representación unificada de la eurozona en el Fondo Monetario Internacional y el Banco Mundial.
El grupo entonces podría extender la cooperación a otras tres áreas de políticas:
·         Armonización mínima de las leyes impositivas (como por ejemplo una base común para evaluar la tributación corporativa) y las políticas sociales (como por ejemplo una mayor liberalización de los mercados laborales nacionales para alentar la movilidad laboral);
·         Políticas comunes en materia de inmigración, vinculadas a las necesidades del mercado laboral;
·         Una mayor cooperación judicial -nuevamente destinada a fomentar la movilidad- en cuestiones civiles con implicancias internacionales, específicamente con respecto a contratos y legislación familiar.
El grupo también podría tomar algunas medidas fuera del marco de la UE.
De hecho, si no participara ninguno de los países de la eurozona, esta cooperación externa sería crucial, considerando que los Artículos 136 y 138 ya no se aplicarían.
Esto podría incluir medidas para fortalecer el Mecanismo Europeo de Estabilidad y el Pacto Euro Plus (destinados a mejorar la coordinación de políticas económicas entre los estados miembro), una cooperación de facto dentro de las instituciones de Bretton Woods y una aproximación voluntaria de las leyes nacionales en ciertas áreas.
Los países participantes tendrían que decidir si se comprometen con un conjunto común de políticas o si se reservan el derecho de decidir en base a un análisis caso por caso.
La cooperación en cuestiones vinculadas a la Unión Económica y Monetaria de la UE (disciplina y solidaridad) debería ser obligatoria.
La participación de todos o la mayoría de los países actuales y futuros de la eurozona mejoraría la coherencia del grupo, permitiendo que resulte más fácil ganar respaldo de la población para la cooperación en otras áreas.
Esta opción exigiría que el proceso de toma de decisiones fuera legítimo.
En el Consejo, como en todos los casos de “cooperación mejorada”, sólo los miembros participantes tienen derecho a votar.
En el Parlamento Europeo, en cambio, los 27 miembros de la UE participan en el proceso de toma de decisiones, inclusive sobre medidas que afectarán sólo a los 23 países de la "eurozona plus" (los 17 miembros de la eurozona y los seis que aceptaron el Pacto Euro Plus) -un método que podría plantear un problema político-.
En cualquier caso, los parlamentos nacionales deberían involucrarse para mejorar la legitimidad de las decisiones.
La segunda opción implicaría un acuerdo internacional, además de los tratados de la UE, que obligue legalmente a los países participantes, permitiéndoles comprometerse a establecer una unión económica genuina, y definir los órganos y reglas que regirán su cooperación.
Negociar, ratificar e implementar un tratado de estas características llevaría tiempo.
Pero un anuncio claro y preciso de la decisión de lograrlo, junto con una política sólida del Banco Central Europeo en línea con su programa de compra de bonos recientemente anunciado, podría bastar para convencer tanto a los mercados financieros como a los ciudadanos de la UE de que una solución duradera está a la vista.  
El camino de la eurozona hacia una unión económica genuina estará plagado de desafíos políticos e institucionales -desde determinar áreas sustanciales de cooperación hasta proteger los derechos e intereses de todos los países de la UE y salvaguardar la unidad tanto del mercado interno como de las relaciones internacionales-.
Sin embargo, transitar ese camino es la única opción de la UE.
Hay que retroceder en el tiempo hasta el “Año de los tres Papas” (1978) para encontrar un drama de sucesión tan extraño como el que ha estado ocurriendo en el Fondo Monetario Internacional y en el Banco Mundial, los dos pilares del sistema financiero global.
Hace dos meses, el Presidente del BM Paul Wolfowitz renunció en medio de una extraordinaria rebelión del personal y una debacle en la capacidad de gobierno.
Hoy su contraparte en el Fondo Monetario Internacional, el ex Ministro de Finanzas español Rodrigo Rato, ha golpeado a los principales actores del sistema con la noticia de que él también dejará su cargo en octubre.
Perder al jefe de una institución prestataria internacional es una desgracia, perder dos parece descuido (mis excusas a Oscar Wilde).
Puesto que ocurre en el décimo aniversario de la crisis financiera asiática, el caldero en el que se forjaron los mercados ultralíquidos de hoy, abundan las teorías sobre una conspiración.
Francamente, si nos apegamos a lo que llega al público, las dos renuncias parecen como el día y la noche.
Cuando finalmente Wolfowitz se vio obligado a salir del cargo, el personal del Banco estaba exultante de alegría.
En contraste, la mayor parte del personal del FMI parece estar genuinamente atribulado por la partida de Rato.
Antes de presidir el Banco, Wolfowitz reclamaba el derecho a la fama por su papel como arquitecto de la guerra de Irak, posiblemente una de las mayores debacles estratégicas desde la invasión de Napoleón a Rusia.
A diferencia de él, Rato fue ministro de finanzas de España durante la mejor etapa económica del país desde el siglo dieciséis.
Bajo Wolfowitz el Banco Mundial no implementó ninguna reforma seria al modo en que se regía, que reflejara el creciente poder económico de Asia.
Bajo Rato, el FMI al menos dio algunos pasos modestos para dar a China y otros mercados rápidamente emergentes mayor voz en la toma de decisiones.
Al mismo tiempo que Rato presionaba a las reluctantes naciones europeas para que cedieran parte de su poder en el Fondo, introdujo reformas que aclaraban y fortalecían el papel del FMI en la gestión de los tipos de interés.
De hecho, una semana antes del anuncio de la renuncia de Rato el Fondo afirmó que tenía derecho a censurar países cuyas políticas de intervención amenazaran socavar la estabilidad económica global.
El cambio de política del Fondo causó la ira de las autoridades chinas, que han estado interviniendo en proporciones bíblicas para mantener bajo el valor de su moneda, el yuan.
Cuando el Fondo logra que los grandes actores se quejen diciendo cosas perfectamente razonables, debe estar haciendo algo bien.
Es verdad que últimamente ha tenido una actitud notablemente débil hacia Estados Unidos, restando importancia a las permanentes vulnerabilidades que representan los crecientes déficits comercial y de cuenta corriente de EE.UU. Cabe imaginar que este importante tema volverá al ruedo más temprano que tarde.
Aunque hay grandes diferencias en las partidas de los jefes del FMI y el BM, hay algunas similitudes preocupantes.
En primer lugar, todo indica que los europeos utilizarán el repentino anuncio de Rato como una excusa para evitar un debate serio acerca de poner fin a su privilegio de nombrar siempre al presidente del Fondo. Es cierto que los estadounidenses fueron capaces de, en esencia, chantajear al mundo para que escogiera otro hombre más de su país como reemplazo de Wolfowitz, al obstaculizar los esfuerzos por sacarlo de su cargo de manera tranquila y pacífica.
Pero los europeos no tienen esa “ventaja” en el Fondo, donde Rato ha escogido irse por cuenta propia.
Hay bastante tiempo entre hoy y octubre como para que el FMI genere un proceso de selección abierto y justo que lleve a la elección de la mejor persona, independientemente de su nacionalidad.
Los bancos centrales de todo el mundo han tenido gran éxito en seleccionar tecnócratas y personas con conocimientos y experiencia probados para encabezar sus instituciones, en lugar de aceptar nombramientos meramente políticos.
Algunos de los candidatos obvios por su mérito para la presidencia del Fondo, como el brasileño Arminio Fraga y Mohamed El-Erian, nacido en Egipto, no son europeos.
Una segunda similitud es que ambas instituciones enfrentan profundas crisis existenciales.
En el mundo actual, caracterizado por mercados financieros profundos y líquidos, los principales instrumentos de préstamos del FMI y el BM son en gran parte innecesarios y redundantes.
Sin una reforma seria, ambos están en camino de caer en una profunda hibernación, como ocurrió con el Banco de Pagos Internacionales (BIS) durante 40 años antes de su reciente resurgimiento.
El BIS, fundado en 1930 para ayudar a gestionar los pagos de reparación de Alemania y coordinar actividades entre los bancos centrales, sirvió como poco más que un depósito de reservas de oro en los años posteriores a la Segunda Guerra Mundial.
Como los bancos centrales han recuperado estatus en los últimos años, y gracias a una conducción imaginativa, el BIS ha vuelto a despertar y ha asumido una serie de papeles importantes. como establecer las normas estándar para las transacciones bancarias globales.
Si bien es bueno saber que un FMI y un Banco Mundial aletargados pueden despertar algún día, sería mucho mejor verlos hoy con energía renovadas.
Un mundo más globalizado necesita instituciones financieras globales, pero unas que se centren en la coordinación, la supervisión y la asesoría técnica, no en mecanismos redundantes de préstamo.
Antes de que pueda ocurrir un cambio real, ambas instituciones precisan de cambios fundamentales en su modo de gobierno.
Las extrañas circunstancias del repentino anuncio de renuncia del jefe del FMI no justifican que su reemplazo se haga igual que siempre, como tampoco el proceso de sucesión a puertas cerradas en el Banco, donde EE.UU, sigue reservándose el cargo desde hace sesenta años, justifica que los europeos sigan monopolizando la presidencia del Fondo.
Un yerro no se remedia con otro.
ESTOCOLMO – No cabe duda de que el bochornoso espectáculo del juicio a la ex Primera  Ministra de Ucrania Yulia Tymoshenko –y su reciente detención, acusada de desacato durante el proceso– está perjudicando mucho a su país, cuya evolución será de gran importancia para el futuro de Europa.
En 2004, la “revolución anaranjada” de Ucrania infundió la esperaza de una nueva ola de reformas democráticas en los países situados al este de la Unión Europea: el llamado período de las revoluciones “de colores”.
Sin embargo, las fuerzas que temían perder el poder en esa vasta e importante región no tardaron en iniciar una decidida contraofensiva.
No obstante, Ucrania siguió dirigiéndose a trompicones hacia Europa y preservando gran parte de los beneficios obtenidos en 2004.
La vuelta al poder en 2010 del Presidente Viktor Yanukovich fue el resultado de unas elecciones esencialmente libres y justas.
Ha hecho falta algún tiempo, pero la determinación de Yanukovich de continuar con las medidas en pro de la integración europea iniciadas por su predecesor, Viktor Yushchenko, han resultado cada vez más clara... frente a los repetidos llamamientos (y a veces amenazas levemente veladas) de Rusia para que se adhiriese a su unión aduanera con Belarús y Kazajstán.
De hecho, las tensiones con Rusia podrían muy bien intensificarse hacia el final de este año, porque la orientación de la política exterior de Ucrania tiene claras consecuencias para el Kremlin.
Una Ucrania democrática con una economía abierta y estrechos vínculos con la Unión Europea no dejaría de influir también en el futuro de Rusia.
Las negociaciones para un acuerdo de asociación entre Ucrania y la UE, que incluyen disposiciones de gran alcance con vistas a la integración comercial y reglamentadora, están muy avanzadas e incluso podrían concluir este año.
El acuerdo podría llegar a ser un modelo para acuerdos similares con otros países pertenecientes a la antigua Asociación Oriental de la UE.
Georgia y Moldavia están en la fila para iniciar negociaciones similares.
Ucrania quiere –cosa bastante razonable– que dicho acuerdo vaya acompañado de un reconocimiento de su destino europeo y avances claros hacia la eliminación recíproca de los visados para los viajes.
Dicho reconocimiento podría considerarse una aceptación oficial de que la adhesión a la UE sigue siendo una opción a largo plazo para Ucrania.
Todo ello ha quedado gravemente amenazado a consecuencia del juicio a Tymoshenko.
Naturalmente, en la política ucraniana no abundan los santos.
De hecho, la corrupción en gran escala ha arraigado en el sistema político del país y diversos grupos oligárquicos se enfrentan entre sí con frecuencia.
Las redes de corrupción que rodean el antiguo sistema soviético de gasoductos que transportan el gas desde Siberia hasta la Europa occidental han obstaculizado, evidentemente, el desarrollo político de Ucrania, pero todo el mundo –ya sea santo o pecador– merece un juicio justo, no un simulacro de juicio.
El Estado de derecho debe aplicarse a todos y muy pocos creen que alguna de las acusaciones contra Tymoshenko tendría la menor posibilidad de prosperar en un tribunal occidental.
Todo ello parece un intento políticamente dirigido por Yanukovich y sus partidarios de librarse de una oponente sólida antes de las próximas elecciones.
Junto con otros casos similares, esos juicios plantean graves dudas sobre el sistema judicial de Ucrania y los organismos encargados de imponer el cumplimiento de la ley.
Constituyen el indicio más claro de que, pese a las garantías ofrecidas por el gobierno de Yanukovich, Ucrania ha adoptado una dirección equivocada.
Las negociaciones sobre el acuerdo de asociación con la UE deben continuar –se trata de una cuestión de importancia estratégica para Europa–, pero los pasos posteriores dependerán inevitablemente del compromiso de Ucrania con los valores y los principios en que se basa la integración europea.
Si continúan las extrañas escenas que se presencian ahora en Kiev, incluso a los mayores amigos de Ucrania en Europa les resultará muy difícil defender una profundización de las relaciones.
El juicio a Tymoshenko y el trato que reciba de las autoridades ucranianas no sólo debe ser justo, sino que, además, debe parecerlo.
Las iniciativas de Ucrania con vistas al acercamiento a la UE reflejan sus esfuerzos para modernizar y reformar su economía.
De hecho, el país podría llegar a ser una China en miniatura, al situar una capacidad manufacturera en gran escala inmediatamente adyacente al mayor mercado integrado de la economía mundial, y el potencial de Ucrania como productora agrícola es igualmente impresionante.
Sin embargo, actualmente Ucrania está esforzándose por cumplir las condiciones de su programa de asistencia del FMI.
El Parlamento desvirtuó una propuesta de reforma de las pensiones de gran alcance, hasta el punto de que ahora resulta prácticamente inútil, y no se han cumplido las repetidas promesas de poner fin a la subvenciones de un consumo energético despilfarrador mediante precios bajos del gas.
Unas políticas de reformas decididas podrían superar esos obstáculos, pero, si Ucrania quiere seguir avanzando por la vía de la UE, debe entender que el Estado de derecho es una condición previa para una integración substancial.
El gobierno de Yanukovich debe revisar su conducta.
En este año, Freedom House concluyó que, desde que Yanukovich llegó al poder en 2010, Ucrania “ha pasado a ser menos democrática y, si no se pone coto a las corrientes actuales, puede internarse por la senda de la autocracia y la cleptocracia”, pero en su evaluación se observaba también que “la diversidad política y cultural es una protección contra la posibilidad de que una sola fuerza domine el espacio político en todo el país”.
Así, pues, el futuro de Ucrania sigue aún por decidir.
Es un gran país que merece un futuro seguro y próspero como miembro de la familia de Europa.
Lamentablemente, el simulacro de juicio a Yulia Tymoshenko podría convertirla en una prima separada de la familia.
KAMPALA – En una tibia tarde, conocí al Dr. Gilbert Bukenya en su casa ubicada a orillas del Lago Victoria, donde conversamos acerca del futuro de la agricultura en Uganda. &quot;Al cultivar de manera más inteligente&quot;, decía, &quot;los ugandeses no sólo pueden cosechar más, sino ganar más dinero&quot;.
Trabajar de manera más inteligente no es un eslogan vacío; es la clave para modernizar la agricultura de Uganda.
Partidario de la autosuficiencia para Uganda, Bukenya quiere que los ugandeses coman más arroz cultivado en el país, impulsando de ese modo a los agricultores y molinos de arroz locales, al tiempo que se libera dinero para otros usos más elevados.
Por largo tiempo, ha promovido un nuevo tipo de arroz africano que crece en las tierras altas (en vez de hacerlo en terrazas en pozas de humedales) y requiere menos agua.
Abrazar el nuevo arroz es parte de la fórmula para trabajar de modo más inteligente.
Una vez que la producción de arroz comenzó a aumentar, Bukenya y otros políticos ugandeses jugaron otra carta inteligente: hicieron una exitosa campaña de cabildeo para que se aplicaran derechos del 75% al arroz extranjero, lo que estimuló aún más la producción de arroz local, que según el Ministerio de Comercio ha crecido dos veces y media desde 2004, a 180.000 toneladas métricas, mientras que el consumo de arroz importado cayó a la mitad sólo de 2004 a 2005.
Viendo este cambio, los importadores de Uganda han invertido en nuevos molinos en el país, ampliando el empleo y creando competencia para la producción de los agricultores, lo que ha mejorado los precios.
Mientras tanto, los nuevos molinos redujeron el coste de comercialización del arroz local, de manera que hoy los consumidores todavía pagan cerca del mismo precio que siempre han pagado por este cereal.
Además, Uganda se está aprontando a comenzar a exportar arroz dentro del África Oriental y más allá. &quot;Se trata de un cultivo muy importante para elevar el ingreso y comercializar la agricultura&quot;, señala Nelson Gagawala Wambuzi, Ministro de Comercio.
El éxito de Uganda en la ampliación de la producción de arroz es especialmente interesante, si se considera que los pueblos del África del Sub-Sáhara destinan cerca de 2 mil millones de dólares a comprar arroz producido fuera de África.
Por si solo, el gasto en arroz de los africanos equivale a los presupuestos combinados de Ghana y Senegal.
A medida que los africanos se mudan a las ciudades, desarrollan un gusto por el arroz, que es fácil de guardar y se puede cocinar con rapidez.
Sin embargo, un gasto así en arroz importado es un escándalo, porque -con la ayuda de políticas más inteligentes- los agricultores africanos podrían cultivarlo mucho, quizás a un punto suficiente como para eliminar prácticamente todas las importaciones del producto.
Gran parte del arroz que se cultiva en Pakistán, Vietnam y, especialmente, Estados Unidos es estimulado por subsidios y luego entra a los mercados africanos a bajos precios, algunas veces por debajo del coste de producción.
Estos exportadores de arroz, incluidos los de EE.UU., también mantienen rígidas barreras arancelarias con las que protegen a los agricultores locales de la competencia global.
Los gobiernos africanos redujeron drásticamente o eliminaron los derechos de importación del arroz importado en los años 90, urgidos por el Bando Mundial, el Fondo Monetario Internacional o influyentes economistas del libre mercado.
El supuesto era que los países ricos, a su vez, limitarían los subsidios a sus agricultores, pero no lo hicieron.
Como respuesta, unos cuantos países africanos han elevado los derechos de importación del arroz, transgrediendo un precepto clave de la filosofía del comercio neoliberal.
Sin embargo, los derechos de importación del arroz están funcionando en Uganda (y en Nigeria, donde la producción también va en aumento, a la par que se reduce el valor del arroz importado) y las autoridades creen, con razón, que se debe mantener.
Los grandes exportadores, como Estados Unidos y Vietnam, siguen aplicando enormes subsidios a sus agricultores del arroz.
Sin protección, los agricultores africanos una vez más se verían perjudicados por las importaciones.
De hecho, los gobiernos africanos podrían dirigir una mirada selectiva hacia otros cultivos.
Necesitan confiar en una combinación de herramientas económicas, entre ellas el proteccionismo agrícola, para proteger a los productores locales.
Prácticamente cada economía asiática que ha conocido el éxito se ha basado en barreras comerciales selectivas, y en China e India, las dos economías mundiales de más rápido crecimiento, esas barreras siguen siendo aplicadas.
Incluso Corea y Japón mantienen grandes derechos al arroz importado, simplemente para proteger el sustento de sus propios agricultores.
Uganda y otros países africanos deben cuidarse de que el proteccionismo no termine encubriendo la ineficiencia y la corrupción.
Y, por supuesto, el proteccionismo selectivo no es ninguna panacea para África, incluso si esas políticas ayudan a los productores locales.
Sin embargo, una mayor autonomía económica es un objetivo que merece la pena para la mayoría de los países africanos, y la experiencia de Uganda sugiere el potencial de un enfoque que por largo tiempo fue denigrado por la comunidad internacional.
Durante demasiado tiempo, los gobiernos africanos han escuchado la sirena del libre comercio, y han sufrido por abrirse demasiado, no demasiado poco.
Puesto que EE.UU. y la Unión Europea no están dispuestos a reducir sus subsidios agrícolas, el experimento del arroz ugandés merece mayor atención, aunque sólo sea para mostrar que los africanos no son meras víctimas pasivas de las fuerzas económicas internacionales.
Están respondiendo y, al menos en los campos arroceros de Uganda, están ganando la batalla.
La invasión rusa de Georgia ha enviado olas expansivas por todo Occidente y el espacio de la antigua Unión Soviética… en particular Ucrania.
De hecho, la próxima crisis podría producirse en este país.
La orientación cada vez mías prooccidental de Georgia, incluidos lazos cada vez más estrechos con la OTAN, ha sido una espina en el costado de Moscú, pero no representaba una amenaza para la seguridad de Rusia.
El ejército de Georgia es pequeño y está mal pertrechado, por lo que no puede ser un rival para Rusia, como ha quedado ampliamente demostrado este mes.
En cambio, la integración de Ucrania en la OTAN tendría consecuencias estratégicas mucho mayores, pues acabaría con las pocas esperanzas que le queden a Rusia de constituir una “Unión Eslava”, compuesta por Rusia, Belarús y Ucrania, sueño que aún late en el pecho de muchos rusos.
También tendría importantes consecuencias para la industria rusa de defensa, en particular la defensa aérea y la producción de cohetes.
En una palabra, la auténtica causa de la ansiedad y la angustia estratégica de Moscú es la futura orientación política y de seguridad de Ucrania.
Lo de Georgia ha sido en gran medida un asunto menor.
Rusia tiene varios medios para presionar a Ucrania sin recurrir a la fuerza militar.
Uno de ellos es el de la energía.
Ucrania depende en muy gran medida de la energía rusa, en particular del gas.
Rusia ha utilizado el asunto del gas como instrumento de su política exterior.
Actualmente, Ucrania paga 179 dólares por 1.000 metros cúbicos de gas de Rusia –más del triple de lo que pagaba en 2004– y ha habido noticias de que Moscú está pensando en la posibilidad de duplicar ese precio.
La estrategia de Rusia a largo plazo es la de controlar los gasoductos de Ucrania transfiriéndolos a una empresa mixta, como ha hecho en Belarús, con lo que podría controlar tanto el suministro como la distribución del gas a Ucrania.
La flota del mar Negro es otra causa potencial de tensión.
Conforme a un acuerdo firmado en 1997, Ucrania concedió a Rusia el derecho a mantener su flota fondeada en Sebastopol (Crimea) hasta 2017.
Ucrania ha estado apremiando a Rusia para iniciar conversaciones sobre la retirada de la flota, pero Rusia se ha hecho la remolona y ha dado a entender que Moscú puede utilizar la presencia de la flota como medio de presionar a Ucrania.
La propia Crimea representa un tercer  punto potencial de tensión.
Crimea es la única región de Ucrania en la que los rusos étnicos constituyen una abrumadora mayoría de la población (el 58 por ciento).
Jrushchev transfirió la península de Crimea a Ucrania en 1954 como regalo para conmemorar el tricentésimo aniversario de la unificación de Ucrania y Rusia.
En aquel momento, el gesto era en gran medida simbólico, porque Ucrania formaba parte de la Unión Soviética y pocos podían prever una Ucrania independiente.
Inmediatamente después del desplome de la Unión Soviética, surgieron presiones separatistas en Crimea.
Se calmaron a partir de 1995, en gran medida porque los separatistas rusos estaban divididos y, como Moscú afrontaba presiones separatistas en Chechenia, dio pocas muestras de disposición para apoyarlos.
Sin embargo, las presiones separatistas, aunque reducidas, siguen existiendo en Crimea.
Dados los lazos históricos de Crimea con Rusia y su mayoritaria población  rusa étnica, muchos funcionarios ucranianos temen que Rusia intente fomentar movimientos separatistas en Crimea como medio de presionar a Ucrania para que no estreche sus lazos con Occidente.
La táctica aplicada por Moscú en Abjasia y Osetia del Sur inspiran motivos de preocupación a ese respecto.
Rusia fomentó y apoyó los movimientos separatistas en esos dos territorios y después utilizó las tensiones separatitas para justificar el envío de “pacificadores rusos” a esas regiones.
Además, concedió la ciudadanía rusa a residentes abjasios y osetas del Sur y después justificó su reciente invasión de Georgia con el argumento de que tenía la obligación de proteger a ciudadanos rusos.
Los aliados occidentales tienen un gran interés estratégico en apoyar la democracia ucraniana y su integración euroatlántica, pero se debe seguir esa orientación con prudencia y mucha cautela.
Como ha puesto de manifiesto la crisis de Georgia, hay límites para la capacidad de influir en los acontecimientos en una región en la que Rusia tiene grandes intereses estratégicos y una preponderancia de poder militar.
Así, pues, Europa y los Estados Unidos deben procurar al máximo no contraer compromisos en materia de seguridad, si no tienen la voluntad o la capacidad para cumplirlos.
Eso no significa que se conceda a Moscú un derecho de veto sobre la orientación de Ucrania en materia de seguridad o que Ucrania nunca pueda llegar a ser miembro de la OTAN.
La puerta para la adhesión de Ucrania a la OTAN debe permanecer abierta.
Pero, en vista de que Rusia ha adoptado una actitud desafiante y se niega a retirar totalmente sus tropas de Georgia, ahora no es el momento de acelerar las gestiones para incluir a Ucrania en la Alianza.
La de pinchar a un oso airado no es una política prudente.
Pregúntenselo a Mijeil Saakashvili.
PRAGA – Desde la elección del Presidente Viktor Yanukovich en 2010, Ucrania ha experimentado un importante y alarmante deterioro en su marco democrático.
Principios fundamentales de una sociedad democrática, como, por ejemplo, las libertades de expresión, de reunión y de prensa se están viendo cada vez más sometidos a presiones y la persecución de miembros de la oposición, que ahora ha culminado en la detención de la ex Primera Ministra Yulia Tymoshenko durante un juicio que la mayoría de Occidente ha considerado político, parece confirmar que no se está respetando el Estado de derecho.
Dada la importancia estratégica de Ucrania, el destino del país ha pasado a ser un urgente motivo de preocupación no sólo para Europa, sino también para toda la comunidad internacional.
Entre los factores más preocupantes que subyacen al giro antidemocrático de Ucrania figuran los siguientes:
Consolidación del poder.
Después de la elección de Viktor Yanukovich el año pasado, el Tribual Constitucional derogó los cambios constitucionales hechos en 2004 como parte del acuerdo que puso fin pacíficamente a la “revolución anaranjada”.
Con ello se anuló un consenso encaminado a reducir los poderes presidenciales y avanzar hacia un sistema más parlamentario.
En cambio, ahora el Presidente de Ucrania está consolidando cada vez más su dominio total del ejecutivo, del legislativo y del judicial.
Corrupción endémica.
Está generalizada la opinión de que la corrupción es endémica en la policía, el servicio secreto, la administración, el gobierno y la fiscalía del Estado.
En el “Índice de impresiones sobre la corrupción en 2010” de Transparencia Internacional, Ucranía obtuvo la calificación de 2,4 en una escala de 10 (muy limpia) a 0 (profundamente corrupta).
Las medidas encaminadas a luchar contra la corrupción son, en el mejor de los casos, poco entusiastas y no están conteniendo resultado patente alguno.
La corrupción debilita las instituciones del país y la inacción del Gobierno en relación con ese problema está teniendo también consecuencias económicas.
Aumento de la actividad del Servicio de Seguridad (SBU).
Grupos pro derechos humanos han presentado diversos informes en los que se demuestra un aumento de la actividad del SBU con motivos políticos.
Se  ha amenazado a las claras o se ha sometido a vigilancia a personas, ONG y periodistas.
Por ejemplo, en julio de 2010 Nico Lange, jefe de la oficina en Ucrania de la Fundación Konrad Adenauer fue detenido en el aeropuerto de Kiev después de que publicara un informe critico sobre el proceso de las elecciones regionales de Ucrania (posteriormente se presentó el incidente como un “malentendido”).
En septiembre, el SBU registró las oficinas e organizaciones fundadas por el filántropo George Soros; también fueron registradas por la policía las oficinas de el Grupo pro Derechos Humanos de Vinnitsa en octubre de 2010 sin mandato judicial.
Acoso a los partidos de oposición y a los medios de comunicación independientes.
Los procesos penales en marcha contra políticos de la oposición, incluida Tymoshenko, junto con los efectos de los cambios en la ley electoral para favorecer al Presidente y a sus partidarios, están debilitando a las fuerzas de oposición.
El acoso a los medios de comunicación independientes comprende la obstrucción administrativa y cosas peores.
Nunca se ha investigado exhaustivamente la desaparición de Vasil Klimentiev, redactor jefe de Novyi Styl, periódico que se ha centrado en gran medida en la corrupción en la región de Jarkiv.
La mayoría de los canales de televisión están en manos de cuatro grupos, la mayoría de los cuales tienen estrechos vínculos con el gobernante Partido de las Regiones.
El mantenimiento de la propiedad del Grupo Inter Media por parte de Valery Joroshkovsky, junto con sus cargos de jefe del Servicio de Seguridad del país y miembro del Consejo del  Banco Nacional de Ucrania constituye un evidente conflicto de intereses.
En conjunto, hay claras pruebas de un deterioro del pluralismo de los medios de comunicación desde que Yanukovich llegó al poder.
Una sociedad civil débil.
Aunque los observadores creen que no hay más acoso a las ONG por el miedo de la Administración a la reacción internacional, en particular de la UE, el ambiente para el funcionamiento de las organizaciones de la sociedad civil sigue siendo extraordinariamente difícil y no tienen oportunidades de participar de verdad en la formulación de políticas.
Ucrania ha llegado a una encrucijada.
Una señal apunta hacia la democracia; la otra, hacia la autocracia.
La primera vía conduce a la adhesión a la Unión Europea; la segunda conduciría a Ucrania a un destino más obscuro y peligroso.
Millones de ciudadanos de Ucrania es partidarios de la adhesión a la UE, pero su entusiasmo resulta mitigado por la falta de una política clara de la UE para con Ucrania.
Entretanto, el gobierno del Presidente Yanukovich proclama su deseo de adherirse a la UE, pero no ha introducido los cambios necesarios para cumplir los requisitos que entraña.
A consecuencia de ello, no es probable que se invite a Ucrania a iniciar las negociaciones sobre la adhesión en un futuro próximo.
Reviste un interés decisivo para la UE que se esfuerce por lograr una política para con Ucrania más activa que hasta ahora.
La actual presidencia polaca de la UE debe recordar los orígenes de la próspera democracia de Polonia y el apoyo esencial que hace una generación recibió de Occidente.
Lo mismo necesita Ucrania hoy y no se debe dejar de hacer por razones de conveniencia política ni –para el caso, es igual– hacerlo por razones de simple interés económico propio.
Instamos a la UE y a sus Estados miembros a que insistan en que se respete el Estado de derecho.
Como mínimo, la UE debe exigir que Tymoshenko y los demás dirigentes de la oposición sean puestos en libertad con fianza para que puedan defenderse más vigorosamente en los tribunales.
Ukrania ha sido devastada por las mayores protestas que se hayan visto desde la caída del comunismo hace más de una década.
Julia Tymoshenko, quien fuese Primer Ministro Asistente para después volverse disidente, nos explica por qué.
Hay una atmósfera pública envenenada amenazando a todos los que viven en Ukrania.
La corrupción y la incompetencia han forjado un estado en el que hay decenas de millones de personas destruídas y sin esperanza; en el que hay amplias secciones de la economía en ruina; en el que las deudas interna y externa se multiplican hasta alcanzar muchos miles de millones de dólares; y en el que un inepto ejército de burócratas corruptos controla un gobierno que no puede satisfacer ni siquiera las más elementales necesidades del pueblo ukraniano.
El régimen del presidente Leonid Kuchma pretende engañar a los ukranianos y al resto del mundo en cuanto a la mala situación en la que se encuentra el país.
La administración repite una y otra vez sus complacientes palabras acerca de los principios democráticos, de la necesidad de lograr una "estabilidad social" y de los signos de un crecimiento económico de largo plazo que sólo el propio régimen puede ver.
Las conjeturas de Kuchma ocultan la verdad, puesto que mientras su gobierno externa sus trivialidades, sus compinches asaltan el patrimonio nacional para dárselo a la familia o a los amigos, al mismo tiempo que profanan, destruyen y venden la independencia de la nación al mejor postor.
¿Por qué habría de importarle todo eso a la gente fuera de Ukrania?
Lo que suceda con Ukrania es importante porque la nación tiene un papel preponderante en la forma en la que los países de la ex Unión Soviética son percibidos por el resto del mundo.
Una Ukrania fuerte y próspera haría que toda la región al este del Elba se viese distinta.
Una Ukrania débil y pobre estará siempre en riesgo de abrirle el apetito a los nacionalistas rusos que aún no han sido vencidos, minando así los esfuerzos del presidente Putin por hacer de Rusia un país europeo normal.
También podría hacer que nuestros vecinos temiesen un caos total.
Esos riesgos se incrementan ante el hecho de que la economía de Ukrania tiene una alta deuda con Rusia.
Debido al desorden que el Sr. Kuchma ha ocasionado en la economía, nuestra sed de energía rusa no puede ser balanceada con una habilidad para pagar las cuentas que esas importaciones generan.
Además, bajo el gobierno del presidente Kuchma el país es incapaz de responder a los intereses estratégicos de Occidente con señales prácticas de cooperación.
La Unión Europea rechaza los acercamientos de Ukrania con cada vez más frialdad.
La disposición de Occidente para sacar de problemas al país ya ha sido llevada hasta el límite.
La causa de tal situación es evidente.
Hoy día resulta amargamente claro que hay sólo una persona libre en Ukrania: su presidente.
Tiene la libertad para hacer todo lo que quiere; la libertad para traicionar las prioridades estatales; la libertad para destrozar la vida de todos los ukranianos; la libertad para repartir los pedazos de la economía nacional entre los pocos favorecidos que cumplen con sus deseos.
También es la única persona independiente de Ukrania: independiente de sus promesas electorales; independiente de cualquier responsabilidad para con el destino de Ukrania y su pueblo; independiente de la caridad para los pobres y los desposeídos.
Independiente, también, de la opinión global, la cual lo eliminó de la lista de políticos respetables hace ya mucho tiempo.
Es muy poco lo que se reporta de todo eso (adentro o afuera de Ukrania) puesto que el arsenal de intimidación del presidente Kuchma es muy vasto.
No cabe duda de que pueden cortarse, literalmente, las cabezas de la oposición o las de los periodistas investigativos, como sucedió con el caso de Georgi Gongadze, cuyo destino fue prefigurado en una serie de grabaciones en cinta en las que se escucha al presidente Kuchma pidiendo la eliminación de Gongadze.
Los periodistas son torturados, secuestrados, golpeados, corridos de sus trabajos, y sus familias son amenazadas.
Pero el resultado de eso no es sólo el silencio ante las acciones de Kuchma.
Esas amenazas sirven para asegurarse de que se impriman y difundan mentiras, las cuales conforman la espina dorsal del régimen de Kuchma.
Los opositores también se encuentran bajo amenaza.
En este preciso momento los hombres del presidente están tratando de quitarme mi inmunidad parlamentaria.
Antes fui arrestada por cargos que ni siquiera las sumisas cortes de Kuchma pudieron procesar.
Incluso me he encontrado en supuestos "accidentes automovilísticos", una epidemia que parece afectar a los opositores del presidente Kuchma.
Como lo señaló El Economista , hay una impresionante cantidad de figuras de la oposición que de alguna forma pierden la vida en los caminos de Ukrania, y de otras extrañas maneras también.
El pueblo de Ukrania intentó cambiar su gobierno en las elecciones parlamentarias de la primavera pasada.
La mayoría del electorado estaba a favor de partidos que se oponían al presidente Kuchma.
Pero el presidente manipuló los procedimientos parlamentarios del país para seguir adeltante con su política de dividir y malgobernar.
Así que los ukranianos tienen que encontrar otros medios legítimos para hacer valer su elección democrática.
El parlamento debe acusar al presidente Kuchma.
Los ukranianos de todos tipos y clases se involucraron en protestas pacíficas a nivel nacional con el propósito de lograr ese cambio, así como adelantar las elecciones presidenciales.
Alrededor de 200,000 de nosotros nos enfrentamos al arresto en Kiev esta semana para demandar la expulsión de Kuchma del poder.
Claro, llevar la democracia "a las calles" nunca es una opción fácil, pero como lo demostró en 1989 la "Revolución de Terciopelo" de Praga, como medida de último recurso las protestas pacíficas pueden galvanizar a una nación para deshacerse de un régimen corrupto y despótico.
El actual otoño de descontento de Ukrania podría terminar, como sugirió Shakespeare, en un glorioso verano, puesto que nuestras protestas pretenden cambiar nuestro gobierno a partir de medios democráticos legítimos, así como restaurar la vida normal y revitalizar la democracia y el desarrollo económico en Ukrania.
VIENA – Hace siete años la Revolución Naranja de Ucrania alimentó la esperanza de que el país estuviera avanzando hacia una verdadera democracia.
Desde entonces, las libertades democráticas se han restringido, la ex primer ministro y líder de la revolución, Yulia Tymoshenko, ha sido encarcelada y el régimen del presidente, Viktor Yanukovych, se ha aislado de la escena internacional.
Ucrania se está deshaciendo.
Actualmente, un pequeño grupo de oligarcas que rodean a Yanukovich han secuestrado el poder.
Manipulan las elecciones, controlan los medios de comunicación, y están configurando las instituciones del país de modo que sirvan a sus propios intereses empresariales.
La condena de Occidente no ha tenido impacto.
Mientras dominen las industrias y recursos naturales del país, seguirán&#160; teniendo el poder –enfoque que perfeccionó el ex primer ministro italiano, Silvio Berlusconi, la figura que toman como ejemplo.
Independientemente de la opinión que se tenga sobre Tymoshenko, su encarcelamiento no se debe a ninguno de los delitos manifiestos que cometió mientras estuvo en el poder.
Está en prisión porque ya no tiene ese poder.
Esto sienta un precedente peligroso porque crea un incentivo poderoso –el ganador se lleva todo, el perdedor va a la cárcel- para cometer actos despiadados.
Es difícil predecir el curso que seguirán los acontecimientos del caso Tymoshenko – Yanukovych cederá a la presión de la Unión Europea y los Estados Unidos para liberarla, o, las fuerzas que la quieren excluir para siempre de la política.
Hasta hace poco, los dirigentes ucranianos usaban medios más eficientes que la prisión para tratar a los opositores incómodos.
Por ejemplo, en 2000, el periodista Georgiy Gongadze, fue secuestrado y decapitado después de haber publicado en línea informes sobre la corrupción en los altos niveles del gobierno.
Durante la investigación correspondiente, el ex ministro del Interior, Yuriy Kravchenko, murió de dos disparos en la cabeza horas antes de atestiguar.
Tal vez la propia Tymoshenko no entendió cuán bruscamente su país se había desviado de las normas democráticas cuando se burló de Yanukovych y sus opositores durante su juicio.
En efecto, su primer breve encarcelamiento en 2001, le dio capital político y la llevó a las primeras filas de la oposición democrática.
Tal vez el mismo Yanukovych no previó las consecuencias del arresto, juicio y encarcelamiento de Tymoshenko.
Algunos teóricos de la conspiración ucranianos –los cuales abundan- sostienen que a Yanukovich se le tendió una trampa mediante información errónea, hábilmente preparada, que le facilitaron los funcionarios de su entorno.
Si el encarcelamiento de Tymoshenko hace que la Unión Europea se niegue a firmar un acuerdo de asociación con Ucrania en la próxima cumbre que dichas partes celebrarán en Kiev el 19 de diciembre, los perjuicios para el país serán enormes y duraderos.
Sin embargo, cada mes que Tymoshenko pasa en la cárcel –hasta ahora más de tres- su condición de mártir aumenta, lo que hace más difícil para Yanukovych ponerla en libertad.
Yanukovych se ha vuelto un rehén de sus propias acciones –y por ende no ha hecho nada para salir de esta situación.
El entonces presidente de Rusia, Vladimir Putin, se metió también en un embrollo similar en 2003 debido al arresto del oligarca petrolero Mikhail Khodorkovsky.
En aquel entonces, Khodorkovsky era el hombre más rico de Rusia y un crítico abierto del gobierno de ese país, por lo que su detención desencadenó una lluvia de protestas internacionales.
Al igual que Yanukovych, Putin siente la presión de Occidente para liberar a su oponente, pero el riesgo político es demasiado grande.
Los objetivos de Yanukovych no son claros.
No responde a la presión europea, a pesar de que Ucrania ganaría influencia política si tuviera una relación más estrecha con la UE.
Tal vez, simplemente a Yanukovych le desagrade la UE porque ésta celebró su derrota en la Revolución Naranja, y por las pifias vergonzosas en las que incurre siempre que está de visita en algún país de la UE.
O tal vez aprendió del presidente bielorruso, Alexander Lukashenko, que la UE tiene poca influencia sobre la política interna de los países extracomunitarios.
A la primera señal positiva de Belarús, la UE olvida y perdona.
De hecho, incluso sin una señal positiva de Ucrania, el Parlamento Europeo ha recomendado el comienzo de las negociaciones para un acuerdo de asociación.
En general, la política exterior de Yanukovych parece reactiva.
Por ejemplo, en 2010, cedió a la presión de Putin para extender hasta 2042 el arrendamiento ruso de instalaciones navales en Crimea, mientras que Tymoshenko y otros señalaban la inconstitucionalidad del tratado.
Yanukovych también socavó la fortaleza geopolítica de Ucrania frente a Rusia al rechazar la invitación de la OTAN a unirse en 2010.
Aunque el Kremlin no vea con mucho agrado el acuerdo de asociación previsto entre la UE y Ucrania, no tiene razones para inquietarse mientras Yanukovych continúe siendo un presidente débil en un país dividido.
Así pues, Ucrania se está convirtiendo en una mezcla peligrosa de autoritarismo y capitalismo corrupto.
En Belarús el empobrecido Lukashenko recurre cada vez más a la fuerza bruta para mantener el poder –reprime manifestaciones pacíficas, encarcela a los opositores políticos y aterroriza a los intelectuales.
Comparado con él, Berlusconi es un ejemplo de buen gobierno.
No obstante, como bien saben Yanukovych y sus partidarios, Berlusconi ha dimitido, pero Lukashenko no.
Entre acusaciones de envenenamientos y conspiraciones, la campaña presidencial de Ucrania es un espectáculo que sólo los Borgia disfrutarían.
Hace diez dìas, Viktor Yushchenko, el candidato de la oposición (que encabeza las encuestas) desapareció.
Reapareció en Viena recuperándose de lo que al principio se creyó que era una intoxicación por alimentos.
Pero ahora en Ucrania muchos dicen que la comida de Yushchenko pudo haber tenido ricina, uno de los compuestos mortales predilectos de los sicarios de la KGB, quienes la utilizaron en el asesinato de Georgi Markov, un disidente búlgaro, en 1978 en Londres.
En casi todos los países, tal acusación parecería un delirio paranoico.
En Ucrania, donde el actual primer ministro, y principal oponente de Yushchenko para la presidencia, Viktor Yanokovich, ha sido condenado dos veces por delitos violentos, no.
Yushchenko ha reanudado sus actividades de campaña, con el rostro parcialmente paralizado cuando habló ante un enorme mitin de seguidores suyos en Kiev la semana pasada.
Sus oponentes descartan el asunto con arrogancia, y el segundo de la administración del Presidente Leonid Kuchma sugiere que Yushchenko contrate a alguien para que pruebe antes sus alimentos.
El caso es ahora objeto de una investigación criminal.
Las sospechas de que hay juego sucio crecieron cuando la segunda figura más importante de la oposición, Yuliya Timoshenko, ex vice primer ministro, fue convocada por un fiscal de Moscú para responder preguntas relacionadas con cargos de que hace varios años sobornó a un oficial del ejército ruso para beneficiar a la empresa gasera que ella encabezaba.
En efecto, el fiscal militar ruso giró una orden internacional de arresto en su contra, aun cuando, en un juicio celebrado en Moscú el año pasado, el oficial al que supuestamente sobornó fue declarado inocente del mismo cargo sobre el que ahora los fiscales la quieren interrogar.
Al darse casi inmediatamente después del supuesto envenenamiento de Yushchenko, la maniobra contra Tymoshenko parece ser todo menos una coincidencia.
En efecto, el caso se reabrió mientras Yushchenko estaba en el hospital -lo que amenazaba con decapitar a la oposición a sólo un mes de las elecciones presidenciales que se realizarán el 31 de octubre.
Estas tácticas tan duras resultan todavía mas angustiantes porque, según las encuestas de opinión más recientes, la oposición ucraniana tiene una oportunidad real de ganar.
Contra todos los pronósticos, los grupos opositores en Ucrania han ayudado a forjar una sociedad civil y partidos políticos mucho más sanos que lo que se ve en la Rusia del Presidente Putin.
En efecto, el presidente ruso está apoyando a Yanukovich, quien cuenta con el respaldo abierto del embajador de Rusia en Kiev, el ex Primer Ministro Viktor Chernomyrdin.
Yanukovich representa al clan de Donetsk, uno de varios grupos oligárquicos definidos geográficamente que compiten por controlar los negocios y la política de Ucrania.
Tiene poca influencia sobre el clan de Kiev, que encabeza Viktor Medvedchuk, el jefe de gabinete de Kuchma, o sobre el clan de Dnipropetrovsk de Viktor Pinchuk, yerno de Kuchma.
Pero ambos oligarcas prefieren a Yanucovich en lugar de Yushchenko, quien ha prometido "acabar con la corrupción" y enviar a "los bandidos" a la cárcel.
Las promesas de Yushchenko resuenan en toda Ucrania.
Sigue siendo popular aunque los oligarcas controlan todas las estaciones principales de televisión menos una.
Bajo el Presidente Kuchma, la economía recientemente comenzó a crecer --gracias en parte al breve periodo reformista de Yushchenko como primer ministro hace cuatro años-pero el control de los oligarcas se ha hecho más fuerte.
En junio, un consorcio encabezado por Pinchuk y Rinat Akhmetov, un magnate de Donetsk, compró una siderúrgica propiedad del Estado en una subasta que supuestamente estuvo arreglada para excluir específicamente a los licitadores extranjeros que ofrecían una cantidad dos o tres veces superior.
La maniobra tal vez fue más que una simple apropiación de bienes; también indica un esfuerzo para formar una alianza entre clanes para el periodo post Kuchma.
Una alianza de ese tipo haría más difícil el gobierno de Yushchenko, si es que gana, --y él lo sabe.
Por ello se muestra precavido sobre sus planes para enfrentarse a los oligarcas.
"No descarto las investigaciones de los clanes que apoyan a Medvedchuk o Yanukovich, pero el resto de los empresarios quieren reglas claras", dice.
Al sacar a Pinchuk de la lista, Yushchenko podría estar indicando que desea una tregua con el magnate más poderoso de Ucrania cuando llegue a la presidencia.
Europa, Estados Unidos y el mundo no deben permanecer al margen si los gobernantes y los oligarcas de Ucrania intentan robarse esta elección por cualquier medio a su disposición.
Se debe presionar a Kuchma para garantizar que el voto en octubre sea transparente, libre y justo.
De otra forma, Kiev podría presenciar la clase de protestas -y el riesgo de guerra civil-que derrocaron a Slobodan Milosevic en Serbia en 2000 y al gobierno de Eduard Schevardnadze en Georgia el año pasado.
No será fácil aplicar presión.
El Presidente Kuchma cayó en desgracia en Occidente desde hace años, pero Europa y los Estados Unidos se fueron con pies de plomo para no empujarlo hacia el abrazo expectante de Rusia.
Además, la decisión de Kuchma de enviar tropas ucranianas a Iraq dividió a la Alianza Occidental puesto que se congració con los Estados Unidos.
Yushchenko, tal vez imprudentemente, hizo un llamado público para retirar a las tropas de Iraq cuando comenzó a haber bajas.
Pero el Presidente Bush no puede promover la democracia en Iraq sacrificándola cínicamente en Ucrania.
Europa y los EU deben abordar la corrupción que supuestamente rodea al gobierno de Kuchma y sus esfuerzos para conservar el poder manipulando la elección de su sucesor.
A todo intento por socavar el proceso electoral se debe responder con advertencias claras de que la asistencia presente y futura, así como los privilegios comerciales que aceleraron la adhesión a la OMC, estarán en riesgo.
La mayoría de los ucranianos comunes y corrientes tienen grandes deseos de formar parte de Europa.
Esas aspiraciones se pueden utilizar para alentar a Kiev a que gire hacia Occidente y hacia la democracia.
Pero se debe dejar en claro que a pesar de la importancia geopolítica de Ucrania, el Occidente no dudará en confrontarla cuando la democracia y los derechos humanos fundamentales se vean amenazados.
Repentinamente, Ucrania enfrenta otra difícil encrucijada: disolver el gobierno y el parlamento y convocar a nuevas elecciones, o ver cómo la independencia del país se pierde poco a poco.
Además, se habla nuevamente de desórdenes civiles violentos.
Nada de esto debería sorprendernos, considerando el modo como nuestros corruptos gobernantes incitan sistemáticamente al odio regional y étnico.
Algunos dicen que la decisión del Presidente Viktor Yushchenko de sacar de su cargo al Primer Ministro Viktor Yanukovich fue injustificada.
Se equivocan: las medidas de Yushchenko fueron necesarias, ya que el gobierno de Yanukovich, en clara violación de la ley, estaba preparando el montaje de un golpe constitucional que habría despojado al presidente de los poderes de supervisión que le quedaban sobre el ejército y la policía.
O el presidente actuaba ahora, o Ucrania volvía al régimen absoluto de clanes criminales que existía antes de la Revolución Naranja de 2004.
No estuve de acuerdo con la decisión de Yushchenko de nombrar a Yanukovich como Primer Ministro tras las elecciones parlamentarias del año pasado, ya que sabía que el intento de un presidente de mentalidad democrática de cohabitar (como llaman a esto los franceses) con el mismo hombre que intentó sabotear la segunda vuelta de las últimas elecciones presidenciales ucranianas generaría parálisis institucional y caos político.
Y así ha ocurrido.
Sin embargo, el mayor daño generado por esa cohabitación fue poner cortapisas al proceso democrático.
Se negó a los demócratas de Ucrania, que ganaron esa elección, tener voz y un lugar en el gobierno.
Yushchenko tendió de buena fe la mano a sus enemigos; a cambio, el pacto de gobierno que selló con Yanukovich fue transgredido y traicionado a cada paso.
Con las nuevas elecciones se consolidará la opción democrática y se revitalizará nuestra democracia.
Por supuesto, Europa y el mundo se preocupan con razón.
Sin embargo, Ucrania ha cambiado radicalmente desde la Revolución Naranja.
Incluso los europeos que erróneamente creen que la democracia no puede arraigar fácilmente en los países post-soviéticos deben reconocer que nuestro pueblo hoy se siente con más poder de decisión.
Es improbable que un país que salió hace tan poco de una dictadura se eche por propia voluntad en brazos de otra, encabezada por un hombre que intentó falsear las elecciones presidenciales de 2004.
El crecimiento económico ocurrido a partir de la Revolución Naranja refuerza esta reticencia, ya que una clase media en expansión casi siempre preferirá la flexibilidad del pluralismo al yugo del autoritarismo.
Las elecciones generales convocadas para el 27 de mayo ayudarán a mantener este rumbo.
No obstante, los peligros que enfrenta Ucrania son serios y tienen su origen en problemas comunes a todas las jóvenes democracias pos-comunistas, así como en otros que le son específicos.
Muchos de los ciudadanos más ricos de Ucrania, que obtuvieron sus riquezas a través del capitalismo de camarillas -que es la única manera de gobernar que Yanukovich conoce- siguen siendo poco afectos a la democracia en el país.
El descontento creado de manera artificial en las regiones ruso-hablantes de Ucrania –que han adoptado una tendencia centrífuga mayor a la que ninguna democracia europea deba enfrentar- sostiene un sistema de democracia protegida que perpetúa su desgobierno.
Hace una década el mundo pudo tener una muestra de lo que ocurre cuando las divisiones étnicas se aprovechan para siniestros fines políticos.
Yugoslavia no es sino una versión en miniatura de lo que podría ocurrir en Ucrania si se permite que las estratagemas de Yanukovich hagan que los antagonismos étnicos lleguen a un punto de ebullición.
Sin embargo, la unidad de Ucrania no es artificial: es natural, como lo ha demostrado la enorme mayoría –incluso entre la minoría rusa- que sigue apoyando la independencia del país.
De modo que sería erróneo decir que en Ucrania no puede arraigar el centro democrático.
Lo mejor, y todavía vigente, de nuestra Revolución Naranja fue el sentido de poder democrático que obtuvo nuestro pueblo.
Como resultado, un profundo respeto por el imperio de la ley -que es el mayor contrapeso del abuso de poder y se revela como algo notable para una ex república soviética- da cuenta de las costumbres y hábitos de quienes exigen la preservación de sus libertades.
Nuestro pueblo comprende que el gobierno de Yanukovich no es sólo veneno político.
También busca dominar y amortiguar la economía entera.
Ninguna empresa puede llevar a cabo sus actividades sin pagar al régimen por su permiso, ya que la camarilla de Yanukovich se arrogaba el poder de decidir quién debía hacer qué, dónde, cuándo y cómo.
Los vecinos de Ucrania deberían ayudarnos ahora ofreciendo apoyo y esperanza.
Europa debe enviar una señal clara de que Ucrania, a diferencia de Checoslovaquia para Neville Chamberlain en 1938, no es un lugar distante del cual se sabe poco, sino más bien parte integral del proyecto europeo.
Después de todo, la Unión Europea es por excelencia una comunidad de democracias: si Ucrania puede aspirar a ser miembro, sus oligarcas y políticos mafiosos, que socavan esa perspectiva, tendrían que enfrentar la ira de todos los ucranianos.
Una Ucrania democrática beneficia a Europa entera.
La celebración de nuevas elecciones para consolidar nuestra democracia es la única manera de avanzar, tanto para nosotros como para el interés de Europa de ver que una democracia genuina va echando raíces en las naciones de la ex Unión Soviética.
KIEV – La inflación en Ucrania se está disparando.
Para marzo había llegado al 26% anual y sigue creciendo.
Aunque los precios están aumentando en todo el mundo, la inflación en Ucrania es extrema, el doble de la de su vecina Rusia.
Sorprendentemente, en lugar de tratar de detener la inflación, el banco central de Ucrania la está alimentando.
Los precios en el país comenzaron a salirse de control más o menos al mismo tiempo que Yuliya Tymoshenko regresó como primer ministro en diciembre pasado.
Algunos observadores mal intencionados sugieren que ella tiene la culpa por llevar a cabo políticas de gasto social populista, pero eso es falso.
De hecho su gobierno recortó el presupuesto justo antes del Año Nuevo.
En efecto, el ministro de finanzas, Viktor Pynzenyk, informa que el Estado tuvo un superávit presupuestal del 0.6% del PIB durante el primer trimestre de 2008.
Esto no es sorprendente, porque los ingresos del Estado crecen con el aumento de los precios, mientras que los gastos son fijos en buena medida.
Pero en realidad el gobierno de Tymoshenko ha realizado una buena labor fiscal.
En general las finanzas públicas están en buen estado, con una deuda pública de apenas el 11% del PIB.
Según el Banco Nacional de Ucrania (BNU), las reservas internacionales han crecido de manera sostenida y ahora son de 33 mil millones de dólares.
La verdadera causa de la inflación de Ucrania es que su moneda, la jrivnia, sigue fijada al dólar estadounidense.
Cuando el dólar pierde valor, como lo ha estado haciendo, la economía muy abierta de Ucrania importa inflación.
En el último año, el valor del dólar cayó un 12% frente al euro, que es una moneda más importante en el comercio exterior de Ucrania.
El FMI ha advertido persistentemente a Ucrania que su vinculación con el dólar podría causar una crisis financiera debido a una sobrevaluación o subvaluación, y durante años ha instado al país a que libere su tipo de cambio.
Pero el BNU se ha negado a hacerlo, lo que convierte a Ucrania en el último país de Europa central y del Este que fija su moneda al dólar.
Los poderosos industriales ucranianos alababan la política de tipo de cambio bajo del BNU porque creían que hacía que el país fuera más competitivo.
Ignoraban el hecho de que el BNU sólo puede controlar la apreciación nominal de la jrivnia.
Pero lo que determina los costos es la revaluación real, que es la suma de las variaciones del tipo de cambio y la inflación.
La vinculación al dólar también ha obligado al BNU a aplicar una política monetaria poco estricta.
La actual tasa de refinanciamiento de Ucrania es de 16% anual, 10% menor que la inflación, lo que significa que el país tiene una tasa de interés real negativa del 10% anual.
Como resultado, la oferta monetaria M3 de Ucrania ha explotado en no menos del 52% en el último año, lo que indica que la inflación pronto llegará al 30%.
Los líderes del BNU comprenden que deben actuar para contener la inflación, pero su insistencia en mantener la moneda fija al dólar les ata las manos porque les impide aumentar las tasas de interés lo suficiente.
En cambio, han regresado a los requisitos estrictos en materia de reservas, con lo que efectivamente han racionado el crédito y de esa manera han provocado una contracción del crédito interno en medio de la actual crisis financiera internacional, y eso probablemente llevará a algunos bancos medianos a la quiebra debido a problemas de liquidez.
El racionamiento siempre es peor que un mercado.
¿Por qué se empecina el BNU con esta política nociva?
Una razón es la incompetencia, pero la política es tal vez la causa decisiva.
El BNU está subordinado al Presidente Viktor Yushchenko quien, pese a haber nombrado a Tymoshenko como primer ministro, parece estar más interesado en perjudicarla políticamente que en detener la inflación.
Los defectos de la política del BNU de Ucrania son tan evidentes que se verá obligado a liberar el tipo de cambio, pero es probable que actúe demasiado tarde.
Incluso ahora, en medio de una crisis inflacionaria, el BNU quiere dar pasos pequeños porque obviamente no se da cuenta de la severidad de la situación.
El BNU debe anunciar que ya no tiene un objetivo de tipo de cambio y que dejará de intervenir dejando de comprar dólares en el mercado de divisas.
Si el BNU deja que el tipo de cambio flote, es probable que los ucranianos cambien miles de millones de dólares a jrivnia, con lo que aumentará el tipo de cambio de esta moneda.
Eso detendría la inflación del país ya que el BNU podría restringir la oferta monetaria mediante tasas de interés elevadas en lugar del racionamiento.
Hay poco tiempo.
El gran economista Rudi Dornbusch solía decir que una crisis financiera generalmente llega mucho más tarde de lo que se espera, pero que se desarrolla más rápido de lo que nadie habría imaginado.
Ucrania está en el precipicio financiero.
Yushchenko y el BNU todavía pueden actuar, pero si no lo hacen de inmediato podría darse una crisis financiera costosa e innecesaria.
Como primer ministro, Yushchenko salvó a su país de la quiebra financiera a principios de 2000.
No debe sacrificar el bienestar de Ucrania por sus ambiciones políticas.
KIEV – La política y los deportes son con frecuencia una mezcla incendiaria, como demuestra la controversia ahora existente en torno a la Eurocopa de fútbol de 2012, organizada conjuntamente por Ucrania y Polonia.
La Canciller alemana, Angela Merkel, el Presidente de la Comisión Europea, José Manuel Barroso, y otros dirigentes de la Unión Europea han dicho que boicotearán los partidos celebrados en Ucrania por el encarcelamiento de la ex Primera Ministra Yulia Tymoshenko y otras figuras de la oposición.
¿Por qué, dos decenios después de que se acabara el comunismo y Ucrania obtuviera su independencia, sigue ese país estancado en el letargo económico y en una política autoritaria que ha despertado tanta ira en Europa?
Cuando un país como Ucrania se desarrolla lentamente y sigue presa de la pobreza, no se debe a desastres naturales ni a escasez de recursos.
La culpa es de malas políticas aplicadas por gobiernos malos.
Al contrario de lo que muchos economistas occidentales creen, los peores desplomes económicos no son consecuencia de unos mercados libres que se encuentran en pleno desbarajuste, sino de una concentración excesiva del poder político.
Para proteger contra las peores catástrofes económicas y humanas, se deben introducir límites al poder político y mantener un sistema de frenos y contrapesos.
Lo atestigua la divergencia en crecimiento económico a largo plazo entre los dos anfitriones de la Eurocopa de 2012.
El PIB de Polonia casi se ha duplicado en los veinte últimos años, mientras que Ucrania apenas si mantiene el nivel de producción registrado durante el último año del socialismo.
En términos generales, los países de la Europa central y oriental han tenido mejores resultados económicos que los de los ex países soviéticos (con la excepción de los Estados bálticos).
El crecimiento económico no es sólo una cuestión de calidad de vida, sino también de cantidad.
Las tasas de mortalidad infantil se han reducido en todos los países de la Europa central a lo largo de los veinte últimos años, en particular en Polonia, donde la tasa pasó de 17 por 10.000 nacidos vivos a siete.
En la República Checa y Eslovenia, la esperanza de vida ha aumentado de 71 a77 años, similar a la de los demás países de la Europa central.
En cambio, en Ucrania las tasas de mortalidad de niños menores de cinco años de edad sólo se han reducido ligeramente, de 25 por 10.000 nacidos vivos a 24, mientras que la esperanza de vida ha disminuido de 70 a 68 años.
El mismo estancamiento es aplicable a Rusia.
La ejecutoria poscomunista muestra que los países que lograron mejores reformas son también los más democráticos: tan democráticos, de hecho, como en Occidente.
Los peores resultados económicos de la región corresponden a países que se han alejado de la democracia.
La democracia no es una panacea, pero los regímenes no democráticos suelen aplicar peores políticas económicas que los gobiernos democráticos.
Los primeros aplican una reglamentación predatoria e imprevisible, que crea un mal ambiente para los negocios.
Otro peligro es una fiscalidad exagerada.
Los impuestos oficiales son elevados cuando el gasto también lo es.
Cuando el gasto es elevado, suele ser gasto social mal encaminado, lo que significa que sólo un pequeño porcentaje de los pobres se benefician de él en realidad.
Además, hay que añadir los pagos corruptos a la fiscalidad oficial.
Puede resultar que la mayoría de las empresas padezcan una fiscalidad exagerada de las dos variedades: tan exagerada, que la economía no puede crecer, como parece ser en el caso de Ucrania.
Además, una protección desigual de los derechos de propiedad –el capitalismo del compadreo– significa que un pequeño número de empresarios se ven políticamente favorecidos.
Pueden pagar menos impuestos o sus competidores pueden ser víctimas de redadas de las autoridades.
Como el Estado recurre a su aparato para disuadir de la competencia –tanto oficiosamente, mediante una aplicación arbitraria de los derechos de propiedad, como oficialmente, mediante restricciones del comercio–, el capitalismo del compadreo no sólo es injusto, sino también&nbsp; ineficiente.
Algunos empresarios particulares pueden tener éxito, pero la economía no.
Sin competencia, el capitalismo sólo funciona un poco mejor que el socialismo.
Un ingrediente decisivo del éxito de Polonia en los veinte últimos años ha sido una clara separación, desde el comienzo mismo de la transición comunista, entre la política y los negocios.
Hubo normas uniformes e igual protección para todo el mundo.
Polonia introdujo una marcada competencia al desmantelar los monopolios y abrir su economía al mundo.
Además, Polonia evitó los auges extremos y las recesiones profundas que les siguen.
La mayoría de los auges son consecuencia de malas políticas monetarias y fiscales.
Así ha sido en la reciente serie de auges y depresiones en España, Irlanda, los Estados Unidos, el Reino Unido, Bulgaria y los países bálticos, entre otros.
También en Ucrania a un enorme auge en el período 2004-2007 siguió una contracción que ascendió a casi el 15 por ciento del PIB en 2009, resultado directo de las políticas nacionales.
La ejecutoria de Ucrania a lo largo de los veinte últimos años demuestra que no basta con abolir el socialismo.
El verdadero imperativo es el de construir un capitalismo basado en las normas y con libertad de mercado y, para ello, una sociedad civil enérgica debe exigir que se ponga fin al capitalismo del compadreo.
Los ciudadanos de Ucrania pueden llegar a tener una situación parecida a la de sus vecinos de la Europa central o pueden permitir que persistan las numerosas distorsiones de la economía resultantes de las malas políticas del pasado, caso en el que seguirán aún más rezagados.
"El Oriente es el Oriente y el Occidente es el Occidente y nunca se han de encontrar" , dice la famosa cita de Rudyard Kipling.
Quizá Ucrania sea evidentemente oriental, pero es del oriente de Europa.
Entonces, cuando Ucrania recuperó su independencia hace diez años, la integración con Europa se convirtió en la meta de muchos de nosotros.
Ese camino a Europa, sin embargo, no estaba pavimentado con buenas intenciones; a menudo ni siquiera estaba pavimentado.
Pero, como muestran las elecciones realizadas el 31 de marzo, los ucranianos siguen decididos a recorrer ese camino.
Soy un socialdemócrata que nunca fue miembro del Partido Comunista, pero logré tener éxito como abogado durante los tiempos soviéticos.
Reconozco que muchas de las dificultades que Ucrania ha tenido en la búsqueda de su vocación europea se deben a nuestra "herencia" soviética.
Después de que la URSS se colapsó, Ucrania poseía una base industrial ineficiente y militarizada, y una burocracia entorpecedora.
Sus amplias poseciones agrícolas fueron paralizadas por equipo desgastado y por la inercia del cultivo estatal soviético.
La población rural se hundió en el lodazal de la miseria.
Los salarios bajos hacen muchas vidas miserables aquí, las pensiones son un chiste y la economía informal es vasta.
Pero nuestra herencia soviética no es excusa para todo.
Nosotros embrollamos la reforma solos, pues a menudo buscamos importar prácticas occidentales probadas y comprobadas -la propiedad privada, el mercado libre, la competencia, la estricta aplicación de los derechos humanos, la creación de la sociedad civil, la democracia representativa- en formas diluídas que de alguna manera nos ayudaran a mantener elementos del socialismo.
A pesar de esta nostálgica definición de políticas, a través de los años la promulgación de códigos legales civiles, criminales, de propiedad de la tierra, familiares y económicos realizada por la Rada Suprema (parlamento de Ucrania) fue casi una revolución.
En efecto, aunque doloroza, la aceptación de los valores occidentales por una sociedad excluída durante siglos de la historia europea ha ganado ímpetu a pesar del hecho de que a menudo nos consideramos diferentes de las naciones occidentales.
Nos pensamos más abiertos, sentimentales, cordiales y orientados hacia la familia, pero también más desorganizados y apáticos, a veces irresponsables y perezosos.
Aún así, somos europeos.
Eso puede verse en las calles y plazas de Kiev.
Los conductores ahora permiten que los peatones crucen las calles, como en Ginebra o Munich (mientras que en Moscú la gente todavía tiene que hacerse a un lado para evitar a los autos que a gran velocidad son insensibles a la seguridad de los peatones).
Kiev ahora cuenta con una animada actividad en los cafés y tiene luminosos lugares públicos en los que la gente se puede relajar y disfrutar de la vida.
Los jóvenes aprenden inglés, alemán, francés; estudian computación y navegan en la red en cafés internet.
Pero esta es una divagación lírica de un amante de Kiev.
La observación no lírica del político profesional que soy encuentra cambios más profundos.
A lo largo de la última década pasamos de la total aversión a la idea de la reforma, a una política de reformas mutantes perseguidas por motivos corruptos, y hasta la gradual adaptación de las prácticas occidentales legítimas.
La reforma administrativa muestra bien eso.
Primero, la reforma del estado incitó hostilidades por parte de los burócratas y de los ciudadanos en general.
Se inició una acentuada e imprudente reducción del servicio civil.
Esa fue una reforma "por números": encojan el estado, se asumió, y el gobierno funcionará más fluidamente.
Nadie tomó en cuenta que hay países como Francia y Suiza que de alguna forma se las arreglan para prosperar con estados de gran tamaño.
El problema no es sólo el tamaño del estado, sino su organización y propósito.
Al reconocer que usar una motosierra en los departamentos estatales no mejora automáticamente la gobernabilidad, llegamos a la segunda etapa de nuestro proceso de reforma.
Poco a poco, se empezó a reformar el estado pensando mejor las cosas.
Se introdujeron nuevos departamentos y secretarías estatales con propósitos claramente diseñados.
Esto ayudó a estabilizar el trabajo de los ministerios gubernamentales.
Al comienzo, la autoridad que se dió a esos nuevos puestos fue algo exagerada para así hacer efectivos sus poderes.
Ahora su funcionamiento se ha vuelto más o menos normal.
Los ucranianos quizá a veces resientan estos impersonales mecanismos modernos, pero cada vez aceptan más (aunque sea de mala gana) que son necesarios.
Los políticos de pensamiento sobrio también lo aceptan.
Sólo los radicales y los populistas -de los que aún tenemos demasiados- pueden darse el lujo de asumir una actitud indiferente y despreocupada cuando se trata de hacer funcionar el estado más eficazmente.
Someter a nuestros radicales y al impulso radical no ha sido fácil.
¿Por qué?
Ucrania fue una provincia de la URSS y del imperio zarista durante demasiado tiempo; la más importante, claro, pero al fin provincia.
Esto afectó nuestra mentalidad, pues el radicalismo es un producto alterno de los complejos de inferioridad del provinciano.
Un sobrecogedor sentido de inferioridad, así como nuestros esfuerzos por negarlo, inspiraron los más escandalosos aspectos de la vida política ucraniana.
El provinciano no puede admitir su inferioridad y se reusa a aprender de otros.
Conforme nos sacudimos nuestra defensividad provincial, estamos cada vez más dispuestos a aceptar lo mejor de lo que otros ofrecen.
Hace un siglo, el Imperio Otomán fue ridiculizado como el "hombre enfermo de Europa".
Desde 1991, los ucranianos han tenido el sentimiento de que muchos europeos ven a su país como heredero de ese triste título.
Durante una década quizá sí nos enfermamos más a través de nuestras propias acciones, pero ahora nos estamos recuperando.
Pero las elecciones recientes, que empujaron a los comunistas fuera de su posición dominante en la Rada y redujeron acentuadamente el poder de los "partidos poderosos" que rodean al presidente Kuchma, llevaron a nuestros radicales de provincia hasta los límites de nuestra política.
Triunfaron los partidos de reforma y de Europa.
Al sentirnos como parias o por lo menos como si nos encontráramos en los márgenes de Europa, buscamos construir una sociedad en la que nadie quede fuera ni sea paria.
Como el gran escritor (ya estadounidense en aquel entonces) Vladimir Nabokov escribió en los años setenta: "De todos los decretos de la naturaleza el más extraordinario es, quizá, la sobrevivencia del más débil".
Caminar ese largo y tortuoso camino hacia Europa ha ayudado a una débil nueva nación a fortalecerse y sobrevivir.
Un año después de nuestra Revolución Naranja, muchos ucranianos sienten que sus ideales han sido traicionados.
La convicción de que es posible lograr un gobierno que rinda cuentas al pueblo y un mercado transparente que esté libre de especuladores que se aprovechan de información interna ya no guía la política del gobierno.
En lugar de ello, los ideales por los que luchamos parecen eslóganes que invocan quienes desean proteger sus intereses creados.
Los cínicos explican esto diciendo que nuestros ideales “naranjas” nunca fueron otra cosa que las racionalizaciones de un grupo de oligarcas que luchaba por sacar a otro del poder.
Dicen que, una vez que llegaron a dominar la situación, el celo de quienes prometieron reformas se convirtió en celo por conservar sus riquezas personales y las de sus amistades.
¿Cómo llegó Ucrania a este estado de cinismo?
Hace un año, todos quienes nos manifestábamos en las calles de Kiev sabíamos contra qué luchábamos: un gobierno corrupto que intentó manejar a su antojo la vida, el trabajo y la propiedad estatal.
A pesar de que existían derechos legales formales, no se podía confiar en ninguna corte para su aplicación cuando nuestros gobernantes veían que sus intereses estaban en peligro.
Al derribar ese régimen, creímos que esta forma de absolutismo había llegado a su fin.
En lugar de ello, quienes se beneficiaron con las corruptelas del régimen insistieron en que sus derechos a las propiedades que habían robado eran inviolables.
Estos capitalistas de camarilla argumentan que, si los dejan desarrollar sus bienes en paz, darán prosperidad al país.
Métanse con la propiedad privada, no importa con qué medios se haya obtenido, y todos los inversionistas perderán la confianza, aducen.
Esta es la excusa más antigua para justificar los actos carentes de ética: el fin justifica los medios.
Sin orígenes legítimos, el poder, sea político o económico, es arbitrario.
Una economía que resulta arbitraria e ilegítima a los ojos de la mayoría del pueblo puede, por un tiempo, funcionar sobre la falsa confianza de las utilidades fáciles.
Sin embargo, la corrupción es inevitable porque el imperio de la ley, que es el garante último del mercado, depende del consentimiento de todos sus participantes, y de que crean en su justicia básica.
En el corazón del proceso de privatización de Ucrania hubo una radical falta de apego a la ley.
De manera que no nos debemos dejar engañar por el hecho de que quienes obtuvieron poder económico mediante el saqueo de los recursos del estado ahora empleen abogados, invoquen las panaceas del libre mercado y afirmen seguir la letra de la ley, pues existe una cosa llamada legalidad ilegal.
Ocurre cuando los gobiernos niegan que al hacer o interpretar leyes estén obligados por el espíritu de la ley.
En este respecto, los oligarcas y sus títeres políticos que insisten en lo sagrado de su derecho a la propiedad robada hacen la misma inaceptable afirmación que el régimen que derribamos: que tienen un derecho inabrogable al ejercicio del poder.
Niegan el principio de que hay una ley que es superior a presidentes, magnates, mayorías o turbamultas.
Si su afirmación se acepta, entonces los cínicos tienen razón: nuestra revolución era apenas sobre si una clase u otra, una persona u otra, obtendría el poder para manejarlo a su voluntad.
Apoyar la afirmación del poder arbitrario es la herejía cardinal de quienes dicen que deberíamos certificar la propiedad robada al estado como habida según todas las de la ley.
Llamo a esto una herejía porque niega la supremacía de la igualdad bajo la ley y proclama la supremacía de hombres individuales.
Esto es ajeno a todos y cada uno de los conceptos de libertad.
Es el legalismo de los bárbaros y la filosofía nihilista de todos quienes reaccionan contra el arribo de la libertad política y económica a Ucrania.
Los primitivos legales no están solos al sostener esta postura.
Muchos economistas también creen que se debe reconocer la propiedad de los bienes robados.
Comparan la transición desde el comunismo con el estado de naturaleza descrito por John Locke.
De modo que imaginan que los derechos de propiedad adquiridos a través del favoritismo, el nepotismo y los tratos tras cortinas de algún modo surgen de un reino lockeano de la libertad.
Cuando mi gobierno puso en duda este supuesto, ellos gritaron a los cuatro vientos que eso era una interferencia del estado sobre derechos de propiedad legítimos.
Hay otro grupo que ha sucumbido a este engaño.
Algunos de los que hace un año mostraron un gran espíritu público llegaron a sentir, una vez en el gobierno, que no podían defender la supremacía de la ley sin afectar el crecimiento económico.
Puesto que las pesadas tareas del gobierno pueden empañar hasta los principios más perdurables, algunas personas inspiradas por los mejores motivos ahora se encuentran a si mismas en el mismo lado que sus criminales adversarios.
Creo que han perdido el camino y tomado una senda que sólo lleva de regreso a la supremacía del poder arbitrario.
De hecho, el rechazo a que los hombres puedan ser arbitrarios es la ley superior por la cual debemos regirnos.
Sin esta convicción, la letra de la ley no es sino una máscara para el capricho burocrático y la voluntad autoritaria.
Pues cuando el pueblo no cree que su gobierno adhiere a este superior espíritu de la ley, ninguna constitución vale el papel en que está escrita y ninguna transacción comercial es segura.
Para mantener un orden constitucional y un sistema de libre mercado viable, se necesita una desafección intuitiva hacia la arbitrariedad, sensibilidad ante sus manifestaciones y una resistencia espontánea.
Por eso mi gobierno trató de recuperar la propiedad estatal robada.
Al hacerlo, y después al ofertarla de manera transparente, los ucranianos vieron que una acción arbitraria podía enmendarse, que el imperio de la ley se aplicaba tanto al poderoso como al débil.
De hecho, esto ocurrió con la única recuperación de propiedad que mi gobierno pudo llevar a cabo, el gigante siderúrgico Kryvorizhstal, que el cuñado de nuestro ex presidente obtuviera en una venta arreglada a precio de bagatela.
Cuando se vendió nuevamente, Ucrania recibió más de cinco veces la cantidad de dinero que había sido pagada en ese trato amañado.
Ucrania debe seguir este camino, si es que nuestro pueblo ha de confiar en la ley y sus instituciones.
La lección de la venta abierta de Kryvorizhstal es clara: si un presidente no puede actuar a su antojo, de manera arbitraria, por prerrogativas personales, nadie puede hacerlo.

Ni los ministros, ni el parlamento, ni las mayorías, ni los individuos, ni las multitudes.
Sólo adhiriendo a esta ley superior Ucrania podrá desarrollar la conciencia de la ley que una verdadera libertad exige.
Al identificar la ley con sus derechos concedidos, los oligarcas que (¡por ahora!) han sacado de su recto camino los ideales de la Revolución Naranja trataron de blindar sus propios intereses contra cualquier desafío.
Sin embargo, el hecho de que los hombres perviertan una verdad no es razón para abandonarla.
Si, como Marx nos enseñara, la creencia en una ley superior es una combinación de sentimentalismo, superstición y racionalizaciones inconscientes, entonces el estado de las cosas que dio origen a la Revolución Naranja es en realidad la única condición en que podemos vivir.
Tendremos que renunciar a la esperanza de vivir en libertad en una sociedad y un mercado ordenados, y resignarnos a esa guerra interminable de todos contra todos de la que hablaba Hobbes.
De hecho, las políticas que hoy se nos quiere ofrecer parecen estar en contradicción con los ideales de nuestra Revolución Naranja.
Se nos pide escoger entre solidaridad social y crecimiento económico.
Para escapar de la necesidad, se nos pide que apoyemos la ilegalidad.
Para promover la verdad, se nos dice que los viejos crímenes (incluso la decapitación de un periodista y el envenenamiento de nuestro presidente) no se deben examinar en detalle.
Estas disyuntivas son tan falsas como intolerables.
Y, sin embargo, son las opciones que nos ofrecen nuestros influyentes dogmatizadores.
No obstante, verlas como las únicas alternativas de Ucrania es confundir cansancio con sabiduría, y estar desalentado en lugar de comprender.
No puede ser así, ya que la cruzada por la ley tiene una energía irresistible.
Ninguna obstrucción humana puede soportarla por demasiado tiempo.
Aunque de vez en cuando debamos retroceder un paso, como ha sucedido recientemente, sólo obedeciendo a esta ley superior será posible para Ucrania lograr libertad y prosperidad para todos.
Que no quepan dudas: lo lograremos.
La política de Ucrania no es la de la estepa.
Nuestros votantes no pueden adoptar una dirección durante unas elecciones y la opuesta en la siguiente ocasión en que voten, sin preocuparse por caer al vacío.
Los ucranianos son un pueblo de la cuenca: vivimos a uno u otro lado de una gran divisoria.
Hace un año, los ucranianos se atrevieron a explorar el territorio desconocido al otro lado de la cima y encontraron la democracia y la promesa de una economía más abierta y honrada, pero la democracia es complicada; como el Presidente Viktor Yushchenko ha aplazado algunas de las promesas de nuestra "revolución anaranjada" o ha renegado de ellas, existe la posibilidad de que el 26 de marzo, cuando los ucranianos voten para la elección de un nuevo Parlamento, opten, desilusionados, por volver al reino del gobierno autocrático y corrupto.
Las opciones –para mi país, para Rusia y para Europa– están claras.
De las tres coaliciones electorales principales que se enfrentan, las fuerzas que apoyaron la "revolución anaranjada" aspiran a un futuro democrático y moderno para nuestro país.
El otro bloque ofrece la certidumbre casi total de una vuelta a un aislamiento hosco y sórdido... tal vez el comienzo del fin de nuestra independencia, que tanto costó conseguir.
Naturalmente, nuestras fuerzas anaranjadas no son perfectas y Viktor Yanukovich, que vuelve a oponerse a los demócratas de Ucrania, no es la reencarnación de Stalin, pero las ejecutorias de las dos fuerzas opuestas indican que con los que apoyaron la "revolución anaranjada" Ucrania seguirá siendo un miembro del club de las democracias y las economías abiertas, mientras que con Yanukovich Ucrania daría la espalda a la reforma y podría volver a adoptar los aspectos más sombríos de nuestro pasado soviético.
El "Partido de las Regiones" de Yanukovich lleva meses encabezando las encuestas de opinión y el mundo debe recordar que al final el triunfo de Yushchenko en 2004 no fue arrollador, sino por los pelos.
Además, durante el año que lleva en el poder Yushchenko más que nada ha defraudado a aquellos cuyos votos necesita.
El argumento contra una contrarrevolución de Yanukovich es el de que sería exactamente esto: un esfuerzo implacable para desmantelar las reformas jurídicas y democráticas de Ucrania.
Además, no tendría libertad para gobernar por su cuenta, sino que sería la marioneta de los oligarcas que financian su partido y tal vez de Rusia, que ansía, aunque más discretamente que hace un año, su triunfo.
En el partido de Yanukovich hay un núcleo de apparatchiks mayor que el de ningún otro.
Muchos de sus candidatos no aspiran a un cargo para mejorar a Ucrania, sino para conseguir la inmunidad parlamentaria.
Algunos dicen que no debemos preocuparnos, que la democracia y el mercado están ahora demasiado bien establecidos en Ucrania para poder ser substituidos, que la reforma es irreversible y los clanes oligárquicos dominantes del país, como los de la Europa oriental, llegarán a ser con el tiempo capitalistas respetuosos de las leyes.
Por desgracia, esa opinión se basa más en las ilusiones que en la realidad.
Un año después de que la "revolución anaranjada" demostrara la fidelidad de los ucranianos comunes y corrientes a la libertad, Yanukovich sigue sin dar pruebas de fe en la democracia y el "espacio económico único" con Rusia que respalda fortalecerá el abusivo sistema oligárquico y descartará nuestra liberación.
La política exterior de Yanukovich podría no ser abiertamente servil a Rusia, pero tampoco será claramente prooccidental.
Un gobierno de Yanukovich promete la semineutralidad de la semiparálisis.
Muchos que apoyan a Yanukovich no necesariamente desean volver al pasado, pero están confusos por los embates que han sufrido en el pasado decenio.
Yanukovich halaga a los xenófobos y antisemitas y a quienes más atrae es al núcleo de intransigentes irritados que detestan el hundimiento del poder soviético.
Sigue sin mostrar arrepentimiento por los obscenos niveles de corrupción durante el período en que fue primer ministro.
No pretendo decir que los protagonistas de la "revolución anaranjada" sean un dechado de virtudes y que la separación entre Yushchenko y yo no haya desalentado a muchos de los que nos acompañaron en las calles de Kiev en el invierno de 2004-2005, pero nadie puede negar que aportamos un gobierno más honrado y el comienzo de una economía más abierta a Ucrania.
Comenzamos la batalla contra la corrupción reinante, impusimos el Estado de derecho a los barones ladrones de Ucrania y fomentamos el nacimiento de una sociedad civil viva.
La mayoría de los ucranianos se sienten más seguros gracias a esos cambios.
Ésa es la razón por la que los ciudadanos deben saber a favor de qué votan este domingo.
Yo he prometido que en ningún caso formaré una coalición de gobierno con Viktor Yanukovich.
El Presidente Yushchenko debe hacer lo propio.
Sólo restableciendo nuestra alianza podemos abrigar la esperanza de cumplir las promesas de nuestra "revolución anaranjada".
Se fortalecerán los códigos civil y penal; nuestros tribunales podrán afianzarse y disfrutar de libertad.
Por encima de todo, el nuevo Rada (Parlamento) se pondrá a promulgar leyes y a vigilar al Gobierno y no a repartirse el presupuesto entre clanes corruptos.
Lucharemos para que las reformas esenciales equiparen el país con las normas europeas.
Se restablecerán las buenas relaciones con la Rusia de Putin.
Las elecciones raras veces son asuntos de vida o muerte.
Ésta lo es, porque la batalla en pro de la libertad y la independencia de Ucrania no se decidió el invierno pasado.
Una restauración de Yanukovich sería un desastre para Ucrania, para Rusia y para Europa, porque pondría en tela de juicio la independencia de Ucrania y tentaría a Rusia con sueños de imperio renovado.
Sólo una segunda victoria sobre Yanukovich puede asegurar un futuro de libertad y esperanza para el pueblo de Ucrania.
MOSCÚ – ampquot;¡Malditas vuestras familias!ampquot; puede ser una respuesta individual apropiada para la frustración con los candidatos políticos que están en oferta en una elección.
Pero es un sentimiento peligroso para que alberguen los gobiernos.
La elección es la esencia de la gobernancia, y abstenerse de ella -sea cual fuere la razón- es eludir la responsabilidad.
Pero ésa parece ser la postura de todo Occidente frente a la inminente segunda ronda de las elecciones presidenciales de Ucrania.
Como la Revolución Naranja en 2004 resultó ser una serie aparentemente interminable de desilusiones, la mayoría de los líderes occidentales actúan como si no hubiera ninguna diferencia si el 7 de febrero gana la primera ministra Yuliya Tymoshenko, o su rival, Viktor Yanukovich.
Se equivocan, no sólo sobre lo que significará la elección para el pueblo de Ucrania, que estoicamente ha soportado tanto, sino también sobre lo que significará para la seguridad y la estabilidad en toda Eurasia.
Porque, si algo demostró la Revolución Naranja, es que la política de Ucrania no es la del péndulo, que oscila predeciblemente entre fuerzas opositoras que coinciden sobre las reglas fundamentales de la democracia.
De hecho, resulta más que evidente a partir de sus propias palabras que Yanukovich no acepta la legitimidad de la Revolución Naranja, lo cual significa que no acepta el principio sobre el que está cimentada la democracia: que no se puede llegar al poder a base de engaños.
La posición antidemocrática de Yanukovich no debería causar sorpresa.
Se suele hablar de sus antecedentes criminales, pero los crímenes particulares que lo mandaron a prisión nunca se describen en detalle.
Permítanme hacerlo.
El 15 de diciembre de 1967, Yanukovich (que entonces tenía 17 años) fue sentenciado a tres años de prisión por robo y ataque sexual.
Volvió a la cárcel tres años más tarde, acusado de homicidio.
Pero, por razones que aún no encuentran explicación, las cortes soviéticas expurgaron sus antecedentes penales en 1978, poco antes de que se incorporara a las filas del Partido Comunista.
Pero en 2006, Yanukovich fue acusado de falsificar los documentos que lo habían expurgado en condenas previas.
Dos documentos clave utilizados para revocar su condena por violación y robo habían sido fraguados.
Es más, la firma del juez en su causa también había sido falsificada.
Es alucinante que un delincuente violento, condenado en dos ocasiones y sin un ápice de arrepentimiento, un hombre que había intentado robar una elección presidencial -y que defendió un accionar violento contra hombres y mujeres que pacíficamente protestaban contra su fraude electoral-, sea candidato para algún cargo, mucho menos la presidencia de un país de casi 50 millones de habitantes.
La candidatura de Yanukovich, por ende, habla mucho de la naturaleza de la gente que lo respalda, y también de la fragilidad de la democracia de Ucrania.
Por supuesto, Tymoshenko no es ninguna santa.
Ella se forjó una carrera empresaria exitosa en el juego violento de la industria gasífera post-soviética.
Y sus opositores en repetidas ocasiones intentaron manchar su carrera empresaria con un tinte de criminalidad.
Pero ni siquiera cuando controlaban todo el aparato del sistema judicial de Ucrania pudieron hacer prosperar algún cargo criminal.
Lo más importante sobre Tymoshenko es su historial en el gobierno.
En el pasado mes de septiembre, el mundo estaba al borde de un colapso financiero global.
En el año que transcurrió desde entonces, el gobierno de Tymoshenko sistemáticamente tomó medidas para preservar la estabilidad internacional, aunque esto implicara recibir golpes políticos en casa.
A pocos días de la crisis, su gobierno estaba en conversaciones con el Fondo Monetario Internacional para asegurar un préstamo destinado a proteger a la economía de Ucrania de lo peor, y llegó a un acuerdo con una velocidad casi récord, a pesar de las objeciones políticas internas al rigor de sus términos.
Si bien todo el mundo ha sufrido intensamente a raíz de la crisis, Ucrania resultó más afectada que la mayoría de los países, ya que la demanda internacional de acero, que representó el 42% de las exportaciones en la primera mitad de 2008, colapsó.
Conforme la crisis cobró ritmo, Ucrania se vio completamente aislada de los mercados financieros internacionales, a pesar de sus sólidas finanzas públicas y una reducida deuda externa.
Un año después, la economía de Ucrania se está revirtiendo.
Tras un horrendo otoño a fines de 2008 y principios de 2009, la producción industrial aumentó el 5% mensual en julio.
El año próximo, parece probable que Ucrania regrese a un sólido crecimiento económico.
Bajo una tremenda presión, el gobierno de Tymoshenko logró mantener el déficit presupuestario bajo control.
La inflación se redujo del 31% en mayo de 2008 a aproximadamente el 10% hoy.
El déficit de cuenta corriente ya casi ha sido eliminado, al tiempo que se contuvo la crisis bancaria.
Las reservas internacionales de Ucrania ascienden a la tranquilizadora suma de 26.000 millones de dólares, aproximadamente un cuarto del PBI del país.
Se ha ajustado el tipo de cambio y, dadas las condiciones internacionales, es relativamente estable, lo que apuntala la competitividad internacional de Ucrania.
El gobierno de Tymoshenko también hizo un corte limpio con el antiguo régimen en la industria del gas, lo cual sirvió paralelamente para aumentar la seguridad energética de Europa.
Con un considerable riesgo político interno, Tymoshenko concluyó un acuerdo de tránsito y compra de gas de largo plazo con Rusia que es transparente y está orientado al mercado, así como un acuerdo de amplio alcance con la Unión Europea, el Banco Mundial, el Banco Europeo para la Reconstrucción   y el Desarrollo (EBRD por su sigla en inglés) y el Banco Europeo de Inversiones en materia de reforma del sector gasífero de Ucrania y su sistema de tránsito de gas.
Parece una certeza que Yanukovich, cuya campaña se basa en el financiamiento proveniente de los principales beneficiarios del antiguo sistema energético corrupto, echará atrás esas reformas, volviendo a instalar serios riesgos en los mercados energéticos europeos.
Es más, Tymoshenko logró manejar la crisis de Ucrania a pesar de la tremenda resistencia, muchas veces irresponsable, de sus oponentes políticos, que frecuentemente paralizaron el parlamento cuando el gobierno se negaba a aceptar propuestas populistas que minarían los esfuerzos en aras de una estabilización financiera.
Curiosamente, el presidente Viktor Yushchenko regularmente vetó decisiones necesarias para esa estabilización, entre ellas todos los intentos de privatización.  
Por mantener a Ucrania a flote en los pasados 15 meses, Tymoshenko merece el agradecimiento de Occidente, no el cinismo que estamos viendo actualmente.
El historial de violencia y desdén por las normas democráticas de Yanukovich está demasiado arraigado como para pensar que, en caso de ganar, vaya a permitir que su posición se vuelva a ver amenazada.
Una victoria para Yanukovich hoy tal vez sea la última elección que Ucrania verá por mucho tiempo.
BRUSELAS – Los gobiernos del G-20 han declarado que deben evitarse las devaluaciones competitivas (o guerras de divisas).
También afirman que se deben vigilar, y tal vez combatir de manera coordinada, los desequilibrios externos excesivos.
Esas resoluciones parecen tibias, pero no hay motivo para abordar estos problemas de otra forma.
Después de todo, no hay instrumentos para hacer cumplir reglas estrictas a nivel global y es probable que la corrección de los desequilibrios mundiales actuales –&#160;tal vez mediante una revaluación del renminbi y el cambio en China a un modelo de crecimiento basado en una demanda interna más fuerte –&#160;sea simplemente cuestión de tiempo.
No obstante, los desequilibrios internos de Europa son un problema mucho más complejo.
El G-20 decidió no ocuparse del asunto y acordó tratar a los 27 miembros de la Unión Europea como una sola región.
Si se le define así, el problema desaparece, porque el déficit en cuenta corriente de la UE en su conjunto es de apenas alrededor del 0.35% de su PIB, aunque los países miembros tienen individualmente posiciones externas muy diferentes.
Un poco de prestidigitación estadística refleja la sensibilidad política de los actuales desequilibrios en cuenta corriente de Europa, que se derivan de que los miembros de la eurozona no pueden recurrir al tipo de cambio para restablecer el equilibrio.
Para corregir un desequilibrio interno en la UE, los países deficitarios deben aceptar pérdidas de la producción real, mientras que los países superavitarios pueden mantener o incluso estimular sus tasas de crecimiento.
Tanto la Comisión Europea como el Banco Central Europeo sostienen que los desequilibrios macroeconómicos en Europa son resultado en buena medida de un crecimiento de las disparidades competitivas.
Así, los países deficitarios tienen que controlar el crecimiento de los precios y los salarios para mejorar la competitividad, mientras que para los países superavitarios puede ser necesario aceptar cierto grado de inflación.
Pero la situación no es tan sencilla.
En primer lugar, no hay una relación estrecha entre las posiciones externas y las tendencias de competitividad –no con parte de la competitividad de precios y costos que examinan la Comisión Europea y el BCE y no con la competitividad basada en la producción (crecimiento de las exportaciones y cambio en la participación en los mercados de exportación).
Por ejemplo, las exportaciones de España han aumentado sin producir efectos positivos tangibles en la balanza comercial del país.
La relación se estrecha cuando se considera la evolución del tipo de cambio efectivo real de cada país con base en el deflactor del PIB.
La Comisión Europea y el BCE utilizan frecuentemente ese indicador como aproximación para la divergencia entre las tendencias de competitividad en la eurozona, pero de hecho no mide la competitividad de los precios y los costos como tal; en cambio, refleja los efectos en los precios de los cambios en la demanda agregada.
La insistencia de la Comisión Europea en la necesidad de centrarse en la “competitividad” significa que lo que propone es una solución de oferta para un problema de demanda.
Y, por supuesto, la sensibilidad política de los desequilibrios de Europa consiste precisamente en decirle a los países deficitarios que deben&#160; soportar tiempos difíciles mientras que a los países superavitarios únicamente se les exige que ahorren un poco menos.
Aquí también hay un aspecto técnico que debe tomarse en cuenta: es mucho más fácil restringir el consumo mediante la contracción de los salarios o una menor expansión del crédito que estimularlo, especialmente si la alta propensión a ahorrar en algunos países superavitarios refleja factores culturales e institucionales.
Además, no debe darse por hecho que elevar precios y salarios en Alemania reducirá el superávit comercial del país.
En la medida en que los productos alemanes compitan por su calidad y no por su precio, el superávit podría mantenerse incluso si los precios aumentaran en Alemania.
Por último, los acontecimientos relacionados con los precios y los costos internos no tendrían ningún impacto en el comercio con países no miembros de la eurozona.
Alemania es por mucho el mayor exportador de la UE a China, cuyo peso en términos comerciales, si bien no se acerca al de los socios de Alemania en la eurozona, está creciendo con rapidez.
Las exportaciones alemanas a China representaron solo el 0.3% del PIB del país en 2005, pero llegaron al 1.4% del PIB en 2008.
Si acaso, las instituciones de la UE deberían examinar las cuentas intra-eurozona.
Pero, aun si las posiciones de cuenta corriente de los miembros de la UE están determinadas principalmente por factores de demanda interna, la competitividad internacional es importante.
No es necesariamente la causa de los desequilibrios internos de Europa, pero podría ser el remedio.
En principio, los países deficitarios podrían no tener que padecer una mayor recesión para promover un ajuste externo si pueden generar suficientes ingresos de sus exportaciones para pagar sus deudas externas.
En ese caso, los encargados del diseño de políticas deben concentrarse en mejorar la productividad y no únicamente en las reducciones de los precios.
Obviamente, a corto plazo es más fácil cambiar precios y salarios que alentar la productividad.
De cualquier modo, si la sostenibilidad de los déficits comerciales se apoya en la competitividad, en principio no hay un motivo económico válido para imponer medidas de corto plazo – ajustes de precios y costos – con el fin de lograr un objetivo de largo plazo, a menos que la finalidad de los ajustes de precios y costos sea en efecto desalentar la demanda.
El problema es que algunos países no tienen más estrategia de ajuste que un crecimiento más lento.
Este es el caso cuando se utilizó deuda externa para financiar sectores no comercializables de baja productividad (como la vivienda en España e Irlanda).
En la mayoría de los países deficitarios, la fuerte expansión del crédito en las últimas décadas alimentó auges no sostenibles antes de la crisis.
A este respecto, el reciente acuerdo preliminar de Basilea III y el establecimiento de nuevas estructuras europeas de supervisión financiera podrían ser más importantes para corregir y prevenir desequilibrios externos que los planes recientes de la UE para ampliar la vigilancia económica de los países miembros –e incluso para imponer sanciones con el fin de hacer cumplir las metas macroeconómicas no fiscales.
El problema inmediato es, por supuesto, corregir los desequilibrios actuales.
Y dadas las consideraciones políticas en que se basa el enfoque de la UE sobre el tema, el proceso de ajuste no será rápido ni estará exento de contratiempos.
CAMBRIDGE – Cuando se reunieron a principios de este mes, los ministros de finanzas del G-20 y los encargados de los bancos centrales llamaron a aplicar mejoras globales en las reglas de gobierno corporativo.
A menudo se escuchan esos llamados, pero hay potentes intereses creados que dificultan el que los gobiernos puedan hacerlos realidad.
Así, será necesaria una fuerte y persistente presión pública para que haya reformas serias.
Muchos países dan a los inversionistas de empresas que se cotizan en la bolsa niveles de protección que son claramente inadecuados.
Incluso en países con sistemas bien desarrollados de gobierno corporativo, existen disposiciones excesivamente permisivas para quienes forman parte de corporaciones y cuentan con información privilegiada, los llamados “ corporate insiders ”.
Por ejemplo, en los Estados Unidos disfrutan de protección frente a la compra por parte de otras compañías que, de acuerdo a una cantidad sustancial de evidencia empírica, en realidad reducen el valor de la compañía misma. .
Las reglas de gobierno corporativo poco estrictas por lo general no son el resultado de la falta de conocimiento por parte de las autoridades públicas.
A menudo hay impedimentos políticos que permiten su existencia incluso después de reconocida su ineficiencia.
Por lo general, la mayoría de los ciudadanos no da seguimiento a este tipo de temas.
Como resultado, los políticos esperan que sus decisiones sobre protección a los inversionistas tengan pocos efectos directos sobre la decisión de voto del electorado.
Por el contrario, los grupos de interés que tienen mucho que ganar o perder con estas reglas siguen los temas de gobierno corporativo estrechamente e intentan influir sobre los políticos para obtener normativas favorables.
En tiempos normales, se puede esperar que el grupo que tenga la mayor influencia sea el formado por ejecutivos con información privilegiada que forman parte de compañías que se cotizan en la Bolsa.
Se trata de un grupo de influencia particularmente poderoso, debido a su capacidad de utilizar algunos de los recursos de las compañías que controlan.
Tienen el poder de dirigir las contribuciones de campaña de sus empresas, ofrecer cargos o negocios a parientes o socios de los políticos (o a éstos, tras su jubilación), y utilizar sus organizaciones para apoyar temas y causas que los políticos buscan promover.
Puesto que quienes cuentan con información privilegiada cosechan todos los beneficios que genera el ejercer influencia para que las reglas de gobierno corporativo no sean demasiado estrictas, al tiempo que sus compañías cargan con la mayoría de los costos de estas actividades de presión, tienen una ventaja en la competencia por influir sobre los políticos.
Sus actividades de presión, que se llevan a cabo a expensas de sus compañías, son subsidiadas por los accionistas.
Si bien no cabe esperar que los inversionistas individuales inviertan en actividades de presión para lograr una mayor protección al inversionista, se podría esperar que los inversionistas institucionales (es decir, fondos mutuos, bancos, compañías de seguros y otros) lo hagan.
Los inversionistas institucionales reciben fondos de particulares y los invierten en compañías que cotizan en la bolsa.
Puesto que invierten cantidades sustanciales en ellas, deberían estar bien informados acerca de los asuntos de gobierno corporativo.
Sin embargo, por lo general los inversionistas institucionales no representan un contrapeso suficiente para las actividades de presión por parte de los ejecutivos con información privilegiada.
A diferencia de éstos, no pueden cargar los costes de las actividades de presión a las compañías que cotizan en la Bolsa cuya protección está en juego.
Además, dependiendo de su relación con sus propios inversionistas, algunos inversionistas institucionales (por ejemplo, gerentes de fondos mutuos) pueden aprovechar sólo una pequeña fracción del aumento de valor de sus carteras como resultado de las reformas al gobierno corporativo.
Esto reduce su disposición a invertir en contrarrestar la presión de los ejecutivos con información privilegiada.
Aún, quienes toman decisiones para los inversionistas institucionales a menudo tienen intereses que desalientan el hacer presión para que haya mayores limitaciones a los ejecutivos con información privilegiada.
Algunos inversionistas institucionales son parte de firmas que cotizan en la bolsa, por lo que están bajo el control de ejecutivos con información privilegiada cuyos intereses pueden verse afectados por las nuevas disposiciones.
E incluso los inversionistas institucionales que no tienen relación con empresas que cotizan en la Bolsa pueden tener intereses en hacer negocios con éstas, lo que puede volverlos reticentes a impulsar reformas a las que se opongan quienes cuentan con información privilegiada en las corporaciones.
De este modo, normalmente la política de los grupos de intereses genera obstáculos sustanciales a las reformas del gobierno corporativo.
Sin embargo, algunos acontecimientos (como una ola de escándalos corporativos o una crisis del mercado de valores) pueden interrumpir las actividades ordinarias a favor de los ejecutivos con información privilegiada en el mapa de la política de los grupos de interés y hacer que los ciudadanos comunes y corrientes presten más atención a las insuficiencias de las normativas del gobierno corporativo.
Cuando los ciudadanos se sienten tan directamente afectados por que el hecho de que los políticos no mejoran la protección a los inversionistas que pueden llegar a cambiar su voto en las elecciones, la exigencia pública de una reforma al gobierno corporativo puede superar el poder de los intereses creados.
De hecho, la mayoría de este tipo de reformas ocurre en esas circunstancias.
Por ejemplo, en los Estados Unidos, tras el crash de la Bolsa de 1929 se aprobaron nuevas leyes sobre valores, y la ley  Sarbanes-Oxley se adoptó en 2002, inmediatamente después del colapso de la burbuja de Internet y los escándalos de Enron y WorldCom.
Al crear una gran demanda pública por la implementación de reformas, la actual crisis ofrece otra oportunidad de mejorar las normativas de gobierno corporativo.
No deberíamos dejar pasar esta oportunidad.
Ahora que el dólar ha caído 43% desde su nivel más alto frente al euro, el proceso de reequilibrio financiero global está realmente en marcha.
Los déficit comercial y de cuenta corriente de Estados Unidos han comenzado a contraerse en relación con el PIB del país y del mundo.
Los superávit en cuenta corriente asiáticos también están a punto de empezar a contraerse, sobre todo si el crecimiento en Estados Unidos se desacelera como resultado del fin de su boom de la vivienda.
Actualmente, Europa está llevando la peor parte, puesto que el euro es la moneda que más ha aumentado y a un ritmo más veloz frente al dólar.
Pero América Latina y Asia empezarán a sentir molestias también, a medida que termine el papel que Estados Unidos ha desempeñado desde hace una década como importador de último recurso en la economía global.
Mientras los desequilibrios del comercio mundial y los flujos de capital se atenúen lentamente y sin sobresaltos, la magnitud de cualquier problema económico global debería ser relativamente pequeño.
Por supuesto, no les parecerá pequeño a los exportadores y sus trabajadores que pierdan sus mercados en Estados Unidos, o a los estadounidenses que dejen de tener acceso al capital barato que los extranjeros facilitan.
Pero con certeza, los próximos años traerán un problema político-económico más amenazador y más grave que la atenuación de los desequilibrios globales.
Sí, es posible que Estados Unidos entre en una pequeña recesión – hay una probabilidad de aproximadamente el 50% de que eso suceda.
Sí, la recesión estadounidense podría extenderse al resto del mundo y provocar una recesión global.
Y sí, es poco probable que el crecimiento económico mundial en los próximos cinco años sea tan rápido como el del último lustro.
Sin embargo, las probabilidades de una recesión formal no son abrumadoras, y es probable que sea pequeña.
La posibilidad de una caída verdaderamente brusca –que los inversionistas mundiales despierten un buen día y se den cuenta súbitamente de que la cuenta corriente de Estados Unidos no se puede sostener, se deshagan de sus dólares y provoquen una crisis de la economía global—es menor cada día.
Bajo dos escenarios probables –ambos involucran a China—la atenuación de los desequilibrios globales podría causar una depresión regional, si no es que mundial.
En el primer escenario, China seguiría tratando de mantener el pleno empleo en Shanghai, Guangzhou y otras ciudades, no mediante la estimulación de la demanda interna, sino tratando de impulsar más sus exportaciones al mantener estable el renminbi frente al dólar y devaluarlo frente al euro.
El esfuerzo por mantener el tipo de cambio dólar-renminbi a un nivel aprobado por el Consejo de Estado de China ya ha llevado a un enorme aumento de la liquidez financiera de la economía china.
Las consecuencias de ello se manifiestan actualmente en una inflación en los mercados inmobiliario y accionario, pero todavía no en una inflación galopante y descontrolada de los precios al consumidor –al menos por el momento.
Pero si China no acelera la revaluación del renminbi, el mundo podría presenciar una gran explosión de la inflación de los precios al consumidor en los próximos dos o tres años.
De ser así, las consecuencias serán una elección entre la inflación descontrolada destructiva que le es familiar a la mayoría de la América Latina de después de la Segunda Guerra Mundial y la inflación con estancamiento.
Sin embargo, las consecuencias de este escenario quedarían limitadas en gran medida a Asia.
El segundo escenario es más peligroso para todo el mundo.
En este caso, China intentaría de nuevo mantener el pleno empleo manteniendo devaluado el renminbi.
Pero esta vez, el gobierno chino lograría controlar la inflación interna, de manera que el déficit comercial de Estados Unidos dejaría de contraerse y empezaría a aumentar una vez más, al igual que el de Europa, mientras que América Latina no podría competir con los precios y perdería sus mercados de exportación.
En cinco o seis años, la economía mundial se enfrentaría al peligro que encaró hace dos años, aunque en esta ocasión el temor no sería un desplome súbito del valor del dólar, sino del dólar y el euro frente a las monedas asiáticas.
Hace cuatro años yo habría dicho que la principal fuente de desorden económico internacional era de manufactura estadounidense.
Ya no es así, como resultado de la caída del dólar y la disminución de la fuerza de las facciones populistas de derecha en Estados Unidos que buscan una redistribución cada vez mayor para los ricos alimentada por recortes fiscales y déficit de largo plazo crecientes.
Hoy, la principal fuente de desorden económico internacional está hecha en China, debido a las facciones dentro del gobierno que quieren evitar una apreciación más rápida del valor del renminbi.
No puedo juzgar la fuerza de esas facciones, o si saben que la disminución del déficit en cuenta corriente de Estados Unidos y la caída del dólar pueden hacer que los ajustes sean menos urgentes en el resto del mundo, pero no en China.
El secretario del tesoro de Richard Nixon, John Connally, dijo una vez a un grupo de líderes europeos que mientras el dólar fuera la divisa de Estados Unidos, sus desajustes eran problema de Europa.
Actualmente, los desajustes del dólar –y del euro—frente al renminbi y otras divisas asiáticas, es cada vez más problema de Asia.
SEÚL – Recientemente, diplomáticos chinos, surcoreanos y japoneses subieron al podio de la Asamblea General de las Naciones Unidas para reafirmar las posiciones de sus países sobre las cuestiones territoriales en torno a varias islas pequeñas de los mares del Asia oriental, pero la serenidad con la que formularon sus observaciones no reflejaba las tensiones existentes en relación con las islas, que han llegado casi al punto de ebullición en los últimos meses.
En el centro de una acalorada disputa entre China y el Japón se encuentran las islas Senkaku, que los chinos llaman islas Diaoyu.
En septiembre, el Gobierno del Japón anunció su adquisición de tres de las islas a su propietario privado japonés, con lo que despertaron las protestas en toda China.
Poco después, centenares de barcos pesqueros chinos se acercaron a las islas para afirmar la soberanía de China.
Últimamente, se ha unido a dichos barcos un número en aumento de fuerzas chinas de vigilancia, que periódicamente entran en las aguas que rodean las islas, lo que a veces provoca un enfrentamiento directo con patrulleras japonesas.
Como la situación amenaza con agravarse aún más, ambos bandos deben contener el conflicto rápidamente y restablecer el status quo.
De hecho, la situación es tanto más inestable cuanto que ahora está en marcha la transición política en China.
Entretanto, la República de Corea y el Japón se encuentran en un punto muerto territorial en relación con los islotes de Dokdo (llamados Takeshima en japonés).
A principios de agosto, Lee Myung-bak fue el primer Presidente surcoreano que visitó los islotes; el Gobierno del Japón reaccionó proponiendo la presentación de la cuestión de la soberanía ante el Tribunal Internacional de La Haya.
Pero dicho tribunal no puede ejercer su jurisdicción en la disputa sin el consentimiento de los dos países y Corea del Sur ha rechazado la propuesta del Japón, al sostener que Lee tenía derecho a visitar los islotes, en vista de que Dodko es un territorio indiscutiblemente surcoreano.
De hecho, el Gobierno de Corea del Sur niega que haya una disputa por las islas.
El marco histórico es decisivo para juzgar la cuestión de Dokdo.
Como el resto de Corea, Dodko fue anexionado por el Japón a comienzos del siglo XX y devuelto al control coreano después de la segunda guerra mundial, cuando Corea recuperó su independencia.
Así, pues, mientras que quienes no tienen que ver con ese asunto podrían considerar insignificantes esas desoladas islas, para los coreanos, la posición del Japón sobre Dokdo equivale a un desafío a la independencia de su país y una denegación de su derecho a ejercer la soberanía sobre su propio territorio.
A consecuencia de ello, Dokdo ha sido una espina en las relaciones entre los dos países durante decenios.
En 2005, la creación de un denominado “Día de Takeshima” por un gobierno local del Japón desencadenó protestas públicas en Corea del Sur, pero el Japón no ha renunciado a esa cuestión y figuras políticas destacadas se han unido todos los años a las celebraciones del Día de Takeshima.
Además, la costumbre del Japón de distorsionar los hechos en sus libros de Historia –por ejemplo, la negación de que sus ex súbditos coloniales fueron sometidos a esclavitud sexual– han alimentado la desconfianza y el enojo en Corea del Sur y en otras partes del Asia oriental, incluida China.
Dokdo está situado a medio camino entre la península de Corea y la isla principal del Japón, a 115 millas náuticas de cada uno de esos países, pero los islotes están mucho más cerca de la isla coreana más próxima, Ulleungdo, que de Okishima, del Japón.
Un examen de los documentos históricos muestra un cambio claro en la posición del Japón sobre Dokdo.
Por ejemplo, a finales del siglo XVII, cuando estalló el conflicto entre Corea y el Japón por el paso de pescadores japoneses a Ulleungdo, Tottori-han (uno de los clanes feudales del Japón) comunicó al gobierno central del Japón que Ulleungdo y Dokdo no eran territorio japonés.
Asimismo, un informe de 1870 preparado por el Ministerio de Asuntos Exteriores de Corea, “Investigación confidencial sobre las relaciones exteriores de Corea”, muestra que el ministerio reconocía Dokdo como territorio coreano.
De hecho, en el informe figura un apartado con el título “Así llegaron Takeshima y Matsushima a pertenecer a Joseon” (posteriormente denominado Corea).
Además, el Dajokan, órgano supremo de adopción de decisiones del Japón en el período 1868-1885, negó reivindicación alguna de soberanía sobre Dokdo hasta su orden de 1877.
Aun así, en 1905 el Japón adoptó medidas para incorporarse Dokdo a fin de utilizarlo como emplazamiento militar estratégico para su guerra con Rusia.
El texto final del Tratado de Paz de San Francisco, de 1951, que puso fin a la segunda guerra mundial en el Pacífico, no menciona Dokdo, pero versiones anteriores identifican los islotes como territorio coreano.
La referencia que figura en la versión final, redactada por los Estados Unidos, fue suprimida en pro de los intereses de los EE.UU. con vistas a crear asociaciones estratégicas tanto con Corea del Sur como con el Japón.
Sin embargo, en la Declaración de El Cairo, de 1943, que estipuló la posición básica de las Potencias Aliadas sobre las fronteras territoriales del Japón después de la segunda guerra mundial, se afirmaba que el Japón sería expulsado de todos los territorios que se había anexionado con violencia.
En ese marco, la devolución incondicional de Dokdo a Corea –y la soberanía permanente de Corea sobre Dokdo– es indiscutible.
En un mundo cada vez más interconectado, sólo se pueden abordar los desafíos importantes mediante las asociaciones regionales y mundiales, pero, a fin de crear un marco válido para la cooperación, se debe disipar la desconfianza entre los países del Asia oriental.
Los dirigentes regionales no deben quedar atrapados en un cruce de acusaciones ni deben eludir su responsabilidad por las transgresiones del pasado.
Una evaluación veraz de la Historia es decisiva para establecer una paz y una prosperidad duraderas en el Asia oriental.
Este mes, el Foro Económico Mundial y el Centro para el Desarrollo Internacional de Harvard publicaron el Informe sobre Competitividad Global para 2001.
Finlandia, los EU y Canadá obtuvieron los primeros tres lugares entre los 75 países que se estudiaron, mientras que Nicaragua, Nigeria y Zimbabwe ocuparon los últimos tres puestos (la clasificación completa se puede consultar en la página www.weforum.com ) .
En mi calidad de codirector de este estudio anual, me preguntan con frecuencia qué significa competitividad.
¿Acaso los países verdaderamente compiten económicamente de la forma en la que lo hacen militarmente?
¿Tiene sentido decir que Finlandia es más competitiva que, digamos, Alemania o Italia?
Para los efectos de nuestro informe, nosotros definimos la competitividad de forma precisa: es la capacidad de un país para obtener un crecimiento económico sostenido en el mediano plazo, es decir, en cinco años.
Al definirla, no estamos afirmando que la competitividad de un país signifique que otro carezca de ella.
Con políticas mejores, todos los países del mundo podrían lograr un crecimiento más alto de manera simultánea.
Aún así, sí tiene sentido clasificar a los países en lo que se refiere a su capacidad para conseguir el crecimiento.
A cada país le interesa saber si sus políticas e instituciones son comparables con las de otras naciones en cuanto a su capacidad para lograr y mantener el crecimiento económico.
Hay aspectos del crecimiento que son como una competencia en la que el progreso de un país o región puede darse a expensas de otro.
Los países compiten por el capital móvil internacional.
Mientras más inversión extranjera consiga un país, menos podrá atraer otro.
Esto resulta claro cuando los países compiten por un proyecto individual de inversión.
Cuando Intel planea instalar una nueva planta de semiconductores, convoca las ofertas de diversos países.
La competencia para ganar el proyecto es feroz y generalmente involucra incentivos fiscales, compromisos de infraestructura e incluso promesas sobre el programa de ingeniería de las universidades locales.
Para las clasificaciones de este año determinamos la competitividad de un país (la capacidad para crecer) de acuerdo con tres criterios amplios: (1) tecnología; (2) instituciones públicas; y (3) estabilidad macroeconómica.
Se crearon índices para cada una de estas categorías y después se promediaron de una forma específica para obtener un Indice de Competitividad para el Crecimiento.
La tecnología se refiere a la capacidad de un país para generar nuevos inventos y para adaptar tecnologías creadas en otros países.
Algunas naciones como EU, Japón, Corea, Israel y Suecia realizan grandes inversiones en investigación y desarrollo y así obtienen altos niveles de innovación.
Otros países como Argentina y Brasil, invierten menos y por ello logran poco en materia de nuevos productos y procesos.
Los innovadores gozan de un alto nivel de prosperidad como resultado de sus creaciones.
En este aspecto, los EU, Canadá y Finlandia se clasificaron en primero, segundo y tercer lugares.
Las instituciones públicas se refieren a la calidad del gobierno.
¿Existe corrupción extendida?
¿Son los tribunales honestos e imparciales en sus juicios?
¿Se puede confiar en que los gobiernos cumplan con sus compromisos?
Los países con instituciones públicas que funcionan bien obtienen tasas más altas de crecimiento que los que se encuentran agobiados por la corrupción y por jueces deshonestos.
Los patrones éticos altos promueven un mejor desempeño económico.
Europa del Norte se encuentra en la cima a nivel mundial en este sentido. Finlandia, Islandia y Dinamarca tienen los primeros tres lugares.
Se considera que la corrupción es casi inexistente en estos países.
La estabilidad macroeconómica se refiere a la ausencia de inflación, el equilibrio presupuestal, un valor realista para el tipo de cambio, la capacidad de las empresas y el gobierno para obtener préstamos en el mercado y un alto grado de confianza de que las obligaciones financieras gubernamentales se cumplirán.
En la década pasada aprendimos que aún cuando las empresas son competitivas a nivel internacional, una crisis macroeconómica puede descarrilar el crecimiento económico, como lo hizo en la mayor parte de Asia a fines de los noventa.
Singapur, Irlanda y Suiza son los países que obtienen los primeros lugares en estabilidad macroeconómica.
En nuestros estudios sobre competitividad nos dimos cuenta de que la economía mundial se puede dividir en dos categorías de países: los innovadores y los no innovadores.
Sólo alrededor de 20 países en el mundo son creadores activos de inventos nuevos.
Para esos países, que tienden a estar entre los más ricos del mundo, el mantener la competitividad requiere un excelente sistema de innovación tecnológica.
Las universidades deben ser excelentes, los laboratorios oficiales, de primer nivel y el gobierno y las empresas deben realizar inversiones fuertes en investigación y desarrollo.
Un determinante clave del crecimiento futuro entre esas economías es la proporción de estudiantes que continúan al nivel universitario después de terminar su educación media.
Esta proporción es de aproximadamente el 80% en Canadá y los EU.
Para los “no innovadores”, la tecnología es importante, pero en estos países la mayor parte de los nuevos adelantos se importan del exterior.
Algunos de estos países son buenos para importar tecnologías nuevas, y otros no lo son.
Durante los últimos diez años o un poco más, una gran parte de las importaciones de tecnología se dieron en el contexto de la inversión extranjera directa.
Cuando las empresas estadounidenses hicieron inversiones fuertes en México, o las Taiwanesas en la China continental, llevaron con ellas tecnologías nuevas que pusieron al día la eficiencia productiva del país receptor.
Por ello, tiene sentido para los países competir vigorosamente por esas inversiones extranjeras: no sólo ofrecen capital, sino también nuevas tecnologías.
Un punto fuerte y a la vez débil de nuestro análisis sobre la competitividad es que se centra en el mediano plazo, no en el año que viene.
Nuestras clasificaciones no se pueden utilizar para evaluar las condiciones cíclicas de corto plazo de una economía, pero permiten darse una idea de lo que serán los prospectos a más largo plazo de las economías más importantes.
Así, es irónico que muchos de los líderes en competitividad de este año, como los EU y Singapur, estén en recesión, mientras que países que se encuentran más abajo en la lista, como China (en el lugar 39), se vayan a escapar de ella.
Parte de la desaceleración tiene que ver con los ataques terroristas del 11 de septiembre, pero está resultando claro que la economía estadounidense, y otras economías vinculadas a los EU a través de las redes comerciales y de producción, estaban cayendo en recesión antes de septiembre.
De todas maneras, nuestro mejor cálculo es que esta desaceleración cíclica será temporal y que en una perspectiva de cinco años los EU seguirán demostrando tener una fuerte capacidad para lograr crecimiento económico.
NEWPORT BEACH – Mientras todos nos esforzamos por entender las repercusiones económicas y financieras del desastre del Japón, resulta tentador buscar analogías históricas para orientarse.
De hecho, muchos se han apresurado a citar las consecuencias del terrible terremoto de Kobe en 1995, pero, si bien ese ejemplo brinda algunas ideas, es demasiado limitado para entender lo que el Japón tiene por delante y depender excesivamente de ellas podría resultar contraproducente a la hora de adoptar las políticas apropiadas al respecto, tanto en el Japón como en el extranjero.
En primer lugar, veamos las similitudes entre la tragedia actual del Japón y la de 1995.
En los dos casos se trató de terremotos terribles cuyas consecuencias han sido un tremendo sufrimiento humano y daños materiales en gran escala.
Los dos obligaron al Gobierno del Japón a dar muestras de considerable agilidad con sus medidas de rescate.
Los dos desencadenaron múltiples ofrecimientos de ayuda por parte de amigos y aliados de todo el mundo.
En los dos casos, la destrucción de riqueza fue acompañada de perturbaciones en la vida económica diaria.
También hay importantes similitudes con vistas al futuro.
Como ocurrió tras el desastre de Kobe, después de centrar la atención en el rescate de los supervivientes, se aplicará un enorme programa de reconstrucción.
Se harán asignaciones presupuestarias en gran escala (el dos por ciento del PIB en el caso de Kobe).
Las familias afectadas recibirán asistencia financiera para ayudarlas a restablecer cierta normalidad en sus vidas.
Se repararán y mejorarán las carreteras, las viviendas y muchas otras infraestructuras.
Esas similitudes han movido a varios economistas a facilitar predicciones tempranas de las consecuencias económicas nacionales y mundiales, incluida una profunda recuperación en forma de V de la tasa de crecimiento del Japón en 2011, cuando a la contracción inicial siga un importante aumento de la actividad económica, lo que entrañará una rápida recuperación de la base tributaria del Japón y del nivel del PIB.
Esas predicciones aconsejan prudencia contra una reacción excesiva de las autoridades de los países extranjeros.
En lugar de tener en cuenta inmediatamente los acontecimientos japoneses en sus cálculos, las autoridades deben considerar “transitorios” –es decir, temporales y reversibles– los efectos en la economía mundial y, por tanto, poner la mira en el período posterior, al preparar sus reacciones.
Pero existe el riesgo de que esa actitud minimice las consecuencias nacionales e internacionales del desastre japonés.
Como tal, podría contribuir a que las reacciones –desde el Gobierno hasta las empresas, pasando por las familias particulares– en el propio Japón, como también en otros países, fueran insuficientes.
De hecho, ese diagnóstico erróneo podría retrasar una recuperación posterior –sólida, creo yo– en el Japón.
Cinco factores indican que Japón afronta un conjunto de amenazas excepcionalmente graves e inciertas.
En primer lugar, los daños económicos resultantes de los tres desastres del Japón (un terremoto horroroso, un maremoto devastador y una crisis nuclear) podrían ser el doble que en Kobe, y, a diferencia de este último, sí que han afectado –por fortuna, indirectamente– a Tokio, donde está radicado el 40 por ciento, aproximadamente, de la producción industrial del Japón.
En segundo lugar, las finanzas públicas del Japón son menos boyantes que en 1995 y los factores demográficos son menos favorables.
Actualmente, la deuda pública interna representa el 205 por ciento, aproximadamente, del PIB, frente al 85 por ciento en 1995.
La calificación crediticia del país es AA-, no AAA, como lo era hace 16 años, lo que merma la flexibilidad y, en última instancia, la eficacia de las reacciones fiscales.
En tercer lugar, los tipos de interés de referencia están ya próximos a cero y así han estado desde hace tiempo, lo que socava la fuerza de la política monetaria, pese a las medidas audaces e imaginativas adoptadas por el Banco del Japón para inyectar liquidez a la economía.
En cuarto lugar, la combinación de una desestabilizadora incertidumbre nuclear con las terribles repercusiones de los desastres naturales intensifica las dificultades de la reconstrucción.
Dados los daños y los peligros, el Japón tardará en restablecer plenamente sus capacidades de generación eléctrica, lo que afectará a la tasa de crecimiento potencial del PIB.
También la inocuidad de los alimentos es un motivo de preocupación, como también las repercusiones económicas de las incertidumbres nucleares en la psique japonesa.
Por último, la situación exterior del Japón es actualmente más difícil.
Durante el período de reconstrucción posterior a Kobe, la demanda mundial fue boyante y la productividad mundial experimentó un importante aumento, debido al auge de China que ya se estaba preparando, la revolución de la tecnología de la información y de las comunicaciones en los Estados Unidos y la convergencia política y económica en Europa.
Hoy, la demanda agregada en las economías avanzadas sigue recuperándose de la crisis financiera mundial, mientras que economías en ascenso y sistémicamente importantes como el Brasil y China están aplicando con prudencia frenos normativos para contrarrestar un recalentamiento económico.
Entretanto, por el lado de la oferta los países afrontan precios altos e inestables de los productos básicos, incluida una subida brusca del precio del petróleo a consecuencia de los levantamientos en Oriente Medio.
Si ese análisis resulta ser correcto, significa que la tarea de reconstrucción del Japón será más ardua que la posterior al terremoto de Kobe.
Esta vez, los efectos negativos en la riqueza y en los ingresos serán más graves y el proceso de recuperación probablemente se prolongará durante más tiempo y será más complejo.
Por esa razón, se requiere urgentemente un grado de unidad y determinación, en el nivel nacional, del que la política japonesa ha carecido desde hace años.
Sin él, a las autoridades les resultará difícil comunicar y aplicar una concepción económica a medio plazo centrada en un rápido crecimiento sostenido y no sólo en la reconstrucción.
Los desastres del Japón representarán contratiempos para la economía mundial, ya sean las repercusiones de la disminución inicial del consumo en la tercera economía del mundo por su tamaño o perturbaciones de las cadenas de suministro mundiales (en particular, en materia de tecnología y de automóviles).
Y la crisis nuclear del Japón entrañará una mayor incertidumbre sobre la energía nuclear en otros países.
También hay un aspecto financiero, cuya importancia depende de la combinación de un nuevo endeudamiento estatal, la monetización de la deuda y la repatriación de los ahorros japoneses, que se utilizarán para financiar el programa de reconstrucción del Japón.
Cuanto mayor sea el componente de repatriación, mayores serán las repercusiones negativas en algunos mercados financieros.
Así, pues, más vale rehuir los atajos analíticos, por tentadores que sean, en esta fase temprana.
Harán falta tiempo y análisis detenidos para especificar las auténticas consecuencias del triple desastre del Japón, incluidas las repercusiones a largo plazo en su economía y en la del resto del mundo.
Los japoneses han demostrado un coraje admirable ante una tragedia inconcebible.
No me cabe duda de que un logrado programa de reconstrucción conducirá a su país a la recuperación.
Sin embargo, la urgencia del restablecimiento de una sensación de normalidad y esperanza para una sociedad dramáticamente herida requiere, entretanto, análisis profundos y reflexivos.
Un aspecto clave para ganar cualquier guerra es definir las metas.
Esto es particularmente cierto en el caso de la actual contienda en Gaza y Líbano.
Al tratar de hacer demasiado –o creer que se puede lograr más de lo posible—el resultado puede ser el fracaso y ciertamente será la desilusión.
En este caso el error es creer que Israel puede destruir a Jezbolá o eliminarlo como entidad política y militar.
Decir lo contrario sería caer en el juego de Jezbolá, Siria e Irán, que quieren definir su victoria como la supervivencia de Jezbolá.
Definir la victoria como la simple supervivencia es un patrón frecuentemente típico de la política árabe (e iraní) y es al mismo tiempo desastroso y sensato.
Es desastroso porque se arriesga a la derrota al atacar a fuerzas superiores: la Guerra de los Seis Días de 1967, el desafío de Saddam Hussein a los Estados Unidos y su ataque contra Irán, las batallas eternas de Yaser Arafat en las que siempre salía derrotado y así sucesivamente.
El lado árabe sufre enormes pérdidas humanas y materiales, como está sucediendo de nuevo con Líbano y los palestinos.
Pero lo que es en gran medida una derrota en términos prácticos y militares, también puede considerarse una victoria política.
Los árabes nunca &quot;pierden&quot; porque jamás se rinden.
Así, formalmente no ceden nada..
Los líderes que llevaron a la derrota y los grupos que no triunfaron se convierten en héroes al poder sostener que lucharon valerosamente contra el enemigo sin ser aniquilados.
Los puntos importantes para ellos son que pudieron vengarse infligiendo daños, que demostraron ser hombres, que no cedieron y que sobrevivieron.
Dicho patrón es una fórmula para el conflicto y la derrota eternos.
Sin embargo, las derrotas no logran cambiar las actitudes, las políticas o los líderes.
La lección &quot;pragmática&quot; no se aprende porque quienes tienen esa visión perciben una lección distinta.
Por ello, el tipo de táctica que funciona bien en conflictos que se dan en otras regiones del mundo no es efectiva en el Medio Oriente.
Se supone que las reglas del juego son estas: el bando que pierde reconoce que es más débil y hace un pacto que implica concesiones para evitar otro conflicto costoso.
El lado más fuerte logra disuadir, porque el reconocimiento de su poder impide que el otro lado busque una guerra.
Al querer evitar la lucha, ambos bandos resuelven sus disputas mediante arreglos, ponen fin al conflicto para siempre y se dedican a otras cosas.
En lugar de ello, Jezbolá y Hamas prosperan en la lucha como fin en sí mismo.
Además, Jezbolá y sus aliados se presentan como los triunfadores absolutos independientemente de lo que suceda.
Y millones de árabes y musulmanes, gracias a las propaganda de los regímenes y los medios, les creen.
La causa subyacente del conflicto no es tanto que Jezbolá o Hamas se sientan agraviados por Israel, sino más bien que consideran a los judíos subhumanos imperialistas que ayudan al demonio y asesinan profetas cuyo Estado hay que borrar del mapa.
Los ceses al fuego formales o las soluciones políticas son inconcebibles.
Al mismo tiempo, el conflicto les da dinero, poder y gloria.
Toda pérdida o sufrimiento que resulte –salvo tal vez en el caso personal de los líderes&#45;&#45; es objeto de indiferencia.
Por su parte, Israel obtendrá una victoria militar y política objetiva, pero no puede destruir a Jezbolá por varias razones.
Primero, Jezbolá tiene el apoyo de la mayoría de los chiítas libaneses, que representan aproximadamente el 40% de la población.
Los chiítas apoyan a Jezbolá porque recoge su orgullo comunitario, representa sus intereses internos y agita sus pasiones religiosas.
La lucha actual no erosionará ese apoyo, que considera la resistencia contra Israel como una victoria en sí misma.
En segundo lugar, Irán y Siria seguirán apoyando a Jezbolá porque hacerlo les da prestigio, poder de influencia en Líbano y una forma de golpear a Israel, todo sin ningún costo.
Su apoyo consiste no sólo en armas, sino también en subsidios financieros que le permiten a Jezbolá comprar el apoyo popular.
Por último, muchos de los recursos y las fuerzas de Jezbolá están fuera del alcance de Israel.
Así, sólo acciones decididas de grupos libaneses podrían destruir a Jezbolá.
Pero no actuarán porque temen una guerra civil y utilizan oportunistamente a Jezbolá para promover sus propios objetivos y ambiciones.
Por ejemplo, los líderes cristianos actuales son aliados políticos de Jezbolá, aun cuando los primeros se opusieron a la ocupación siria de Líbano y los segundos la apoyaron.
Naturalmente, la mayoría de los libaneses restantes están descontentos porque las aventuras de Jezbolá han arrastrado a su país hacia la guerra y han provocado una gran destrucción.
Muchos desean en secreto que Israel aplaste a Jezbolá y les quite ese problema.
Sin embargo, no harán nada para ayudar, con lo que se garantiza que el problema subsista.
No obstante, hay dos metas alcanzables que los israelíes pueden lograr.
La primera es alejar a Jezbolá de su frontera..
En términos ideales, el ejército y el gobierno de Líbano ingresarían entonces a la región y la administrarían como parte de su país.
En forma alternativa, otra fuerza internacional tal vez podría lograr más que sus predecesoras, que en gran medida se limitaban a ver pasar a los terroristas.
Pero aun si las instituciones internacionales o Líbano no hacen nada, Israel atacará a cualquier fuerza de Jezbolá que intente acercarse lo suficiente para cruzar la frontera y lanzar cohetes contra los civiles israelíes.
La segunda meta alcanzable es imponer un precio tan alto a Jezbolá que resulte una disuasión efectiva en la práctica.
Jezbolá seguirá insistiendo en público que desea otra confrontación, continuará desafiando y cantando victoria.
Al mismo tiempo, sin embargo, limitará sus amenazas principalmente al nivel verbal.
Más que esto no se puede &#45;&#45;y no se debe&#45;&#45; esperar.
PALO ALTO – “Está vivo, se está moviendo, está vivo...
¡ESTÁ VIVO!”
Fue lo que dijo el Doctor Victor Frankenstein cuando completó su "creación".
Por largo tiempo los científicos han sentido la fascinación de intentar crear vida, pero han tenido que conformarse con diseñar variaciones de organismos vivos mediante la mutación u otras técnicas de ingeniería genética.
En mayo, los investigadores del J. Craig Venter Institute, encabezados por Venter mismo, sintetizaron el genoma de una bacteria desde cero utilizando componentes químicos y lo insertaron en la célula de una variedad de bacteria diferente.
La nueva información genética "reinicializó" su célula huésped y la hizo funcionar, replicarse y adoptar las características del "donante".
En otras palabras, se había creado una especie de organismo sintético.
Las reacciones en la comunidad científica han variado desde "pequeña novedad" hasta "apocalipsis en ciernes".
La primera es más apta: la creación de Venter es evolucionaria, no revolucionaria.
La meta de una "biología sintética", como se conoce este campo, es acercar la microbiología y la biología celular a la ingeniería, de modo que sea posible mezclar, complementar y unir partes estandarizadas, tal como es posible combinar chasís, motores y conjuntos de transmisión para construir un vehículo.
El logro de este objetivo ofrecería a los científicos oportunidades de innovación sin precedentes y los pondría en mejor posición para crear microorganismos y plantas a medida que permitan producir sustancias farmacéuticas, limpiar desechos tóxicos o obtener nitrógeno del aire (obviando la necesidad de fertilizantes químicos).
A lo largo de los últimos cincuenta años, los ingenieros genéticos, utilizando herramientas y recursos precisos y potentes, han logrado importantes avances que están abriendo nuevas oportunidades en una amplia variedad de campos.
El logro del laboratorio de Venter sigue el camino de una línea de trabajo similar que comenzó hace décadas. En 1967, un grupo de investigadores de la Escuela Médica de Stanford y Caltech demostraron la capacidad de infección del genoma de un virus bacterial llamado ΦΧ174, cuyo ADN se había sintetizado con una enzima utilizando el ADN viral intacto como plantilla o modelo.
Esta hazaña fue calificada como la creación de "vida en un tubo de ensayo".
En 2002, un grupo de investigadores de la Universidad Estatal de Nueva York, Stony Brook, crearon un poliovirus infeccioso funcional, únicamente a partir de componentes químicos básicos. Su única plantilla para diseñar el genoma fue la secuencia conocida de ARN (compuesta por el genoma viral y que es químicamente muy similar al ADN).
De manera similar a los experimentos de 1967, el ARN infeccioso se sintetizó enzimáticamente.
Fue capaz de dirigir la síntesis de proteínas virales en ausencia de la plantilla natural.
Una vez más, de hecho los científicos habían creado vida en un tubo de ensayo.
El grupo de Venter hizo algo muy similar en la investigación dada a conocer recientemente, con la excepción de que utilizó síntesis química en lugar de enzimas para crear el ADN.
Sin embargo, parte del despliegue mediático alrededor de la publicación del artículo que daba cuenta de ello en la revista Nature fue desproporcionado.
Junto con el artículo de Venter, Nature publicó ocho comentarios acerca de la significación del trabajo.
Los científicos "reales" tenían conciencia de la naturaleza gradual y acumulativa del trabajo y plantearon dudas sobre si el grupo de Venter había creado una "célula sintética" genuina, mientras los científicos sociales tendían a exagerar las implicancias del trabajo.
Mark Bedau, profesor de filosofía del Reed Collgue, escribió que los "nuevos poderes [de la tecnología] crean nuevas responsabilidades.
Nadie puede estar seguro de las consecuencias de crear nuevas formas de vida, y debemos esperar lo inesperado, lo que hace necesario emprender innovaciones fundamentales en el pensamiento preventivo y el análisis de riesgos".
Sin embargo, junto con una creciente sofisticación, por décadas los ingenieros genéticos que hacen uso de técnicas antiguas y nuevas han estado creando organismos con propiedades nuevas o mejoradas.
Las normas y estándares de buenas prácticas ya abordan de manera efectiva los organismos que pueden ser patógenos o representar una amenaza para el ambiente natural.
(Normas que, por cierto, resultan excesivamente agobiantes.)
Por otra parte, el bioingeniero suizo Martin Fussenegger observó correctamente que el logro de Venter "es un avance técnico, no uno conceptual".
Otros científicos hicieron notar que el organismo es en realidad sólo "semi-sintético", ya que el ADN sintético (que forma apenas un 1% del peso en seco de la célula) se introdujo en una bacteria normal o no sintética.
Es importante comprender la historia de la biología sintética, porque reconocer el paradigma correcto tiene implicancias fundamentales para la manera en que los gobiernos las regulan, lo que a su vez afecta la aplicación y difusión potenciales de la tecnología.
Hace treinta y cinco años, los Institutos Nacionales de la Salud de EE.UU. adoptaron directrices con una excesiva aversión al riesgo para los estudios que utilizaran técnicas de ADN recombinante o "ingeniería genética".
Estas directrices, basadas en lo que ha demostrado ser un conjunto de supuestos idiosincrático y en gran medida no válido, dejó la clara impresión de que los científicos y el gobierno federal se estaban tomando en serio escenarios especulativos y que exageraban los riesgos, mensaje que ha afectado el desarrollo de la tecnología en todo el mundo desde entonces.
La biología sintética ofrece la perspectiva de potentes herramientas nuevas para la investigación y el desarrollo en innumerables campos.
Sin embargo, su potencial se puede hacer realidad solamente si las normativas que la rigen se basan en la criterios científicos, análisis de riesgos bien fundamentados y un sentido de los errores de la historia.
LONDRES – Cuando el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas se reúna en su sesión plenaria en Busan (Corea del Sur), los gobiernos tendrán una valiosa oportunidad de demostrar su compromiso con el cambio climático.
Deberán examinar un análisis reciente del IPCC por parte del InterAcademy Council (IAC).
El análisis, encargado el pasado mes de marzo por el Secretario General de las NN.UU., Ban Ki-Moon y el premio Nobel Rajendra Pachauri, Presidente del IPPC, con miras a examinar los procesos y procedimientos del IPCC, se publicó al final del pasado mes de agosto.
Se han llevado a cabo otras investigaciones por parte de instituciones como Penn State University, el Parlamento Británico, el Organismo de Evaluación del Medio Ambiente de los Países Bajos y el Organismo para la Protección del Medio Ambiente de los Estados Unidos.
Todas ellas tuvieron algo en común: todas ellas convinieron con las conclusiones fundamentales del IPCC sobre las importantes repercusiones del CO2 producido por el hombre en el cambio climático.
Se trata de un resultado decisivo.
Esas investigaciones sirvieron también a los científicos para aprender lecciones importantes.
Ahora entienden que deben ser más transparentes y estar más dispuestos a aceptar los argumentos críticos.
Además, la ciencia debe comunicar más eficazmente sus mensajes a un público que está preocupado por el cambio climático, pero no ve con claridad cómo se puede abordar ese problema.
Los gobiernos nacionales deben poder recurrir a una evaluación objetiva y precisa de la ciencia del clima para determinar qué decisiones normativas se deben adoptar al respecto.
El IPPC ofrece al mundo una evaluación de los riesgos y estudia –y tal vez se trate de una tarea aún más urgente– las consecuencias probables del cambio climático.
Si no existiera el IPPC, los gobiernos se apresurarían a crearlo.
Además, los cuatro informes de evaluación que ha producido hasta ahora el IPPC han permitido entender mejor la amenaza planteada por el cambio climático en forma de episodios climáticos extremos y desastres naturales.
El IPPC funciona ahora en un marco político que no existía en sus comienzos, hace 21 años, y se debe gestionar de tal modo, que la realidad y la apreciación de su labor infundan la máxima confianza a las autoridades y al público.
Las dirección del IPPC ha trabajado denodadamente en los últimos años para fomentar reformas encaminadas a la consecución de esos fines.
Sin embargo, los avances no han llegado hasta donde Pachauri y los demás habrían deseado ni con la rapidez que les habría gustado.
Esa falta de fortalecimiento de unas funciones decisivas del IPPC impidió a la organización evitar los errores menores que aparecieron en su último informe de evaluación, publicado en 2007, y reaccionar ante ellos eficazmente.
El IPPC ha logrado la notable hazaña de crear una de las reservas más completas de conocimientos científicos sobre aspecto alguno del mundo físico.
Lo ha logrado con muy pocos recursos y gracias a que muchos centenares de científicos entregan su tiempo para trabajar en los informes voluntariamente.
Resulta extraordinario que una organización encargada de resumir un corpus de pruebas que hace de piedra angular de la formulación de políticas nacionales y mundiales sobre el cambio climático cuente con tan pocos recursos.
Las recomendaciones del InterAcademy Council, centradas en sectores decisivos, como, por ejemplo, la transparencia, la capacidad para la dirección y las comunicaciones, han de examinarse con miras a la adopción de medidas en la sesión plenaria que se celebrará en Busan.
Ahora los gobiernos deben aprovechar la oportunidad que se les brinda para autorizar las mejoras necesarias.
Tenemos una posibilidad real de fortalecer la situación de la fuente principal de ciencia del clima autorizada.
Se debe actuar rápida y decisivamente para ofrecer la orientación que el IPPC necesita a fin de aplicar cambios que se deberían haber hecho hace mucho.
En lugar de considerar el informe del IAC una reprensión del IPPC, los gobiernos deben utilizarlo en Busan para fortalecer y mejorar esa organización de importancia decisiva.
Así, el IPPC podría continuar con su labor y permitir a los gobiernos de todo el mundo centrarse en las amenazas del cambio climático y la urgencia de abordarlas.
COLUMBUS (OHIO) En un mundo mejor, mis sobrinos en Guinea Ecuatorial respetarían al Presidente de nuestro país por supervisar la gestión cuidadosa de los ingresos obtenidos del petróleo y por utilizar esos fondos para el desarrollo.
En un mundo mejor, mis sobrinos honrarían a la principal institución cultural de las Naciones Unidas, la UNESCO, por insistir en la mejora de la educación y la salud de los niños de África.
Pero en el mundo tal como lo conocemos relativamente pocas personas estiman y respetan al Presidente Teodoro Obiang.
Sus mayores admiradores podrían ser los adinerados miembros de su familia, junto con ciertos ejecutivos de empresas de los Estados Unidos y de Europa, en las que gasta no poco de su dinero, o ciertos miembros del Consejo de Derechos Humanos de las Naciones Unidas: durante una sesión en marzo, algunos Estados tuvieron el descaro de felicitar a Guinea Ecuatorial por su “inequívoco compromiso” con los derechos humanos.
Los miembros del Consejo de la UNESCO también parecen estimar y respetar a Obiang.
Han aceptado tres millones de dólares de él para un premio que llevará su nombre y reconocerá la labor de personas e instituciones, incluidas organizaciones no gubernamentales, en pro de la investigación científica de las ciencias de la vida que mejore la calidad de la vida humana.
Tal vez quienes lo reciban estimen a Obiang también.
Resulta fácil ver de dónde procede el dinero que maneja Obiang, quien tomó el poder en Guinea Ecuatorial tras matar a su predecesor.
Desde mediados del decenio de 1990, Guinea Ecuatorial ha pasado a ser una gran exportadora de petróleo.
Mientras que Obiang y su familia y compinches recorren el mundo en avión a reacción dándose la gran vida, mis sobrinos figuran entre la inmensa mayoría de los habitantes del país que siguen atrapados en la pobreza.
La mortalidad infantil es elevada.
No existen elecciones libres y justas.
Las detenciones arbitrarias y las torturas están generalizadas.
El Gobierno no permite apenas informaciones independientes.
En 2009, las Naciones Unidas revelaron que Guinea Ecuatorial tenía la mayor disparidad del mundo entre su PIB por habitante, que estaba a la par con el de Italia y España, y su nivel de desarrollo humano... próximo al de Haití.
Mis sobrinos tienen una esperanza de vida de 52 años.
Según el hijo y al parecer heredero del Presidente, Teodorín Obiang, en Guinea Ecuatorial no es ilegal que un ministro del Gobierno posea una empresa y se presente a las licitaciones para contratos estatales que adjudica el ministerio que controla.
Semejante corrupción descarada seria irrisoria, si sus efectos no resultaran tan debilitantes para el país.
Entre sus prioridades reconocidas, la UNESCO enumera la igualdad entre los sexos, la educación universal, el desarrollo sostenible y la ética.
Mis sobrinos de Guinea Ecuatorial siguen yendo a la escuela con el estómago vacío.
Vuelven a casa a mediodía para contribuir a complementar los ingresos de la familia vendiendo donuts en la calle... en un momento en que deberían estar haciendo sus deberes.
Sobrevivir con menos de un dólar al día, como la mayoría de mis compatriotas, significa vivir sin agua corriente, saneamiento ni electricidad.
Dada la montaña de pruebas de corrupción y blanqueo de dinero por parte de Obiang, su familia y sus asociados, así como las deplorables condiciones de vida que padecen los habitantes de Guinea Ecuatorial, ¿cómo es posible que la UNESCO acordara aceptar el dinero de Obiang para poner su nombre a un premio sobre ciencias de la vida?
¿Con qué diligencia se actuó para asegurarse de que el dinero recibido para financiar el premio no había sido robado a los africanos cuyos intereses afirma defender la UNESCO?
Por lo que se refiere al pueblo de Guinea Ecuatorial, al ofrecer el premio, la UNESCO confiere credibilidad a Obiang y su régimen y se vuelve cómplice de sus abusos.
La UNESCO parece dispuesta a todo –y no es la única de las organizaciones de las Naciones Unidas a ese respecto– para no tener que adoptar medida alguna que pudiera ofender a las “sensibilidades africanas” de su Consejo.
Según un embajador europeo, todos los países africanos estuvieron a favor del premio y tuvieron los apoyos suficientes para su aprobación.
El premio Obiang es una burla de todo lo que la UNESCO representa públicamente.
La UNESCO sigue manteniendo una postura descarada.
No ha indicado voluntad alguna de retirar el premio ni de investigar los orígenes del regalo de Obiang.
¿No estaría bien que la UNESCO y su Consejo Ejecutivo –en particular los miembros africanos de éste– defendieran al pueblo africano?
O tal vez aprecien más el dinero de Obiang que a mis sobrinos.
{0&gt;CHICAGO – Little political enthusiasm exists for further support to the banking sector.&lt;}0{&gt;CHICAGO.- No hay mucho entusiasmo político para dar mayor apoyo al sector bancario.&lt;0} {0&gt;One reason is that banks that received money in the initial rescues do not seem to have increased their lending, without which monetary and fiscal stimulus are unlikely to be effective.&lt;}0{&gt;Una de las razones es que los bancos que recibieron dinero en los primeros rescates no parecen haber incrementado sus préstamos, sin los cuales es poco probable que los estímulos fiscales y monetarios sean efectivos.&lt;0} {0&gt;For banks to start lending again, even more intervention may be needed.&lt;}0{&gt;Para que los bancos vuelvan a prestar tal vez se requieran aún más intervenciones.&lt;0}


{0&gt;To see why, we need to understand why banks are still so reluctant.&lt;}0{&gt;Para saber por qué, necesitamos entender los motivos por los que los bancos siguen mostrándose reacios.&lt;0} {0&gt;One possibility is that they worry about borrowers’ credit risk, though this would have to be extremely high to justify the complete cessation of long-term lending.&lt;}0{&gt;Una probable respuesta es que les preocupa el riesgo crediticio de los prestatarios, aunque éste tendría que ser extremadamente alto para justificar la total suspensión de los préstamos a largo plazo.&lt;0} {0&gt;A second possibility is that banks worry about having enough resources to meet their own creditors’ demands if they lock up funds in long-term loans.&lt;}30{&gt;Otra explicación es que a los bancos les preocupa no tener los recursos necesarios para responder a las demandas de sus propios acreedores si deciden inmovilizar fondos mediante préstamos de largo plazo.&lt;0} {0&gt;But the many central bank lending facilities that have been opened around the world should assuage these concerns, especially for large and well-capitalized banks.&lt;}0{&gt;No obstante, los múltiples mecanismos de crédito que los bancos centrales de todo el mundo han abierto deberían apaciguar estas preocupaciones, especialmente en el caso de los bancos más grandes y mejor capitalizados.&lt;0}

{0&gt;On the other hand, perhaps banks’ reluctance to lend reflects a fear of being short of funds if investment opportunities get even better.&lt;}0{&gt;Por otro lado, tal vez la indecisión de los bancos a realizar préstamos refleje su temor a quedarse sin fondos en caso de que mejoren aún más las oportunidades de inversión.&lt;0} {0&gt;Citicorp CEO Vikram Pandit said as much when he indicated that it was cheaper to buy loans on the market than to make them.&lt;}0{&gt;El presidente ejecutivo de Citicorp, Vikram Pandit, prácticamente lo dijo cuando indicó que era más barato comprar créditos en el mercado que otorgarlos.&lt;0} {0&gt;And buying may get cheaper still!&lt;}0{&gt;Además, es posible que las operaciones de compra sigan bajando de precio.&lt;0}

{0&gt;Consider, for example, the real possibility that a large indebted financial institution faces a run on its deposits, as Lehman did, and starts dumping loans onto the market.&lt;}0{&gt;Pensemos, por ejemplo, en la posibilidad real de que una institución financiera con grandes deudas se enfrente a una corrida contra los depósitos, como le pasó a Lehman, y empiece a inundar el mercado con créditos.&lt;0} {0&gt;Not only will those loans’ price fall if only a few entities have the spare funds to buy them, but other distressed entities’ scramble to borrow also will make it hard for any institution without funds to obtain them.&lt;}0{&gt;No sólo caería el precio de esos créditos si sólo unas cuantas entidades tuvieran fondos excedentes para comprarlos, sino que el apresuramiento de otras entidades en dificultades económicas para obtener préstamos haría más difícil que cualquier institución sin fondos los adquiriera. &lt;0} {0&gt;Anticipating the prospect of such future fire sales (of loans, financial assets, or institutions), it is understandable that even strong banks will restrict their lending to very short maturities, and their investments to extremely liquid securities.&lt;}0{&gt;Es comprensible que incluso los bancos más sólidos, previendo la posibilidad de esas futuras ventas de urgencia (de créditos, activos financieros e instituciones), limiten sus préstamos a aquéllos que sean de corto vencimiento, y sus inversiones a valores extremadamente líquidos.&lt;0}

{0&gt;This may also explain why markets for some assets have dried up.&lt;}0{&gt;Ello puede explicar también por qué los mercados de algunos activos se han agotado.&lt;0} {0&gt;Some distressed banks clearly possess large quantities of mortgage-backed securities, and are holding onto them in the hope that their prices will rise in the future, saving them from failure.&lt;}0{&gt;Claramente, algunos bancos que tienen problemas poseen grandes cantidades de valores que están garantizados con hipotecas, y siguen conservándolos con la esperanza de en el futuro aumenten sus precios y los salven de la quiebra.&lt;0} {0&gt;At the same time, buyers expect even lower prices down the line.&lt;}0{&gt;Al mismo tiempo, los compradores esperan precios aún más bajos más adelante.&lt;0} {0&gt;While there is a price today that reflects those expectations, it is not a price at which distressed banks want to sell.&lt;}0{&gt;Si bien los precios presentes reflejan esas expectativas, no son precios a los que los bancos con problemas querrían vender.&lt;0}




{0&gt;As a result, there is an overhang of illiquid financial institutions, whose holdings could be unloaded if they run into difficulties.&lt;}0{&gt;Como resultado, hay instituciones financieras no líquidas con excedentes de los cuales podrían deshacerse en caso de tener problemas.&lt;0}&nbsp; {0&gt;For some, low prices would render them insolvent.&lt;}0{&gt;Para algunas, los precios bajos las dejarían insolventes.&lt;0} {0&gt;For others, low prices would be a tremendous buying opportunity, whose prospective return far exceeds returns from lending today.&lt;}0{&gt;Para otras, los precios bajos representarían una enorme oportunidad de compra, ya que los rendimientos potenciales superarían por mucho los rendimientos de los préstamos actualmente.&lt;0} {0&gt;Political exhortations to lend can have some, albeit limited, impact.&lt;}0{&gt;Las exhortaciones políticas a prestar pueden tener un impacto, aunque sea limitado.&lt;0} {0&gt;Any voluntary resumption of lending will necessitate reducing both fears and potential opportunities.&lt;}0{&gt;Cualquier reanudación voluntaria de los préstamos requerirá que disminuyan tanto los temores como las oportunidades potenciales.&lt;0}


{0&gt;Here are some ways to reduce the overhang.&lt;}0{&gt;Las siguientes son algunas formas de reducir los excedentes.&lt;0} {0&gt;First, the authorities can offer to buy illiquid assets through auctions and house them in a government entity, much as was envisaged in America’s original Troubled Asset Relief Program.&lt;}0{&gt;Primero, las autoridades pueden ofrecerse a comprar los activos no líquidos mediante subastas, y colocarlos en una entidad gubernamental, de forma parecida a como se había previsto en el Programa de alivio de activos en problemas (TARP) de Estados Unidos.&lt;0} {0&gt;This can reverse a freeze in the market caused by distressed entities that are unwilling to sell at prevailing market prices.&lt;}0{&gt;Esto puede invertir la congelación del mercado ocasionada por entidades en problemas que no están dispuestas a vender según los precios actuales en los mercados.&lt;0}&nbsp;
{0&gt;The fact that the government is willing to buy in the future (and now) should raise prices today, because it reduces the possibility of low prices in a future fire sale.&lt;}0{&gt;El hecho de que el gobierno esté dispuesto a comprar en el futuro ( y ahora) debería hacer que los precios actuales aumentaran porque reduce las probabilidades de que haya precios bajos en una futura venta de urgencia.&lt;0} {0&gt;Moreover, once a sufficient number of distressed entities sell their assets, prices will rise simply because there is no longer a potential overhang of future fire sales.&lt;}0{&gt;Además, una vez que un número suficiente de entidades en problemas haya vendido sus activos, los precios simplemente aumentarán porque ya no habrá excedentes potenciales de ventas de urgencia futuras.&lt;0} {0&gt;Both effects can lead to increased trade in illiquid assets today, and unlock lending, though this outcome may require significant government outlays.&lt;}0{&gt;Ambos efectos pueden derivar en un comercio mayor de los actuales activos no líquidos, y liberar los préstamos, aunque tal vez este resultado requiera que el gobierno realice desembolsos significativos.&lt;0}

{0&gt;A second approach is to have the government ensure the stability of significant parts of the financial system that hold illiquid assets by recapitalizing regulated entities that have a realistic possibility of survival, and merging or closing those that do not.&lt;}0{&gt;Un segundo enfoque es dejar que el gobierno asegure la estabilidad de partes significativas del sistema financiero que cuenten con activos no líquidos mediante la recapitalización de las entidades reglamentadas que tengan una posibilidad real de sobrevivir, y la fusión o el cierre de las que no la tengan.&lt;0} {0&gt;For those entities that are closed down, this would mean moving illiquid assets into a holding entity that would gradually sell them off.&lt;}0{&gt;En el caso de las entidades que sean clausuradas ello implicaría trasladar los activos no líquidos a un holding que los iría vendiendo gradualmente.&lt;0} {0&gt;One problem is that the public’s appetite for a bailout of the unregulated and hemorrhaging “shadow” financial system, consisting of institutions like hedge funds and private equity firms, is rightly small, yet it too can serve to hold back bank lending if a large proportion of the distressed assets are held in weak institutions there.&lt;}0{&gt;El problema es que la voluntad del público por rescatar un sistema financiero “gris”, desregulado y sangrante, compuesto de instituciones como los fondos de cobertura de riesgo y las sociedades de fondos privados, es lógicamente pequeña, pero puede servir también para retener los préstamos si una proporción importante de los activos en dificultades se mantienen en instituciones débiles.&lt;0}

{0&gt;Perhaps, therefore, a mix of the two approaches can work best, with the authorities buying illiquid assets, which can help even unregulated entities, even while cleaning up the regulated financial sector, focusing particularly on entities that are likely to become distressed.&lt;}0{&gt;Entonces, tal vez una combinación de los dos enfoques sea la mejor solución, en la que las autoridades compren activos no líquidos, lo que puede ayudar incluso a las entidades desreguladas mientras se sanea el sector financiero regulado, concentrándose particularmente en entidades que sean propensas a tener dificultades.&lt;0} {0&gt;This differs substantially from the current approach (in which well-capitalized entities are given even more capital), which does not deal with the overhang of illiquid assets that more distressed entities hold.&lt;}0{&gt;Esto difiere sustancialmente del enfoque actual (en el que las entidades bien capitalizadas reciben todavía más capital), que no se ocupa de los excedentes de activos no líquidos que se encuentran en posesión de entidades con mayores problemas.&lt;0} {0&gt;Unless the regulated financial system is systematically audited, with weak entities stabilized through capital injections, asset purchases, or mergers, or liquidated quickly, the overhang of distressed institutions will persist, constraining lending.&lt;}0{&gt;A menos que se realicen auditorías sistemáticas del sistema financiero regulado, y se estabilicen las entidades débiles mediante inyecciones de capital, adquisición de activos o fusiones, o se les liquide rápidamente, los excedentes de las instituciones en problemas persistirán y obstaculizarán los préstamos.&lt;0}

{0&gt;One lesson from Japan’s experience in the 1990’s is that the sooner the authorities bite the bullet and clean up the financial system, the sooner the economy will be on the road to recovery.&lt;}0{&gt;Una lección de la experiencia japonesa en los años noventa es que mientras más rápido acepten las autoridades la situación y saneen el sistema financiero, más pronto podrá recuperarse la economía.&lt;0} {0&gt;The longer officials remain paralyzed, hoping that the financial system will right itself, the higher the eventual cost of the cleanup will be.&lt;}0{&gt;Mientras más tarden los funcionarios en reaccionar, esperando que el sistema financiero se corrija por sí solo, mayor será el costo del saneamiento.&lt;0}&nbsp; &nbsp;&nbsp;
COPENAGUE: Lenta, muy lentamente, Europa está estableciendo su nueva geografía política.
La ampliación de la Unión Europea, que incluirá el primer grupo de países solicitantes, ya está cercana, con el cierre de más y más capítulos en las negociaciones bilaterales.
Ahora el mayor obstáculo tiene que ver con la voluntad política entre los miembros actuales de la UE para fijar la fecha en que tendrá lugar esa ampliación.
Dentro de algunos meses, en Praga, los líderes de la OTAN también podrían dar luz verde al próximo grupo de miembros nuevos.
Así, el 2001 puede resultar un año crucial en la historia interminable de la creación de una Europa nueva y mejor.
Por ello, las relaciones con Rusia también deben ocupar un lugar primordial en la agenda europea para esteaño.
Si observamos el muevo mapa de Europa, resulta evidente hacia dónde hay que enfocarse: el noroeste de Rusia comparte ya fronteras tanto con la UE como con la OTAN (hecho que escapa con frecuencia a quienes se oponen a “ampliar la OTAN hasta la frontera con Rusia”).
Esta proximidad genera posibilidades de fricción o, si Europa aprovecha el momento, la más promisoria oportunidad para el crecimiento económico.
Después de todo, tanto las reformas rusas como muchos de los principales reformadores rusos y el Presidente Putin mismo empezaron sus carreras en San Petersburgo.
La actual presidencia sueca ha recogido el concepto de la “Dimensión del Norte”, que se gestó cuando Finalandia tuvo la presidencia de la UE hace dos años.
El 9 de abril, los ministros de asuntos exteriores de la UE, Rusia y otros países de la región del Mar Báltico se reunirán en Luxemburgo para revisar la puesta en marcha del llamado Plan de Acción para la Dimensión del Norte y para ofrecer lineamientos políticos con el objetivo de desarrollar esa iniciativa.
Sin duda se necesita una inyección de voluntad renovada por parte de los líderes políticos de la UE.
Eso podría inspirar a la región entera, incluyendo a los países excomunistas, donde existe un enorme potencial para el crecimiento.
Sin embargo, la fuerza motriz sólo puede provenir del entendimiento de que la ampliación debe ser vista como una situación en la que ganan todos los países involucrados, directa o indirectamente, Rusia inclusive.
Para Rusia hay intereses legítimos e innegables en juego.
Por ejemplo, la zona de Kaliningrado.
Con la independencia de Lituania, quedó aislada de Rusia por tierra.
Pronto estará aun más aislada, cuando Polonia y Lituania pongan en marcha las reglas fronterizas de Schengen.
Para garantizar la estabilidad regional, hay que convencer a Rusia de que todos los países tienen el derecho de elegir las organizaciones internacionales a las que quieren pertenecer.
Así, no se puede considerar que Estonia, Letonia y Lituania pertenezcan a una “esfera de influencia” rusa y que necesiten el consentimiento de Rusia para unirse a la UE o a la OTAN.
Sin embargo, para que Rusia pueda pensar así, necesita ver que sus intereses –en particular la salud económica de Kaliningrado y del noroeste ruso—se tomen en cuenta durante la ampliación de la UE.
Por ello, la cooperación entre Rusia y la UE debe extenderse a varios asuntos prácticos.
Liberar el potencial para el crecimiento de la región del Mar Báltico es una forma eficaz de lograr esa meta.
Los gobiernos y centros de investigación de la región ya se están encaminando en esa dirección.
Un estudio reciente, presentado en el Foro de Desarrollo del Báltico, sugiere que, si Polonia y los tres países bálticos se convierten en miembros de la UE en 2003 y continúan sus esfuerzos para alcanzar económicamente al resto de la Unión, el crecimiento anual de su PNB podría ser de 2 a 4% superior que el promedio en la UE.
En la próxima década, Polonia podría duplicar su PNB, y los países bálticos aumentar el suyo en 60%.
Los beneficios de un crecimiento de esa índole para los miembros actuales de la UE compensará con creces los costos presupuestales directos vinculados con la ampliación.
Hay, entonces, una situación en la que todos ganan.
No obstante, la ampliación de la UE no será suficiente por sí misma.
Se necesita una estrategia integral para materializar todo el potencial de la región.
El profesor Michael Porter de la Universidad de Harvard ha propuesto una “Agenda Regional para la Cuenca del Báltico” a fin de desarrollar un enfoque innovador y de cooperación para mejorar el desarrollo empresarial de la región.
En ella, las empresas privadas deben asumir la conducción de la transición económica y política.
Sin embargo, las empresas privadas sólo podrían afrontar ese reto si los gobiernos están dispuestos a eliminar las muchas barreras que hoy existen para el crecimiento y el libre comercio.
En el pasado, la región del Mar Báltico fue una de las áreas más dinámicas económicamente de Europa.
Los intercambios comerciales y culturales florecían.
Vinieron después los años de la división provocada por la Guerra Fría.
La mitad del Mar Báltico se convirtió en un mar económicamente muerto.
Cuando la división de Europa terminó, de pronto apareció una oportunidad para revivir la tradicional libertad de tránsito de personas, ideas y mercancías en el Báltico –que tanto contribuyó a la prosperidad de la región.
No se puede exagerar la importancia de aprovechar esta oportunidad.
De hecho, no hay que olvidar el viejo imperativo de Emmanuel Kant –comerciar es hacer la paz.
Este pensamiento tiene particular relevancia por el hecho de que el propio Kant nació en lo que solía ser Königsberg, el actual Kaliningrado ruso.
En los meses por venir se hablará mucho: la reunión ministerial en Luxemburgo, varias conferencias y seminarios en la región, y en septiembre se realizará una cumbre del Báltico en San Petersburgo, en la que los líderes políticos y empresariales discutirán qué es lo que se necesita para avanzar.
Todos estos diálogos son esenciales y buenos, pero es vital ir más allá de la retórica con rapidez si se desea abordar con éxito la “Dimensión del Norte” de Europa.
La ampliación de la UE –y el proceso de involucrar a Rusia—no deben verse frenados por una falta de voluntad política y de visión entre los líderes europeos.
WASHINGTON, DC – El presidente Barack Obama ha llamado al cambio climático  uno de los desafíos más importantes de nuestro tiempo, y está presionando por una legislación interna sobre el comercio de derechos de emisión, y al mismo tiempo está renovando la participación de su país en las negociaciones de las Naciones Unidas.
Sin embargo, este cambio de actitud no significa que ahora los Estados Unidos y la Unión Europea estarán de acuerdo en cuanto a la forma de abordar el cambio climático.
A pesar de una convergencia de objetivos de largo plazo –alrededor de un 80% de reducción de las emisiones de dióxido de carbono para el 2050- todavía quedan obstáculos importantes y se necesitará un liderazgo real de ambas partes para evitar que en Copenhague se dé el fracaso que se evitó por poco en Kyoto en 1997.
Entonces, ¿cuáles son las cuestiones que pueden causar un impasse?
Primero, debe entenderse que la UE y los Estados Unidos empiezan la carrera de reducción de emisiones desde puntos muy diferentes.
Cuando la entonces UE de los 15 ratificó el Protocolo de Kyoto, se comprometió a reducir las emisiones de CO2 en 8% respecto de los niveles de los años noventa para 2012.
Al estar los Estados Unidos fuera del proceso de Kyoto, las emisiones de gases de efecto invernadero de este país se incrementaron en 19% entre los años noventa y 2005, mientras que las emisiones de la UE de los 15 aumentaron en 8% durante ese periodo, un nivel que supera los objetivos de Kyoto, pero está muy por debajo del total de las emisiones de los Estados Unidos.
Sin embargo, una vez que se ven con más cuidado, las cifras muestran que gran parte del desempeño de la UE no es resultado de una planificación deliberada.
Dado que el punto de referencia de Kyoto de 1990 coincidió con la reunificación de Alemania, las emisiones de la ex Alemania del Este pudieron incluirse en los datos iniciales de la UE.
La política energética británica también cambió alrededor de esas fechas, de la dependencia del carbón al uso del gas natural del Mar del Norte.
Si el Reino Unido y Alemania se excluyen de los datos del periodo 1990-2005, las emisiones de la UE de los 13 se incrementaron en un 24%.
Así, pues, la diferencia principal entre los Estados Unidos y la UE no fue el Protocolo de Kyoto ni las políticas ambientales de la UE, sino factores externos.
La Agencia Europea de Medio Ambiente sigue manteniendo que la UE alcanzará la meta fijada para 2012.
Sin embargo, a fin de lograrlo, la UE tendrá que usar la reforestación y otros mecanismos de Kyoto, incluido el comercio de derechos de emisión, al que la UE se opuso originalmente en Kyoto.
Segundo, las metas de reducción de emisiones propuestas por la administración Obama serán el objetivo máximo del Congreso, pero se quedarán por debajo del compromiso 20/20/20 de la UE.
En el presupuesto federal de la administración Obama se establece un objetivo de reducción del 14% respecto de los niveles de 2005 para 2020 y una disminución del 83% para 2050 (la administración eligió adecuadamente 2005 en lugar de 1990 como punto de referencia).  El proyecto de ley Waxman-Markey que aprobó cerradamente la Cámara de Representantes en el verano de 2009 esencialmente adopta las directrices de la administración.
Sin embargo, es probable que la ley que finalmente salga del Congreso tenga metas menos ambiciosas.
Así, los Estados Unidos irán a Copenhague en diciembre con un conjunto de objetivos muy diferentes a los de Europa, y con un punto de referencia distinto.
La UE también debe aceptar que para el Congreso es una tarea política hercúlea aprobar legislación de cumplimiento obligatorio de reducción de emisiones antes de la reunión de Copenhague.
Una sólida falange de senadores está decidida a impedir que se apruebe cualquier legislación climática de cumplimiento obligatorio, y la crisis económica global ha creado el peor ambiente posible para añadir más cargas financieras a las empresas y los hogares.
Creo que el Congreso aprobará un cierto tipo de ley de cumplimiento obligatorio de comercio de derechos de emisión, pero es más probable que suceda el año próximo y que se quede incluso más abajo de los objetivos de la UE que las propuestas de la administración Obama.
Además, es improbable que en Copenhague Obama acepte cualquier acuerdo internacional vinculante que vaya más allá de los objetivos establecidos por el Congreso.
Tampoco es probable que la administración consiga un apoyo de dos tercios en el Senado para respaldar  un tratado post-Kyoto sin que haya compromisos vinculantes de parte de China e India.
China ya tiene normas obligatorias internas de intensidad de energía, pero ciertamente no aceptará objetivos vinculantes de reducción de emisiones.
Existe el riesgo real de que el costo de aprobar un proyecto de ley interna de comercio de derechos de emisión sea imponer  sanciones comerciales a los grandes países emergentes emisores que se nieguen a aceptar límites obligatorios de algún tipo.
Hay formas de evitar un enfrentamiento entre la UE y los Estados Unidos en Copenhague.
Una comunicación oportuna y constante con los más altos funcionarios encargados de asuntos climáticos de la administración Obama ayudaría a la UE a entender la postura probable de los Estados Unidos.
También serán esenciales los esfuerzos coordinados entre la UE y los Estados Unidos para persuadir a los principales países en desarrollo como China e India de que contribuyan significativamente al acuerdo de Copenhague.
El problema no es meramente de competitividad para las empresas europeas y estadounidenses.
A fin de detener los aumentos de las temperaturas que nos dicen los científicos que deben evitarse para impedir una catástrofe, se requieren medidas importantes  de parte de los principales países en desarrollo.
En el Tratado de Río de 1992 se hizo un llamado para que los países en desarrollo emprendieran acciones “comunes pero diferenciadas”, no a la inacción.
Si bien China y otros países en desarrollo pueden solicitar transferencia de tecnología a los países desarrollados, la UE y los Estados Unidos deben insistir en que no sea a expensas de la pérdida de la propiedad intelectual.
Lo que es más importante, cada país (o en el caso de la UE, grupo de países) debería comprometerse a cumplir sus propios objetivos y hacer todos los esfuerzos para garantizar que, juntos, den como resultado el nivel general de reducciones que los científicos creen necesario para estabilizar las temperaturas globales.
Esto contrasta con Kyoto, en el que los llamados países desarrollados del “Anexo I” en esencia adoptaron objetivos idénticos.
Este cambio será difícil para la UE porque sus empresas afrontarán un conjunto de objetivos más estrictos que sus competidores en los Estados Unidos o en cualquier otro lugar.
Pero puede ser lo mejor que podamos esperar dadas las circunstancias.
Las actitudes de los estadounidenses hacia el cambio climático se han transformado durante la administración Obama.
Sin embargo, las realidades políticas pondrán un límite a lo que los Estados Unidos podrán hacer antes y después de Copenhague.
Mientras más pronto se tomen en cuenta estas limitaciones, más probable será que se logre un acuerdo post Kyoto significativo.
Benjamin Franklin dijo a los colonos estadounidenses, “debemos estar unidos porque sino separados seguramente nos colgarán.”
Lo mismo se aplica a los Estados Unidos y la UE.
La nueva doctrina estratégica del presidente Bush establece que aunque Estados Unidos (EEUU) tratará de obtener el apoyo de la comunidad internacional para sus políticas, el país no dudará en actuar solo si le hace falta ejercitar el derecho a la defensa propia.
Muchos de los aliados de EEUU expresan su resentimiento ante el excesivo unilateralismo de la política externa de la administración Bush, pero incluso el presidente Clinton argumentó que EEUU debe de estar preparado para arreglárselas solo cuando no haya otra alternativa.
Así, el debate acerca del unilateralismo vs. el multilateralismo se ha sobresimplificado en gran medida.
Las reglas internacionales obligan a EEUU y limitan su libertad de acción, pero también satisfacen los intereses estadounidenses al obligar a otros ante reglas y normas observables.
Además, las oportunidades para que los extranjeros expresen sus deseos e influencien las políticas estadounidenses constituyen un importante incentivo para participar en las alianzas con EEUU.
Quizá la membresía de EEUU en una red de instituciones multilaterales que incluye desde la ONU hasta la OTAN reduzca la autonomía estadounidense, pero considerando esto desde el punto de vista de un convenio constitucional, el ingrediente multilateral de la actual preeminencia de EEUU es clave para su longevidad, pues reduce los incentivos para construir alianzas en su contra.
El multilateralismo, sin embargo, depende del grado en el que se aplique. No todos los acuerdos multilaterales son buenos.
Como otros países, EEUU debería utilizar tácticas unilaterales ocasionalmente.
Entonces, ¿cómo decide uno dónde y cuándo?
Ningún país puede descartar la acción unilateral en casos que involucran su sobrevivencia.
La defensa propia está permitida bajo el Artículo 51 de la Carta Constitutiva de la ONU, y la defensa propia preventiva podría ser necesaria cuando una organización terrorista representa una amenaza fuerte o inminente.
Las acciones militares del presidente Bush en Afganistán fueron en gran medida unilaterales, pero se llevaron a cabo con el apoyo de los aliados de la OTAN y en base a las resoluciones de la ONU.
Incluso cuando la sobrevivencia no está en juego, en algunas ocasiones las tácticas unilaterales inducen a otros a aceptar compromisos que llevan a satisfacer los intereses multilaterales.
Durante la administración Reagan, la legislación comercial que amenazaba con la aplicación de sanciones unilaterales cuando alguien no estuviese dispuesto a negociar ayudó a estimular a otros países para movilizar la creación de la Organización Mundial de Comercio y de su mecanismo de solución de diferencias.
Algunas iniciativas multilaterales, sin embargo, son recetas de inactividad o son contrarias a los valores estadounidenses.
Por ejemplo, el "Nuevo Orden Internacional de la Información" propuesto por la UNESCO en la década de 1970 habría ayudado a los gobiernos autoritarios a restringir la libertad de prensa.
Más recientemente, Rusia y China impidieron que la autorización de intervención del Consejo de Seguridad detuviera las violaciones a los derechos humanos ocurridas en Kosovo en 1999.
Últimamente, EEUU decidió actuar sin la aprobación del Consejo de Seguridad, pero incluso entonces la intervención estadounidense no fue unilateral, sino que se realizó con un fuerte apoyo de los aliados de la OTAN.
Sin embargo, algunos asuntos transnacionales son inherentemente multilaterales y no pueden ser resueltos sin la ayuda de otros países.
El cambio climático es un ejemplo perfecto.
EEUU es la mayor fuente de gas de invernadero, pero las otras tres cuartas partes de la emición mundial de gas de invernadero se originan fuera de su territorio.
Sin cooperación, el problema está más allá del control estadounidense.
Eso mismo es verdad de una larga lista de cosas: la diseminación de enfermedades infecciosas, la estabilidad de los mercados financieros globales, el sistema internacional de comercio, la proliferación de armas de destrucción masiva, el tráfico de narcóticos, las organizaciones criminales internacionales y el terrorismo transnacional.
El multilateralismo es un mecanismo para lograr que otros países ayuden a soportar la carga que representa el suministro de bienes públicos.
Esa distribución también ayuda a fomentar el compromiso con valores comunes.
Incluso en el renglón militar, en rara ocasión debería EEUU intervenir solo.
Esto no solamente concuerda con las preferencias del público estadounidense (las encuestas de opinión han mostrado que dos terceras partes de los estadounidenses prefieren las acciones multilaterales ante las unilaterales), sino que tiene implicaciones prácticas también.
EEUU paga una porción minoritaria de las operaciones de paz de la ONU y de la OTAN, y la legitimidad de un "paraguas" multilateral reduce los costos políticos colaterales del llamado poder atractivo o "blando" de EEUU, es decir, sus iniciativas culturales y de ayuda humanitaria.
Finalmente, al elegir entre tácticas multilaterales y unilaterales, los estadounidenses deben considerar los efectos que tal decisión tendrá en su "poder blando", el cual puede ser destruído por un exceso de unilateralismo y de arrogancia.
Al sopesar si se utilizan tácticas multi o unilaterales, o si hay que rechazar o adherirse a iniciativas multilaterales específicas, cualquier país debe considerar cómo explicará sus acciones a los otros y qué efectos tendrán sus acciones en su "poder blando".
La política externa estadounidense debería mostrar una preferencia general por el multilateralismo, pero no en todas sus formas.
En algunos momentos, EEUU tendrá que vérselas solo.
Cuando el país haga tal cosa en busca de un bien público que beneficie a otros, no sólo a los estadounidenses, la naturaleza de los fines de EEUU podría sustituir los medios que hacen que el poder estadounidense sea aceptable ante la mirada de los demás.
Si EEUU se esfuerza primero por consultar a otros y prueba un esquema multilateral, es más probable que sus tácticas unilaterales ocasionales sean perdonadas.
Pero si el país sucumbe demasiado fácilmente ante las tentaciones del unilateralismo, quizá se tope con el tipo de criticismo que la administración Bush enfrenta ahora.
En tales casos las posibilidades de fracaso se incrementan debido a la intrínseca naturaleza multilateral que tienen los asuntos transnacionales en una era global, y debido a los costosos efectos que podrían imponer las acciones unilaterales no aceptables en el "poder blando" del país.
Incluso un superpoder solitario debe seguir esta regla básica: hay que probar el multilateralismo primero.
Las ambiciones nucleares de Corea del Norte parecen haber remitido, al menos de momento.
Las conversaciones a seis bandas han dado por fin resultados, gracias, al parecer, a la sólida oposición de China a la nuclearización del Asia nordoriental.
Con la égida del sexteto, los Estados Unidos y Corea del Norte han celebrado incluso las conversaciones bilaterales que el Presidente de este último país, Kim Jong Il, anhelaba desde hacía mucho.
De modo que de momento Asia está temporalmente más tranquila y menos inestable que en los dos últimos decenios.
Aun así, sigue siendo un foco para un posible estallido repentino.
Durante ese período de tensión, una Corea del Sur cada vez más segura de sí misma empezó a seguir un rumbo independiente de su protector americano.
En noviembre de 2005, el Organismo Internacional de Energía Atómica (OIEA) acusó al Gobierno de Corea del Sur de haber enriquecido un pequeña cantidad de uranio... hasta casi el nivel en que se podría utilizarlo en una bomba atómica.
El gobierno lo negó y afirmó que unos investigadores académicos habían hecho los experimentos, sin su conocimiento, &quot;por su interés científico&quot;.
La evolución de la política exterior de Corea del Sur puede entrañar un acercamiento a China, al unirse los nacionalistas coreanos a los chinos en su propósito de resistirse a las aspiraciones rivales del Japón a posibles depósitos de hidrocarburos en el mar de la China Oriental y el mar del Japón.
Las nuevas generaciones de surcoreanos, que no tienen recuerdos personales de la guerra de Corea, que tal vez sólo les inspire un interés superficial, parecen molestos por lo que consideran el socavamiento por parte de los Estados Unidos de la &quot;política de claridad&quot; de Corea del Sur para con Corea del Norte.
Para el Japón, la capacidad de Corea del Norte en materia de cohetes es la preocupación mayor.
En el examen panorámico de su situación en materia de defensa que ha hecho el Japón recientemente, ha confirmado que seguirá oponiéndose a la posesión de armas nucleares por sus vecinos inmediatos.
Naturalmente, el propio Japón cuenta ya con tecnología nuclear y cohetes que utilizan combustible sólido, pero el núcleo de la estrategia de defensa del Japón sigue siendo los intensos vínculos con los EE.UU, no la independencia militar.
En resumen, la situación más tranquila en el Asia nordoriental podría parecer una base frágil para crear una paz y una prosperidad a largo plazo en la región, pero la gran enseñanza que se desprende de la Europa occidental, cuyas mayores potencias, Francia y Alemania, riñeron tres grandes guerras en 70 años, es la de que la única solución duradera para un conflicto es la de insertar los países vecinos en una densa red de relaciones económicas, políticas y de seguridad y en instituciones regionales que estén al servicio de sus intereses mutuos.
Naturalmente, los creadores de la actual Europa unida no comenzaron pidiendo la abrogación de la soberanía nacional.
De hecho, Robert Schuman declaró en cierta ocasión que &quot;no se construirá Europa en un día ni a consecuencia de una concepción global, sino que se hará mediante los logros prácticos, que son los primeros en dar una sensación de propósito común&quot;.
Así, pues, lo que llegó a ser la Unión Europea comenzó de forma discreta, con la integración de las industrias francesa y alemana que habían estado más relacionadas con la producción para la guerra: el carbón y el acero.
Hasta que progresó la integración económica, no se adoptaron medidas serias encaminadas a la integración política.
También en el Asia oriental actual el mercado está fomentando la integración.
Ahora que los diez Estados del Asia sudoriental se han agrupado en la ASEAN y van a promulgar una Carta de la ASEAN, está avanzando firmemente la idea de una Agrupación Económica del Asia Oriental de la que formarían parte la ASEAN, China, el Japón y una Corea –es de suponer– unificada y desnuclearizada.
La fase inicial de esa gran ambición, una zona de libre comercio entre la ASEAN y China, se inició en 2004 y debe concluir en 2010.
Simultáneamente, se está negociando una zona de libre comercio que comprenderá la ASEAN, el Japón y también Corea del Sur.
Desde 2005, también la India ha expresado interés en ese acuerdo con la ASEAN-10.
Pero el Asia nordoriental es la única región asiática que no tiene organizaciones regionales.
Ésa es la razón por la que necesita un acuerdo entre las potencias para sostener su frágil estabilidad.
Corea del Norte y Corea del Sur deben comenzar la labor de reconciliación y creación de un espíritu comunitario por iniciativa propia, como hicieron Francia y Alemania en 1952.
La economía debe superar una vez más a la política, con una intensificación del comercio, la inversión, el turismo y la transferencia de tecnología a lo largo del paralelo 38.
Entretanto, ya existen los instrumentos para la creación de una mayor comunidad económica Asia-Pacífico, comenzando con el foro Cooperación Económica Asia-Pacífico, y su objetivo en última instancia es el de cumplir el imperativo de una paz y una seguridad duraderas.
A lo largo del próximo decenio, nuestros estadistas deben substituir la pax americana , que ha impuesto la estabilidad en la región de Asia-Pacífico, por una pax asia-pacifica , en la que los más importantes países y bloques subregionales contribuyan al mantenimiento de la seguridad de Asia-Pacífico y la compartan frente a nuestras amenazas geopolíticas comunes, algunas de las cuales son el terrorismo internacional, la proliferación nuclear, la inestabilidad debida al conflicto árabe-israelí y la guerra del Iraq y la debilidad de las Naciones Unidas.
Como vecinos y socios regionales, debemos aprovechar la convergencia de intereses que comparten los EE.UU., el Japón, China, la India, Rusia, la ASEAN, el Canadá, una Corea unificada y desnuclearizada, el Pakistán, Australia-Nueva Zelanda y otros, del mismo modo que la Europa occidental aprovechó el punto muerto de la guerra fría entre los Estados Unidos y la Unión Soviética para consolidar y ampliar la UE.
La prueba irrefutable de la necesidad de una profunda reestructuración de la seguridad de Asia-Pacífico es la de que el ejército de los Estados Unidos no da más de sí, pero la paz en la región transpacífica no debe basarse en un equilibrio de poder, sino de beneficio mutuo.
Evidentemente, entrañará un reparto de las responsabilidades entre todas las naciones de la región de Asia-Pacífico y un entendimiento cooperativo entre los países más ricos y poderosos de nuestra parte del mundo: los EE.UU., el Japón, China y Corea del Sur.
PARIS – De las 23 fuerzas navales de Europa, sólo la de Francia posee un portaaviones plenamente operativo, el buque insignia Charles de Gaulle de 40.000 toneladas.
Si bien el Reino Unido actualmente está construyendo dos portaaviones propios, la Marina Real está a años de distancia de poder ofrecer poder aéreo instantáneo desde el mar.
Sin embargo, Europa está razonablemente equipada para defenderse de las amenazas externas.
Más difícil le resultará, en cambio, hacer frente a los recortes presupuestarios que se avizoran en el horizonte.
La estrategia de seguridad marítima de Europa desde hace mucho tiempo está basada en dos principios elementales.
Primero, las rutas comerciales marítimas, que representan casi el 85% de las exportaciones e importaciones totales de la Unión Europea, deben mantenerse libres y seguras.
Y, segundo, los países europeos deben mantener la capacidad de lidiar con cualquier crisis de seguridad importante.
Los acontecimientos internacionales resaltan la relevancia de estas prioridades.
Por ejemplo, las crecientes tensiones con Irán podrían obligar a Europa a desplegar sus fuerzas navales para formar un bloqueo alrededor del Golfo Pérsico, y así asegurar el tránsito del petróleo.
De la misma manera, la piratería en el Golfo de Guinea y el Océano Indico, particularmente a lo largo de la costa de Somalia, amenaza las actividades marítimas de Europa, incluido su amplio comercio marítimo.
Por cierto, las crecientes preocupaciones sobre la piratería llevaron al lanzamiento en 2008 de la primera respuesta naval de la UE dentro del marco de la Política Común de Seguridad y Defensa (PCSD): la Operación Atalanta.
La operación, llevada a cabo anualmente y que involucra 5-10 navíos de combate, 1-2 buques auxiliares y 2-4 aviones de patrulla marítima, incluye fuerzas de 26 marinas europeas, y sin duda ayudó a desalentar, si no a eliminar, los ataques piratas.
El éxito de Atalanta, combinado con el rol preponderante de las fuerzas navales europeas en las operaciones del año pasado en Libia, demuestra que Europa posee gran parte de la infraestructura naval que necesita para asegurar su seguridad marítima.
Pero la crisis libia también reveló que la seguridad naval de Europa es limitada y rápidamente se ve demasiado forzada.
Más de la mitad de las fuerzas navales francesas se desplegaron durante la crisis libia, durante la cual su tasa de actividad normal aumentó en 10-40%, a un costo de 40 millones de euros (50 millones de dólares), para no mencionar los trastornos del entrenamiento y el mantenimiento estándar.
Los activos navales no sólo son costosos en cuanto a su construcción; son extremadamente costosos de operar, ya que cada unidad requiere un equipo especializado y personal altamente capacitado.
En consecuencia, las fuerzas navales suelen ser las primeras víctimas de los recortes en los presupuestos de defensa. &nbsp;
Y, sin embargo, si bien los despliegues navales no siempre ponen fin a los conflictos, son un componente vital de la respuesta militar ante cualquier crisis, y son críticos para garantizar la seguridad de Europa.
En vista de esto, resulta imperativo que los gobiernos europeos adopten medidas de reducción de costos que no pongan en peligro sus activos navales.
En primer lugar, la UE debería asumir un rol preponderante a la hora de maximizar la eficiencia de la marina de cada estado miembro, creando mecanismos que faciliten el intercambio de información entre gobiernos, agencias marítimas y fuerzas navales.
De hecho, con decisiones políticas sólidas se pueden lograr prácticamente los mismos objetivos que comprando barcos nuevos -y a un costo mucho menor.
Adoptar un marco legal integral sería un primer paso muy útil.
De hecho, una mejor coordinación entre países contribuiría a un uso más costo-efectivo de los recursos y los equipos.
Las estrategias de vigilancia, por ejemplo, suelen ser más costosas de lo necesario, debido a una mala comunicación.
Que las marinas de Europa compartan información también ayudaría a identificar y cubrir las brechas existentes, abriendo así el camino para una infraestructura de seguridad marítima europea más eficiente.
Al mismo tiempo, para poder mantener un marco de seguridad capaz de enfrentar cualquier amenaza concebible a la seguridad, los gobiernos de Europa deberían preservar todo el espectro de sus activos navales.
Arrumbar barcos por el hecho de ahorrar dinero podría tener consecuencias nefastas para la seguridad de Europa.
En lugar de concentrarse en achicar el volumen de las flotas existentes, los líderes europeos deberían centrarse en sacarles más provecho.
Con este objetivo, las fuerzas navales y las agencias marítimas de Europa deberían fusionar sus capacidades, especialmente las relacionadas con las misiones de defensa y seguridad.
Esto implicaría ahorros masivos, que podrían invertirse en avances tecnológicos, equipando así más las fuerzas navales de Europa para enfrentar amenazas futuras.
Evaluar con precisión el éxito de las operaciones marítimas requiere tiempo y atención, porque las capacidades navales no se pueden incrementar rápidamente.
Si bien reducir estas capacidades podría parecer una manera conveniente de achicar costos, los gobiernos europeos no deben perder de vista sus prioridades de seguridad a largo plazo.
Por sobre todo, los líderes europeos deben promover una mayor cooperación naval.
Después de todo, las capacidades navales son esenciales para la proyección de poder europeo, y cruciales para mantener la estabilidad geopolítica en todo el mundo.
Se ha aclamado la reconciliación entre los dirigentes de los dos grupos palestinos más importantes, Hamas y Al Fatah, que se acaba de negociar en Arabia Saudí, como un importante avance político, pero el gobierno de unidad nacional constituido a consecuencia de ese acuerdo afronta muchas dificultades colosales.
Al acuerdo debe seguir un esfuerzo para poner fin al asedio económico y administrativo de Palestina, además de conversaciones serias de paz con Israel, encaminadas a poner fin a la ocupación durante 39 años de la Ribera Occidental y la Faja de Gaza.
En su tierra, el nuevo gobierno tiene que pagar a sus funcionarios, restaurar la ley y el orden y poner fin al caos que ha pasado a ser la norma en los territorios palestinos.
Las luchas intestinas en Palestina comenzaron en parte a consecuencia del callejón político sin salida creado después de que Israel y la comunidad internacional impusieran un embargo económico a la Autoridad Palestina.
Ese asedio económico, celosamente aplicado incluso por los bancos árabes e islámicos, siguió a la negativa del nuevo gobierno, encabezado por Hamas, de aceptar la exigencia del &quot;cuarteto&quot; –los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia- de que reconociera a Israel, aceptara todos los acuerdos anteriores con Israel y renunciase al terrorismo.
Los palestinos se quejaron de que la comunidad internacional actuara injustamente, simplemente porque no estaba contenta con el resultado de unas elecciones libres y justas en los territorios palestinos, en las que Hamas obtuvo una victoria abrumadora.
El gobierno formado después de las elecciones de enero de 2006 no ha podido pagar a los funcionarios por el bloqueo bancario internacional y la negativa de Israel a transferir millones de dólares de impuestos recaudados en nombre del pueblo palestino.
Después de varios meses sin cobrar, los funcionarios plantearon una grave amenaza al gobierno, encabezado por Ismael Haniyeh, de Hamas, al declararse en huelga para exigir el pago de su sueldo.
Las diferencias entre la Presidencia de Mahmoud Abbas, encabezada por Al Fatah, y el gobierno islamista de Hamas, llegaron hasta las calles.
La amenaza de Abbas de celebrar elecciones para resolver el empate pareció añadir leña al fuego.
Con el aumento del desempleo, la reducción de los ingresos a niveles sin precedentes y la intensificación de las tensiones, comenzaron los combates entre partidarios de Hamas y de Al Fatah.
Los intentos de reconciliar a las partes comenzaron en Gaza, antes de pasar a El Cairo, Damasco y, por último, La Meca bajo la supervisión del rey saudí Abdullah, cuyo país lleva decenios respaldando financieramente a los palestinos.
Uno de las primeras y difíciles tareas del nuevo gobierno será la de convencer a la comunidad internacional de que respeta los acuerdos palestinos anteriores.
Entre ellos, figura el reconocimiento mutuo acordado por la OLP e Israel, así como los acuerdos de Oslo.
Anunciando la aceptación de los acuerdos anteriores y apoyando la iniciativa de paz árabe, el nuevo gobierno podrá recuperar la normalidad económica para la Autoridad Palestina, paralizada por la falta de fondos.
Sin embargo, el dinero no es la única necesidad.
Se deberá cumplir el acuerdo de alto el fuego entre las facciones palestinas e Israel mediante el compromiso de ambas partes y un proceso político paralelo.
La comunidad internacional, y en particular los Estados Unidos, está dando apoyo verbal al lanzamiento de conversaciones serias palestino-israelíes y el acuerdo de La Meca prepara el terreno para que Abbas negocie un fin a la ocupación.
Servirá para poner a prueba la voluntad de Israel y la comunidad internacional a fin de lograr avances tangibles con vistas a la reanudación de las negociaciones.
Pero el recién constituido gobierno de unidad nacional afronta otra tarea descomunal.
Para evitar la reanudación de la violencia política y la destrucción de edificios, será necesaria una nueva política de seguridad interior.
Se deben controlar los numerosos grupos, milicias, bandas e individuos que poseen y utilizan armas.
El nuevo gobierno de unidad nacional debe insistir en la creación de una sola fuerza armada unida.
Para poner fin a la anarquía, los dirigentes de la seguridad palestina tendrán que suprimir la protección concedida a personas armadas que han estado utilizando sus armas con impunidad para herir, matar y destruir edificios.
De hecho, la de la ley y el orden debe ser la máxima prioridad del gobierno de unidad, dada la necesidad de restaurar la fe del público palestino en los dirigentes palestinos de todas las facciones.
El pasado año ha sido uno de los más difíciles en la historia palestina moderna.
Durante años, el mundo envidió la gran resistencia social del pueblo palestino, que se mantuvo unido pese a la ocupación.
Los palestinos, con una intensa conciencia de identidad nacional, se ufanaron de tener un objetivo claro y unificador: acabar con la ocupación israelí y establecer un estado independiente y democrático.
Pero los últimos meses de luchas intestinas han dejado una herida profunda entre los palestinos.
Para curarla, se deben hacer grandes esfuerzos con vistas a restaurar una economía que funcione, fortalecer la seguridad interior y mejorar las relaciones de los palestinos con sus vecinos y con la comunidad internacional.
NEW HAVEN – Hay mucha confusión sobre los precios de las viviendas.
En todo el mundo, muchas personas creen que como la tierra se está acabando en una economía mundial que crece rápidamente, los precios de las casas y los departamentos deberían aumentar a un ritmo muy acelerado.
Esa confusión alentó a la gente a comprar casas por su valor de inversión –y fue así una de las principales causas de las burbujas inmobiliarias en todo el mundo, cuyo colapso alimentó la crisis económica actual.
En efecto, muchas personas ya se están frotando las manos ante las posibilidades especulativas de comprar casas en los mercados deprimidos de hoy.
Pero en realidad no hay escasez de tierra.
Todos los países principales del mundo tienen tierra en abundancia en forma de granjas y bosques, y gran parte de esa tierra podría convertirse algún día en terrenos urbanos.
Menos del 1% de la tierra del planeta está urbanizada densamente, e incluso en los países principales más poblados la proporción no llega al 10%.
Frecuentemente hay barreras reglamentarias para convertir las tierras rurales en urbanas, pero estas barreras tienden a debilitarse a largo plazo si los incentivos económicos para evitarlas son lo suficientemente fuertes.
Cada vez es más difícil para los gobiernos decir a sus ciudadanos que no pueden tener una vivienda asequible debido a las restricciones al uso del suelo.
El precio de las tierras rurales no ha crecido a un ritmo suficiente para enriquecer a los inversionistas.
En Estados Unidos, el precio de las tierras agrícolas sólo aumento un 0.9% anual en términos reales (ajustados a la inflación) en todo el siglo XX.
Los mayores beneficios que han obtenido los inversionistas proviene de las ganancias de las agroindustrias, no del aumento de los precios de la tierra.
A pesar del enorme auge de los precios de las tierras de cultivo en el siglo XXI en Estados Unidos, que iguala al auge de los precios de las viviendas en la década de los 2000, según el Departamento de Agricultura estadounidense el precio promedio de una hectárea de tierras de cultivo era de únicamente 6,800 dólares en 2008, y en esa superficie se podrían construir entre 10 y 20 viviendas unifamiliares rodeadas de predios amplios o un edificio de departamentos para 300 personas.
El costo de la tierra podría fácilmente ser de apenas 20 dólares por persona o menos de 0.50 dólares a lo largo de una vida.
Por supuesto, es posible que esas tierras no estén en lugares deseables actualmente, pero eso puede cambiar mediante la planeación urbana.
Muchas personas piensan que la experiencia de Estados Unidos no se puede generalizar porque el país tiene mucha tierra en relación con su población.
La población por kilómetro cuadrado en 2005 fue de 31 en Estados Unidos, comparada con 53 en México, 138 en China, 246 en el Reino Unido, 337 en Japón y 344 en la India.
Pero en la medida en que los productos de la tierra (alimentos, madera, etanol) se comercian en los mercados mundiales, el precio de cualquier tipo concreto de tierra debería ser aproximadamente el mismo en todas partes.
Los agricultores no podrían obtener ganancias en un país donde la tierra fuera muy cara y dejarían de trabajarla a menos que el precio cayera a niveles mundiales, aunque se tendrían que hacer correcciones debido a las diferencias en los costos de la mano de obra y otros factores.
La escasez de materiales de construcción tampoco parece ser una razón para esperar que los precios de las viviendas aumenten.
Por ejemplo, en Estados Unidos, el Índice de precios de la construcción de la publicación Engineering News Record (que se basa en los precios de la mano de obra, el concreto, el acero y la madera) de hecho ha disminuido en relación con los precios al consumidor en los últimos 30 años.
En la medida en que existe un mercado mundial para estos factores de producción, la situación no debería ser muy distinta en otros países.
Una falacia aun más preocupante es que la gente tiende a confundir los niveles de precios con el ritmo de cambio de los precios.
Creen que los argumentos que indican que los precios de las viviendas son más altos en un país que en otro también muestran que el ritmo de aumento de los precios es más acelerado.
Pero es probable que lo que suceda sea exactamente lo contrario.
Los precios más elevados en un país dado pueden tender a crear las condiciones para que caigan en el futuro.
El tipo de expectativas de los precios de los bienes raíces en que se ha basado el pensamiento del público en las recientes burbujas a menudo ha sido muy poco realista.
Hace algunos años, Karl Case y yo preguntamos a compradores de viviendas en ciudades de Estados Unidos que experimentaban burbujas cuánto creían que el precio de sus viviendas aumentaría anualmente en los siguientes diez años.
La respuesta promedio fue de 10% anual.
Si aplicamos esa tasa compuesta a lo largo de diez años, resulta que estaban esperando un aumento por un factor de 2.5 y, si se extrapola, por un factor de 2,000 a lo largo de una vida.
Los precios de las viviendas no pueden tener esos aumentos durante períodos largos, porque nadie podría comprar una casa.
La verdad aleccionadora es que la crisis económica mundial actual fue provocada principalmente por el colapso de las burbujas especulativas de los mercados de bienes raíces (y de valores) – burbujas a las que contribuyó una confusión generalizada de los factores que influyen en los precios.
Estas confusiones no se han aclarado, lo que significa que podrían volver a ocurrir los mismos trastornos especulativos.
Desde que se convirtió en Secretario General del Partido Comunista Chino y Presidente de la República Popular China hace cuatro años, Hu Jintao ha permanecido exasperantemente opaco y con expresión impasible.
Sin embargo, en el transcurso del año pasado, el lienzo de misterio ha empezado a caer.
La glorificación desenfrenada de Hu del “pensamiento de Mao Zedong”, junto con la supresión del disentimiento de los medios de comunicación, empezó no sólo a revelar a un verdadero autoritario sino también a negar el deseo ilusorio de los liberales tanto dentro como fuera de China, quienes esperaban que Hu sería un líder reformista.
Deng Xiaoping, el fallecido patriarca, fue quien en 1992 exigió sorprendentemente que se incluyera a Hu, anterior secretario de la Liga Comunista Juvenil y protegido del expulsado jefe del partido, Hu Yaobang, en el Comité Permanente del Politburó del Partido Comunista Chino.
En efecto, Deng designó personalmente a Hu como sucesor del presidente Jiang Zemin.
Así como Deng había aplastado a los manifestantes en la Plaza de Tiananmen en junio de1989, Hu había mostrado ser “firme y decidido” al sofocar dos meses antes los disturbios en contra de Beijing en Lhasa, Tibet.
Ambos entendían los peligros de la reforma política.
Hu, funcionario del partido de toda la vida, logró engañar a la mayoría de los observadores durante su primer año en funciones.
Junto con el Primer Ministro Wen Jiabao –llamado frecuentemente el Zhou Enlai de su época por sus habilidades administrativas y su disposición a desempeñar un papel secundario- elaboraban lemas impresionantes, uno tras otro: “la gente primero”, “que el país funcione de acuerdo con las leyes”, “acerquemos los medios de comunicación al pueblo” y “hagamos un gobierno transparente”.
El liderazgo parecía alejarse del antiguo régimen de Jiang.
Hu prometió sustituir el espíritu elitista de Deng de “permitir primero que una parte de la población se enriquezca” –una política que produjo una enorme brecha de la riqueza- con un enfoque más igualitario.
Como parte de los esfuerzos de su gobierno para “construir una sociedad armoniosa”, el año pasado se suprimió un impuesto sobre la producción agrícola, mientras que el Consejo de Estado votó para que se estimulara la inversión anual en la infraestructura rural.
Pero la administración de Hu invariablemente frena en seco cada vez que sus iniciativas de “el pueblo primero” empiezan a amenazar al gobierno de un solo partido.
El politburó de Hu se ha negado consistentemente a permitir que los campesinos establezcan sindicatos o asociaciones de campesinos que no sean oficiales.
Al mismo tiempo, ha permitido que los campesinos en toda China sean víctimas de una epidemia de apropiaciones ilegales de tierras por parte de gobiernos locales y promotores inmobiliarios.
La administración de Hu no sólo ha fracasado en proteger los derechos de los pobres y los oprimidos sino que ahora la policía y los matones contratados por el gobierno frecuentemente acosan a abogados y otros activistas que cabildean en nombre de los desposeídos del país.
Chen Guangcheng, un abogado ciego –famoso por revelar el escándalo de un aborto forzado en Shandong- fue sentenciado a cuatro años de prisión bajo la dudosa acusación de “organizar una muchedumbre para perturbar el tráfico”.
Tal vez el aspecto más revelador del gobierno de Hu es su fracaso para reformar las instituciones obsoletas del gobierno.
En un discurso histórico sobre la reestructuración administrativa en 1980, Deng subrayó lo urgente que era conseguir la “separación entre el partido y el gobierno”.
Hu, en contraste, parece no encontrarle muchos defectos al status quo, bajo el cual el Partido sigue controlando no sólo el gobierno sino las empresas estatales.
También es cada vez más claro que Hu continuará recurriendo a diversas tácticas propagandísticas políticamente retrógradas.
Ha revivido el uso de campañas ideológicas, semejantes a aquéllas que se utilizaban durante la Revolución Cultural, como el requisito de que los miembros del Partido estudien las obras completas de Jiang Zemin.
En efecto, Hu ha buscado restaurar algo de la gloria de Mao.
En un discurso para celebrar el cumpleaños 110 del Gran Timonel a finales de 2003, declaró que Mao fue “un gran estratega y teórico revolucionario del proletariado”.
Mientras que Deng había criticado los errores “izquierdistas” de Mao, el discurso hagiográfico de Hu no mencionó sus múltiples errores.
Además, Hu ha fomentado el nacionalismo pero no mediante un orgullo comprensible por el impresionante crecimiento económico de China, sino satanizando a Japón.
Recurre cada vez más a la noción superficial de que el patriotismo y el nacionalismo patrocinados por el Estado pueden mantener unidos a los grupos dispares de China.
Por último, Hu, Wen y los demás altos líderes se han convertido en espléndidos bomberos con una capacidad extraordinaria para, en lenguaje del Partido, “cortar de raíz las semillas de la oposición antes de que broten”.
Además de afilar las “herramientas de la dictadura del proletariado” por medio del fortalecimiento del Ejército de Liberación Popular y la Policía Armada del Pueblo, han creado un intrincado sistema de “alerta avanzada” para monitorear amenazas que incluyen disturbios campesinos, tensiones urbanas, la fiebre aviar y el flujo de las ideas occidentales por medio de Internet.
Está previsto que Hu permanezca en el poder hasta 2012.
Dado el sólido desempeño de la economía y la docilidad de la población china, no hay muchas dudas de que la dictadura de mercado del siglo XXI de Hu preservará el mandato del Partido para seguir gobernando- por ahora.
Pero es igualmente obvio que Hu, el apparatchik con rasgos de esfinge en quien alguna vez los liberales chinos y occidentales pusieron sus esperanzas, no habrá de cumplir la promesa que creían que había hecho de una China más humana y abierta.
Con Hu, China tal vez ha encontrado su modelo de desarrollo: una forma de capitalismo leninista que no aspira a una forma más democrática de gobierno.
Cuando llegó a París en 2000 por primera vez como Presidente de Rusia recién elegido, Vladimir Putin expresó un mensaje muy simple y tranquilizador.
"Les traigo lo que más necesitan: una fuente de energía estable y garantizada.
Mi petróleo y mi gas no serán más baratos que los procedentes del Oriente Medio, pero serán mucho más seguros".
La idea implícita de Putin era la de que una "energía cristiana", aunque fuera "ortodoxa", sería más segura y más tranquilizadora que la "energía musulmana" para un mundo occidental muy preocupado por la estabilidad en el Oriente Medio.
Se suponía que el Oriente Medio era desordenado e imprevisible, a diferencia de la nueva y moderna Rusia de Putin.
Hoy el problema es el de que para los ucranianos, los georgianos, por no hablar de los italianos, el petróleo y el gas "cristianos" procedentes de Rusia no parecen tan seguros y fiables como Putin prometió.
El criterio decisivo por el que sus aliados y socios deben juzgar a Putin es la previsibilidad y, a ese respecto, Rusia está dejando que desear cada vez más.
Cuando Putin da la bienvenida a los dirigentes de Hamas sin consultar a otros miembros del "Cuarteto" –las Naciones Unidas, la Unión Europea y los Estados Unidos– encargado de facilitar las conversaciones de paz entre Israel y Palestina, ¿está poniendo a prueba Rusia su "valor como molestia" o desempeñando simplemente un papel de "vanguardia" para los demás miembros del Cuarteto?
Lo que está resultando cada día más claro es que ahora hay que revisar completamente la fórmula que determina la política occidental para con Rusia desde el "desplome" del comunismo: "Atraigámonos a Rusia, si podemos hacerlo; contengamos a Rusia, si debemos hacerlo".
Occidente ha fallado en gran medida a la hora de atraerse a Rusia como aliado europeo u occidental.
¿Se ha debido a una falta de apertura o de imaginación por nuestra parte o a una falta de interés o buena voluntad por parte de Rusia?
Los herederos del imperio soviético nunca previeron que su futuro fuera el de llegar a ser el socio "menor", más pobre, arrepentido y rendido de admiración de Occidente.
De hecho, los rusos de hoy no sienten nostalgia por la época de Yeltsin, que relacionan con la confusión, la humillación, la vergüenza y la debilidad.
Para la mayoría de los rusos, el surgimiento de una sociedad civil independiente y el primer soplo de un inconstante viento democrático no pudo compensar la profunda frustración nacional por la pérdida de su condición de imperio.
Además, ¿cómo sería hoy una política de contención aplicada a Rusia?
Los dirigentes rusos, arropados por el colchón protector que les brindan los altos precios de la energía, consideran con razón que el tiempo juega a su favor, que "nosotros", los occidentales, necesitamos más a Rusia de lo que Rusia nos necesita.
Desde luego, el papel de Rusia como el "petroestado" más reciente del mundo es muy diferente de la Rusia en la que la esperanza de vida para los hombres se acerca a los niveles que se dan en los países africanos más pobres, pero los acontecimientos mundiales están moviendo a Rusia a olvidar su sombría perspectiva demográfica y centrarse, en su lugar, en su futuro cargado de petróleo.
De hecho, es probable que la escalada de tensiones en Oriente Medio –en particular, la ambición nuclear del Irán–muevan a los Estados Unidos a pasar por alto aún más el carácter espinoso de Rusia en materia diplomática.
Con su rápido crecimiento económico, China y la India darán primacía a un flujo estable de la energía... y, por tanto, a unas relaciones plácidas con Rusia.
Además, la Unión Europea no puede permitirse el lujo de una crisis grave con el Kremlin.
A los diplomáticos que rodean a Putin puede parecerles natural, dada su formación, aplicar los antiguos métodos soviéticos y pueden creer que ha llegado el momento de reparar la humillación del pasado.
En su opinión, la defensa de los intereses de Rusia exige tácticas duras de negociación, aun cuando ahora rayen en lo cómico, como en el reciente caso de los supuestos espías británicos que ocultaban secretos en una roca de un parque de Moscú.
Naturalmente, Rusia no puede acariciar en serio la idea de contrapesar a los Estados Unidos con China, por no hablar de Francia.
Un eje entre París, Berlín y Moscú nunca tuvo sentido en realidad, ni siquiera cuando Schroeder estaba en el poder en Alemania.
Hoy resulta aún más absurdo con Angela Merkel –quien no abriga falsas ilusiones sobre Rusia—como Canciller alemana.
A la hora de formular la política occidental para con Rusia, hay que andarse con mucho tiento.
La presión diplomática con mano dura –como las amenazas de excluir a Rusia del G-8– debe ser un arma a la que recurrir en última instancia, pero la aquiescencia resignada a lo que quiera que el régimen de Putin decida hacer no haría sino confirmarlo en su creencia de que ahora tiene todos los triunfos de la baraja.
La palabra decisiva a la que debemos volver al formular nuestra política para con Rusia es "previsibilidad".
La única Rusia segura, previsible, es la que ofrezca no "energía cristiana", sino "energía con Estado de derecho".
La "energía democrática" de Noruega puede constituir una meta demasiado distante, pero el papel de Rusia como suministrador previsible de energía requiere poner fin al reino de la corrupción.
La previsibilidad depende de la respetabilidad.
Nosotros, los occidentales, podemos tener una gran necesidad de la energía de Rusia, pero, si este país no quiere que su futuro degenere en despotismo oriental, debe actuar con buena fe con Occidente.
Si Putin pretende de verdad reforzar el puesto de Rusia en el mundo, no debe permitir que la sensación de humillación de Rusia en el período posterior al desplome soviético constituya un obstáculo.
LONDRES -- ¿Hay algo más que decir sobre Egipto?
Hosni Mubarak ha sido sacrificado para salvar el régimen militar.
Un “hombre fuerte” que no puede mantener el orden en las calles no es útil para nadie.
Mucho más dudoso es que a continuación vaya a venir la “democracia.”
A juzgar por lo sucedido en el Pakistán y en gran parte del resto del mundo musulmán, períodos de gobierno civil (corrupto) alternarán con golpes militares para “hacer limpieza”.
Dudo que la mayoría de los egipcios coloquen lo que nosotros llamamos democracia en el primer puesto de su programa político.
Los periodistas que afirman lo contrario no son una muestra representativa, ni siquiera en los países occidentales.
Son del género inquieto y revolotean por los puntos problemáticos del mundo, con la pluma y la cámara listas.
Llevan la libertad de expresión en las entrañas; las protestas en masa les dan vida.
Intentan transmitir el mundo tal como es, pero el suyo no es el mundo de la mayoría de la gente: su trabajo depende de la perturbación del estado de cosas “habitual”, por lo que subestiman sistemáticamente el deseo de ley y orden (o al menos orden) de la gente.
Parece que la mayoría de la gente tolera un grado limitado de represión política, incluidas la policía secreta, la tortura y la corrupción, si brinda seguridad y un mínimo de prosperidad y equidad.
De lo contrario, no hay explicación para la longevidad de dictaduras como la que ha sido el gobierno de Mubarak durante treinta años.
Asimismo, en el referéndum que en 1990 puso fin a los dieciséis años de su gobierno en Chile, el general Augusto Pinochet, con miles de víctimas de torturas y desapariciones en su espeluznante armario, se presentó con un programa de ley y orden y recibió el 44 por ciento de los votos.
Para la mayoría de los dirigentes occidentales, la idea de “transición a la democracia” es natural.
Es lo que quieren que ocurra en Egipto, con la esperanza de que la democracia no ponga en peligro el tratado de paz de ese país con Israel, pero la combinación de libertad y orden de las democracias occidentales –el don más precioso que ha hecho Occidente al mundo– es el producto de una larga historia que no se puede reproducir a corto plazo.
Lo típico de los sistemas políticos no occidentales es su arcaísmo: los buenos gobernantes pueden dormir a pierna suelta por la noche, mientras que los malos gobernantes afrontan continuamente el peligro de verse derrocados por el ejército o la agitación en las calles.
La mayoría de los pueblos no occidentales confían en las virtudes personales del gobernante, no en los límites institucionales de su poder, para que hagan tolerable su vida.
Nosotros interpretamos como una lucha por la democracia lo que es, en realidad, la forma tradicional de liberarse de los malos gobernantes.
Sin embargo, todo lo anterior excluye la posibilidad del cambio, en particular el cambio influido por el papel desestabilizador de los Estados Unidos en el mundo.
La idea de que los EE.UU. son una potencia pro status quo es una falsa ilusión de los expertos en relaciones internacionales.
A corto plazo, los EE.UU. actúan, naturalmente, como una potencia como las demás.
Tienen intereses que proteger, lo que con frecuencia los obliga a apoyar regímenes indeseables, pero su proyecto a largo plazo es el de rehacer el mundo a su imagen y semejanza.
En los casos en que los Estados Unidos tienen margen de maniobra, siempre presionan para que se avance en esa dirección y, pese al ascenso de China y el paso a un sistema internacional más “plural”, los EE.UU. siguen teniendo la capacidad para cambiar la “situación in situ”de grandes zonas del mundo, en particular en Oriente Medio.
Los expertos siempre han subestimado el carácter expansionista de la política exterior americana, porque conciben la expansión desde el punto de vista del mundo antiguo: conquista, imperialismo y colonialismo.
Los EE.UU. no pretenden crear un imperio en el sentido antiguo, sino que aplican un imperialismo de los valores que les son caros.
Si todos los países tienen los mismos valores, el imperialismo tradicional resulta anticuado.
Aunque los EE.UU. carecen claramente del poder para imponer sus valores por la fuerza, no cabe duda de que tienen la capacidad para desestabilizar la situación existente, mediante la atracción que ejerce su “poder blando” (la forma de vida americana) y recurriendo a la fuerza ejemplarizante.
Yo fui uno de los que se opusieron a la invasión del Iraq, encabezada por los EE.UU., en 2003.
Ahora no estoy seguro de haber tenido razón.
Ciertos aspectos de la invasión y la ocupación dejaron claramente mucho que desear, pues propiciaron una pérdida de vidas mucho mayor de lo necesario, pero, con la perspectiva del tiempo transcurrido, ¿acaso puede dudar alguien que la invasión tuvo el efecto de mover las piezas, no sólo en el Iraq, sino también en todo el tablero islámico?
Ésa es la razón por la que no estoy nada seguro de que los levantamientos en las calles de Egipto, después de los de Túnez, que ahora se están propagando a otros países de mayoría musulmana, puedan interpretarse simplemente como formas tradicionales de protesta contra unos malos gobernantes.
En todo el mundo islámico, hay una sensación de mayores posibilidades, en particular entre los jóvenes: más de la mitad de los ocho millones de habitantes de Egipto tienen menos de 25 años de edad.
No cabe duda de que se puede hacer remontar ese sentimiento a la invasión y el derrocamiento forzoso de Sadam Husein por los EE.UU.
En su gran drama en verso Fausto, Goethe hace que Dios envíe a la Humanidad el Demonio (Mefistófeles) para que agite la situación.
Su intención está clarísima: “La naturaleza activa del hombre, al flaquear, busca la nivelación demasiado pronto; aprende a ansiar el descanso completo; por eso, le di de buena gana ese compañero que actúa, excita y debe crear: el Diablo”.
Mefistófeles es más que nada un agitador.
Lo mismo son los Estados Unidos, que no cesan de agitar las sociedades somnolientas para sacarlas de su letargo: papel que estrenó cuando el comodoro Matthew Perry “abrió” totalmente el Japón en 1854.
Si queremos mantenernos fieles a concepción alguna del progreso, se trata de un papel indispensable y sólo los Estados Unidos pueden desempeñarlo en la actualidad.
China procura relacionarse con sus iguales.
Los Estados Unidos lo hacen deliberadamente con los diferentes e intentan infundirles algo de su vigor.
Cierto es que la intervención de los Estados Unidos en Oriente Medio fortaleció también el islam extremista, alimentado por el resentimiento que inspira en esa región la presencia de los EE.UU., pero, visto con la perspectiva del tiempo, no cabe duda de que el futuro no es de organizaciones como la de los Hermanos Musulmanes.
El acicate religioso es menos atractivo que el Tío Sam.
Tarde o temprano, los Hermanos Musulmanes padecerán el destino de todos los malos.
BEIJING – Medida por el porcentaje de gente que vive en sus ciudades, la tasa de urbanización de China actualmente representa aproximadamente el 48%, según las estadísticas oficiales.
En vista de que el porcentaje de residentes en ciudades era sólo del 18% hace apenas 30 años, es un progreso considerable.
Sin embargo, sigue siendo insatisfactorio, porque en la mayoría de los países en una etapa de desarrollo similar la urbanización fue más rápida que la industrialización.
La urbanización de China se rezagó con respecto a su industrialización, que hoy está en alrededor del 70%, si se la mide por el porcentaje de fuerza de mano de obra cuyo ingreso es generado principalmente a partir de actividades no agrícolas.
Otra diferencia sorprendente entre China y otros países en desarrollo es que las ciudades chinas, grandes y pequeñas, carecen de toda señal de pobreza urbana significativa o de villas miseria.
La gente suele atribuir este fenómeno al hukou de China, o sistema de registración de hogares, que separa a los privilegiados urbanos y a los pobres rurales desde el inicio de sus vidas.
Pero, si bien el sistema hukou puede impedir que la gente rural disfrute de algunos beneficios y servicios públicos urbanos, como la educación pública, la atención sanitaria o el seguro de empleo, nunca impidió que los trabajadores rurales se desplazaran a las ciudades.
De hecho, el gobierno de China, en realidad, ha venido alentando a los trabajadores rurales a trasladarse a las ciudades para encontrar mejores empleos.
Eso es porque más del 40% de la fuerza laboral de China, unos 300 millones de personas, pasaron en el transcurso de los últimos 30 años de la agricultura a los sectores industrial y de servicios, que hoy están cada vez más concentrados en las ciudades.
Como resultado, los trabajadores migrantes con un hukou rural hoy superan en promedio a los trabajadores que tienen un hukou urbano en las ciudades chinas.
De modo que si no es el sistema hukou el que impidió el crecimiento de villas miseria en China, ¿qué fue?
En mi opinión, la institución más importante a la hora de impedir una pobreza urbana extrema es un sistema de tierras único para las áreas rurales de China.
Todo el proceso de reforma de China comenzó con la adopción del llamado “sistema de contrato de hogares rurales”, que arrienda tierra productiva a los hogares rurales.
Esto implicó que la producción colectiva se disolvió a comienzos del proceso de reforma y prevaleció la agricultura privada.
Si bien los “colectivos” agrícolas siguieron siendo los propietarios de la tierra rural, los hogares pueden obtener todos los “residuales” de su producción, lo que crea el incentivo necesario para utilizar la tierra de manera productiva.
Ellos pueden inclusive transferir el arrendamiento a otros hogares rurales si sus miembros encuentran mejores empleos en las ciudades.
Los hogares pueden mantener este derecho mientras dure el arrendamiento (actualmente, 30 años), pero no tienen derecho de propiedad sobre la tierra.
Si los trabajadores rurales tienen dificultades financieras, lo cual en otros países muchas veces deriva en la venta de las tierras, pueden trabajar más para encontrar otros empleos o buscar ayuda gubernamental.
Pero la tierra nunca se puede vender ni hipotecar, y su uso no se puede cambiar de una actividad agrícola a otros propósitos comerciales sin permiso del gobierno.
Este acuerdo peculiar generó un resultado importante: si los trabajadores migrantes pierden sus empleos urbanos, conservan cierto ingreso del arrendamiento de su tierra y pueden regresar a su pueblo y reclamar la tierra (normalmente en el lapso de un año).
La pequeña porción de tierra asignada bajo el sistema de contrato de hogares rurales tal vez no vuelva ricos a los agricultores, pero sirve como una red de seguridad social de último recurso.
Esto en gran medida explica por qué la urbanización de China se rezagó: el sistema de tenencia de tierra –que parece imposible de replicar en otros países en desarrollo- asegura que la reserva de mano de obra para la industrialización y la urbanización sigue estando en los pueblos rurales, y no en las villas miseria en las ciudades.
Aunque este acuerdo hace que el camino a la urbanización resulte más lento, es transicional, no permanente.
Los trabajadores migrantes todavía se sienten verdaderamente incapaces de integrarse a las ciudades, porque su red de seguridad social sigue anclada en sus orígenes rurales.
De hecho, la segregación causada por el sistema de tierras amplió en lugar de reducir las disparidades sociales.
Dadas estas circunstancias, y el hecho de que los chinos son altamente móviles, la urbanización del país dista de ser estable.
Para alcanzar una “urbanización permanente”, China debe desarrollar una nueva red de seguridad.
Anunciar la abolición del sistema hukou puede ser fácil, pero los resultados serían poco significativos sin instituciones que puedan amortiguar los riesgos que enfrentan los trabajadores migrantes rurales en las ciudades de China.
Hacer que los inmigrantes rurales tengan acceso a los servicios públicos como la educación y la red de seguridad social formal, inclusive a un nivel más bajo debido a los recursos públicos limitados, es la clave para el éxito en esta materia.
Cuando se logre eso, los inmigrantes rurales se asentarán con entusiasmo como residentes urbanos permanentes, y la sociedad china se volverá más igualitaria en términos de acceso a los servicios públicos.
El nuevo plan quinquenal de China para el desarrollo económico y social, que se implementará en 2011, puede abordar la cuestión de manera significativa, al apuntar a establecer un sistema de seguridad social nacional, universal y móvil.
El plan también puede exigirles a los gobiernos citadinos que aumenten la provisión de bienes públicos –entre ellos, educación, atención sanitaria y un nivel mínimo de protección de ingresos- a residentes regulares fuera del sistema hukou.
Algunos experimentos en este sentido ya tuvieron lugar en ciudades como Chongqing y Chengdu.
Tal vez completar la urbanización en China lleve generaciones.
Pero, después de un largo debate y de muchas idas y vueltas, resulta claro que los responsables de las políticas parecen dispuestos a pasar a la próxima etapa de la urbanización mediante la adopción de nuevas estrategias.
El principal desafío no son la infraestructura y las instalaciones urbanas, por más importantes que sean.
La clave del éxito, más bien, será lograr que los inmigrantes rurales a las ciudades chinas sean ciudadanos iguales en términos de oportunidades y servicios públicos.
Tal vez eso no se logre de la noche a la mañana.
Pero, paso a paso, es algo que se puede y se debe hacer.
CAMBRIDGE – Ya que las elecciones en Estados Unidos se celebran en menos de seis semanas, este es el momento de pensar seriamente en lo que se hará con el lío fiscal de la nación después de las mismas.
Independientemente de quién gane, ya no se puede posponer el abordaje de este problema.
Los estadounidenses se centran de manera correcta en el “precipicio fiscal” que se avecina a inicios de 2013, momento en el que, según la legislación vigente, prácticamente todos los impuestos van a elevarse, succionando más del 3% del PIB de los hogares y empresas.
Además, el año 2013 los recortes automáticos en el gasto público destinado a programas de defensa y a los programas no relacionados con la defensa restarán casi otro 1% del PIB y porcentajes similares en los años próximos.
La Oficina de Presupuestos del Congreso advierte que caer por el precipicio fiscal empujaría a la economía estadounidense a una recesión grave (a serious recession) el próximo año.
Y el precipicio fiscal es únicamente una parte del problema que se debe resolver.
El mayor problema que tiene Estados Unidos es su enorme déficit fiscal: en la actualidad este déficit representa alrededor del 7% del PIB y se pronostica que crecerá rápidamente en los próximos decenios a medida que envejezca la población y aumenten los costos de los desembolsos públicos destinados para la asistencia sanitaria ofrecida por los “programas de prestaciones” que benefician a adultos mayores de clase media.
Aunque los políticos tanto de izquierda como de derecha reconocen que se debe enlentecer el crecimiento de estos programas para evitar déficits fiscales masivos o aumentos de impuestos muy grandes; es poco probable que dicho crecimiento se enlentezca la suficientemente como para evitar que se eleve el ratio nacional deuda/PIB.
Por lo tanto, la consolidación fiscal requiere tanto de ingresos adicionales como de un menor crecimiento en el gasto en prestaciones.
El desafío que enfrentarán los políticos de Estados Unidos después de las elecciones será encontrar una forma políticamente aceptable de recaudar ingresos sin que se menoscaben los incentivos y el crecimiento económico.
La tarea se hace más compleja debido al gran número de legisladores que insisten en que el déficit debe reducirse únicamente a través de recortes del gasto público.
A pesar de que nadie puede estar seguro de cómo se resolverá este problema complejo, esta es la mejor conjetura que puedo hacer: poco después de las elecciones, el Congreso de EE.UU. votará para posponer el precipicio fiscal por alrededor de seis meses para dar tiempo a fin de que se elabore una solución legislativa aceptable.
Esa solución implicará enlentecer el crecimiento de los beneficios de jubilación del Seguro Social para los futuros jubilados de ingresos medianos y altos.
Mitt Romney, el candidato republicano, ha propuesto explícitamente esto, y el presidente Barack Obama manifestó su apoyo a este tipo de enfoque en el año 2009, antes de que volcar su atención hacia la atención sanitaria.
El problema más difícil que se enfrentará será cómo aumentar los ingresos.
La clave será centrarse en las muchas disposiciones especiales del código de impuestos que equivalen a gastos públicos.
Si compro un coche híbrido, instalo un panel solar en mi casa, o actualizo mi calefón de agua cambiándolo por uno más eficiente, obtengo un crédito fiscal.
Y si compro una casa más grande o simplemente aumento el tamaño de mi hipoteca, recibo una deducción mayor que reduce mi ingreso gravable, reduciendo el importe de impuestos que debo pagar.
No obstante que el gobierno no me da dinero, estas exenciones tributarias especiales no se pueden considerar como algo inferior a lo que se considera como “gasto público” cuando el gobierno me envió un cheque de reembolso impositivo.
Estas disposiciones se denominan de manera correcta como “gastos tributarios”, porque describen al gasto público que se produce mediante la aplicación del código tributario.
La eliminación o reducción de estos gastos tributarios, por lo tanto, debe ser vista como un recorte del gasto público.
Aunque el efecto es elevar los ingresos, el mismo es únicamente de una convencionalidad contable.
El efecto económico fundamental es la reducción del gasto público.
Así que la clave para aumentar los ingresos es reducir los gastos tributarios, utilizar algunos de los ingresos obtenidos para reducir las tasas impositivas, y dedicar el resto a reducir los déficits futuros.
Quienes se oponen a los aumentos de impuestos deben entender esto, porque tal recaudación de ingresos es en realidad un recorte del gasto público, este recorte no implica los efectos de incentivos adversos que ocurren cuando se aumentan las tasas impositivas marginales.
Pero incluso si se puede superar de esta manera la objeción intelectual a los ingresos extras, el problema político práctico es que cada gasto tributario grande – como por ejemplo, la deducción del ingreso gravable del monto de intereses pagados por hipotecas de vivienda, la exclusión de los pagos del empleador por seguro médico, etc. – tiene sus fervientes defensores.
Así que aquí presento una idea que podría funcionar políticamente: dejemos que todos los contribuyentes mantengan&#160; sus gastos tributarios actuales, pero limitemos el monto total por el cual cada contribuyente pueda reducir su deuda tributaria, mediante el uso de esta forma de reducción.
He explorado la idea de “imponer límites máximos” (en inglés “capping”) al beneficio que las personas pueden obtener mediante el uso de un límite porcentual relacionado a su ingreso total (a su “ingreso bruto ajustado” o AGI (por su nombre en inglés “adjusted gross income”) en la jerga tributaria de EE.UU.).
La aplicación de un límite máximo del 2% al beneficio total que una persona pueda recibir a través de gastos tributarios tendría un efecto muy poderoso.
No se limitaría el monto de las deducciones y exclusiones a un 2% del ingreso bruto ajustado, sino que limitaría la reducción tributaria resultante – es decir, el beneficio tributario – que la persona obtiene mediante el uso de todas estas disposiciones especiales.
Para una persona con una tasa impositiva marginal del 15%, un límite del 2% de su “AGI” limitaría el total de deducciones y exclusiones aproximadamente a un del 13% del ingreso bruto ajustado.
Este límite máximo tendría un impacto significativo en las perspectivas fiscales.
Incluso si el límite se aplica sólo a las “deducciones que son detalladas por ítems” y a la exclusión del seguro médico, se podría recaudar unos 250 miles de millones de dólares en el primer año y alrededor de $ 3 millones de millones de dólares durante la primera década.
Hay muchas opciones en el diseño de dicha política.
La tasa del límite máximo podría ser mayor, o podría iniciarse en un nivel más alto y ser reducida gradualmente, o podría variar según el nivel de ingresos de una persona.
Pero el atractivo económico y político de un límite máximo consiste en su capacidad de obtener ingresos importantes sin eliminar gastos tributarios específicos.
Reparar el problema fiscal de Estados Unidos va a ser tan difícil como importante.
Sin embargo, la desaceleración del crecimiento de los beneficios del Seguro Social y la imposición de límites máximos a los gastos tributarios totales se podría constituir en un buen marco para la reforma que se avecina.
Cuando pensamos en "Africa", ¿qué imágenes nos vienen a la mente?
Muchos se imaginan un continente plagado por la pobreza. la guerra, la desesperanza, la corrupción y el fracaso.
Sin embargo, Africa es Marruecos, Sierra Leona y Sudáfrica; es Mozambique y Mali, Nelson Mandela y Charles Taylor. Los contrastes siempre parecen mayores que cualquier semejanza.
Por más fácil o conveniente que sea, no tiene sentido pensar en Africa como una unidad y no como un concepto económico, político o cultural.
Las diferencias entre los países africanos son demasiado grandes.
Incluso al interior de algunos países, Tanzania por ejemplo, donde la parte continental y la isla de Zanzíbar generalmente están de pleito, con frecuencia hay diferencias radicales de opinión y de forma de ver las cosas.
En Africa, es útil hablar de diversidad ya que, al buscar soluciones para los retos económicos a que se enfrentan los países del continente, es mucho más razonable pensar en términos de sus diversas regiones.
Afortunadamente esto ya está sucediendo.
En efecto, hay una serie de acciones prácticas interesantes en este sentido ya en marcha, aunque no todas siguen el curso regional original que fijaron sus fundadores.
La Comunidad Económica de Estados de Africa Occidental (CEEAO), por ejemplo, ha demostrado inesperadamente que tiene tanto la voluntad como la capacidad para reclutar una fuerza armada con el fin de intervenir en conflictos regionales, tales como la horrible guerra civil en Sierra Leona.
De manera menos espectacular pero tal vez más importante a largo plazo, la CEEAO está sentando las bases para la integración económica regional con la meta ya expresada de crear una moneda única.
En el sur del continente, la Comunidad para el Desarrollo de Africa del Sur, después de un arranque incierto, está promoviendo proyectos conjuntos, entre los cuales la infraestructura para el transporte, uno de los grandes obstáculos para gran parte del comercio intra-africano, es tema central.
Los países de Africa del Este también están impulsando proyectos de integración y parecen haber aprendido de los fracasos anteriores en la región, que fueron el resultado de estructuras inapropiadas, construídas de prisa, y extremadamente ambiciosas.
En un ambiente muy distinto, la Unión Europea se creó sobre la base de valores y objetivos compartidos.
Su historia comenzó al tiempo que gran parte de Europa estaba en reconstrucción después de la Segunda Guerra Mundial.
La integración regional de Africa se enfrenta ahora a un imperativo económico similar; también debe construirse alrededor de valores compartidos y no de nociones vagas de determinismo geográfico.
La Organización de la Unidad Africana, rebautizada como Unión Africana, se impuso metas imposibles de alcanzar cuando fue fundada en 1963.
No tomó en cuenta el hecho de que agrupaciones como la UE comenzaron dando pasos pequeños y prácticos.
En efecto, las cumbres africanas, que en el pasado vieron a demócratas y dictadores de distintos orígenes culturales, religiosos y lingüísticos compartir la misma mesa, por lo regular produjeron pocas políticas de desarrollo serias, porque se entregaban a la retórica grandilocuente.
Tristemente, la proclamación de la Unión Africana puede formar parte de esta tradición.
Falta, como con tanta frecuencia en el pasado, una consideración suficiente del ingrediente vital de los valores compartidos y un contexto de proyectos prácticos que los países africanos puedan desarrollar juntos.
El paralelismo con la integración europea es sorprendente.
La unidad europea surgió del deseo de acabar con los conflictos en el continente.
Ese objetivo, por lo que respecta a los países miembros de la UE, ya se ha cumplido.
Hoy, muchos países africanos sufren los estragos de diversos conflictos y, así como la UE hizo que la guerra entre sus miembros fuera innecesaria, una integración regional práctica podría lograr lo mismo en Africa.
En esto la CEEAO está mostrando el camino a seguir.
De manera más ambiciosa, la iniciativa de la Nueva Asociación para el Desarrollo de Africa (NADA) pone de manifiesto un nuevo compromiso de los líderes del continente para emprender acciones conjuntas realistas sobre una base regional.
Los valores compartidos y las formas de pensar similares no necesariamente implican la creación de nuevas instancias políticas.
De hecho, la meta de la cooperación regional podría distorsionarse si se permite que la retórica política vacía domine los procesos de diseño de políticas.
La oratoria inflamada ha dañado muchas iniciativas africanas y, lamentablemente, los países industrializados y los organismos internacionales contribuyen a esto dando apoyo verbal a planes que no tienen la intención de respaldar con ayuda práctica.
Para que lo anterior cambie, la percepción de Africa como una unidad plagada por la miseria que desalienta un involucramiento sostenido tanto de los inversionistas como de la opinión pública global debe modificarse.
Eso significa información. Es más, requiere del mismo tipo de análisis maduro, neutral y sereno que, por ejemplo, la OCDE entrega a sus países miembros.
El nuevo "Panorama Económico Africano" (PEA), un intento para disipar esta nube de conocimientos estereotipados a través del análisis comparativo de las perspectivas de 22 países, está basado en el modelo de la OCDE.
Este conocimiento es esencial si se quiere que los inversionistas y donadores en Africa apoyen las políticas prácticas y regionales que el continente necesita.
Las iniciativas de políticas como la reducción de deuda, la inversión productiva interna y extranjera y la apertura de los países de la OCDE a los productos africanos, que sin duda mejorarían las perspecticas económicas del continente, sólo se podrán impulsar cuando los beneficios estén claramente identificados.
No obstante, una participación creciente en la economía mundial como resultado de barreras comerciales más bajas sólo será posible si las instituciones regionales de Africa se fortalecen.
No tiene caso promover el regionalismo en sí. La experiencia europea demuestra que los acuerdos basados en valores compartidos, la crítica entre pares y con metas alcanzables claramente definidas pueden formar la base para una economía que mejora permanentemente.
Los proyectos de cooperación regionales son, hoy en día, la mejor esperanza que Africa tiene para construir la clase de infraestructura que las economías del continente requieren.
La unidad africana no tiene por qué seguir siendo un sueño. Se puede construir mediante proyectos regionales basados en los valores que comparten los africanos y apoyados con análisis sólidos y confiables.
La diversidad de Africa es su fuerza.
El Tribunal Internacional de La Haya fue pensado como una espada de Damocles contra las violaciones de los derechos humanos en la región de los Balcanes.
Al interior de los Balcanes, sin embargo, se ha convertido en una herramienta política que tanto los nacionalistas como sus oponentes explotan como parte de un interminable juego de "divide y (quizá) gobierna".
Croacia es como un libro de texto a ese respecto.
Los nudos y las fisuras ahora atormentan a las jóvenes reformas democráticas de Croacia.
Las razones de eso se relacionan con la indisposición del Primer Ministro, Ivica Racan, para enfrentar directamente los centros de poder que dejó el régimen del difunto presidente Franjo Tudjman, cuyo partido de ideologías nacionalistas, la Unión Democrática Croata (HDZ), perdió el puesto por votación en enero de 2001 después de la muerte de Tudjman en diciembre de 1999.
Tudjman forjó un régimen autoritario que enturbió las distinciones entre el HDZ y las agencias estatales, en particular el ejército y la policía.
Este lodoso legado sigue estando presente en el corazón de los problemas actuales de Croacia y en sus relaciones con el Tribunal de La Haya.
En enero de 2001 el entonces nuevo Premier Racan se enfrentó a una decisión difícil: purgar velozmente las burocracias estatales de los partidarios de Tudjman o ceder a las obstructivas estratagemas de quienes son leales al HDZ.
Tal y como la instintiva indecisión de Racan debía hacer, el Primer Ministro se aletargó.
Prefirió concentrarse en reformas constitucionales que fueron en su mayoría interpretadas como un intento de quitarle al nuevo presidente, Stjepan Mesic (él mismo opotente de muchos años de Tudjman), de los robustos poderes ejecutivos que Tudjman incluyó en la constitución para sí mismo.
Entre tanto, el nuevo gobierno fracasó en el proceso de investigación de los numerosos crímenes de guerra, de los errores judiciales y de la corrupción de la era de Tudjman.
Esa falla alentó a los "unionistas" del HDZ a probar la resolución del gobierno de Racan.
Uno de los trucos preferidos era crear enormes obstáculos hasta para los más mínimos intentos de reprimir a los criminales de guerra.
En septiembre del 2000, después del asesinato de un testigo del Tibunal de La Haya y del arresto de un comandante croata acusado de masacrar serbios en 1991, doce generales del ejército publicaron una carta llamando a la defensa de veteranos croatas y a un alto a "la negativa e históricamente infundada representación" del expediente de Croacia en la guerra de los Balcanes.
En un raro despliegue de determinación estatal, el presidente Mesic suspendió y forzó al retiro a los doce oficiales.
Varios de ellos se unieron en la dirección de un nuevo partido -Integridad y Prosperidad Croata (HIP)- organizado por el mayor de los hijos de Tudjman, el exjefe del servicio de inteligencia croata.
El quite con los unionistas de Tadjman continuó hasta la primavera del presente año, cuando arrestaron a Mirko Norac, uno de los doce generales, acusado de masacrar a civiles serbios en 1991.
Varias organizaciones de veteranos realizaron manifestaciones masivas en contra del gobierno "traidor" de Mesic y Racan.
Estas presiones no habrían sido tan dañinas si no se hubiesen encontrado con la aprobación de algunos miembros de la coalición gobernante de Racan, especialmente el Partido Social Liberal Croata (HSLS) de Drazen Budisa, y también algunos obispos católicos influyentes.
Debilitado, el gobierno estuvo psicológicamente preparado para brindar todavía mayores concesiones.
En julio, el Tribunal de La Haya para la ex-Yugoslavia acusó de crímenes de guerra a dos generales croatas, Rahim Ademi y Ante Gotovina.
En lugar de entregarlos al tribunal, Racan utilizó la oportunidad para realizar una jugada de poder, solicitando un voto de confianza del parlamento para lo que pretendía ser una forma de minimizar la importancia de las órdenes de detención del Tribunal de La Haya.
Esto provocó la renuncia de Budisa a la presidencia del Partido Social Liberal, incitando una separación virtual de este socio clave de la coalición, el único partido de la coalición en el gobierno que quería resistirse al Tribunal de La Haya.
A pesar de eso, Racan ganó su voto de confianza y aseguró una módica estabilidad en su cabinete.
Aún así, las diversas facciones que componen la oposición "tudjmanita" obtuvieron una oportunidad para atraer a Budisa de su lado, creando un nuevo centro de gravedad política para la próxima crisis.
El Tibunal de La Haya es a menudo acusado de sobrecargar a los frágiles gobiernos reformistas de Croacia y Serbia con peticiones excesivas que favorecen las jugadas de los políticos nacionalistas.
Esto es verdad en cuanto a que el Tribunal es insensible al intrincado balance que se espera logren los funcionarios en los países de la ex-Yugoslavia.
Por ejemplo, la liberación previa al juicio de Biljana Plavsic, una de las más culpables entre los líderes bosnios-serbios, a cambio de su evidentemente amplio testimonio, habría tenido mayor sentido si el Tribunal se hubiese mostrado igualmente dispuesto con acusados no serbios menos culpables que ella.
La renuencia a enjuiciar a criminales de guerra es un activo que los gobiernos balcanos usan para apasiguar a su audiencia nacionalista y, sin duda, para evitar los espinosos problemas de una reforma cabal.
Racan no habría tenido que lidear con el Tribunal de La Haya si hubiese tenido el valor para empezar su propia limpieza doméstica y sus propias investigaciones de los compinches de Tudjman y de los criminales de guerra que el difunto presidente protegió.
Ahora, el Primer Ministro Racan le está cobrando su dilación a los acólitos de Tudjman, con la esperanza de que ellos sean igual de generosos con él si regresan al gobierno, pues en Croacia cada nuevo régimen brinda una absolución plenaria a sus predecesores.
Así, se logra mantener a una ínfima élite lejos de enfrentar retos serios y, al final, de enfrentar ninguna responsabilidad por nada, incluso los más nefastos crímenes.
La vida de Vaclav Havel, que termina su cargo de presidente de la República Checa, podría servir como inspiración para una de sus propias obras de teatro del absurdo.
Nacido en 1936 en una de las más adineradas familias checas, Havel fue uno de los perseguidos debido a sus "orígenes de clase erróneos", después de la toma del poder por los comunistas en 1948.
Havel desafió este destino al erigirse durante los años 60 en uno de los más importantes autores teatrales de Europa, sólo para convertirse nuevamente en un paria tras la invasión soviética de Checoslovaquia, que aplastó al movimiento reformista de la "Primavera de Praga" en 1968.
Pero regresó para liderar la pequeña comunidad disidente de su país.
Famoso en todo el mundo por sus escritos y su lucha contra el comunismo, soportó un acoso incesante, incluyendo cinco años de prisión a comienzos de la década de 1980.
De hecho, había sido recién liberado de otro periodo en la cárcel cuando la "Revolución de Terciopelo" de noviembre de 1989 lo catapultó a la presidencia.
Es imposible separar a Havel, el autor de teatro, de Havel, el disidente, o Havel, el líder político.
Sus primeras obras fueron políticas y ridiculizaban las frases huecas de la retórica comunista.
Incluso durante la liberal Primavera de Praga, Havel siguió discrepando y nunca aceptó la idea de un "socialismo de rostro humano", argumentando que la democracia real era la única alternativa al comunismo.
Más tarde, como disidente, Havel continuó escribiendo, convirtiéndose además en el líder no oficial de la oposición anticomunista.
Y años después se erigió en líder de dicha oposición en su momento de triunfo.
Un disidente en el cargo de presidente es algo necesariamente poco ortodoxo.
Havel continuó escribiendo, cambiando su género de obras teatrales a ensayos y discursos, la mayor parte de los cuales son, de hecho, escritos filosóficos.
En efecto, continuamente planteó ideas (sobre los peligros de la globalización, sobre la necesidad de una responsabilidad global, sobre su visión de Europa como una federación de estados) antes de que otros líderes políticos se atrevieran a hacerlo.
En su país, exasperó a los políticos de los partidos al pregonar la necesidad de una moralidad en política y al advertir acerca de los peligros de un fanatismo excesivo en la toma de posiciones políticas.
Una y otra vez habló de la creación de una sociedad civil sólida, argumentando que los partidos políticos degenerarán en sectas si se cierran a la influencia de sus bases.
Si bien Havel se niega a describirse en términos de izquierda y derecha, es más un comunitario que un liberal clásico, y ciertamente está más a la izquierda que a la derecha.
Ha puesto énfasis en que un sistema democrático no se puede basar sólo en instituciones y mecanismos, tales como controles y equilibrios entre los poderes ejecutivo, legislativo y judicial; la democracia necesita más que partidos políticos y elecciones libres.
Para Havel, es imposible la democracia sin verdaderos demócratas.
Sólo una sociedad civil, en la que los ciudadanos activos participen libremente en la vida pública, mostrando altruismo y solidaridad con los demás, puede mantener viva a la democracia.
Citando a un amigo cercano de Havel, el sacerdote católico y filósofo Thomas Halik (a quien Havel una vez propuso como su sucesor), la democracia sin sociedad civil es como un cuerpo sin circulación sanguínea.
Quizás una persona tan original y poco ortodoxa como Havel sólo se convierte en líder político en tiempos de revolución.
Las revoluciones exigen claridad moral y una convicción imbatible.
Pero semejante ascenso a las alturas del poder tiene sus costos.
Puesto que Havel no pasó por las escuelas partidarias usuales en la formación política, a menudo sintió que no tenía que respetar las reglas del juego político y con frecuencia mostró su desdén hacia las componendas y atajos morales practicados por los políticos.
Si bien en el exterior se lo vio a través del prisma de su heroísmo y sus discursos filosóficos, con frecuencia en su país se lo percibió como alguien profundamente involucrado en las contiendas políticas.
Sus críticos argumentan que desarrolló un gusto por las intrigas y que usó maniobras ocultas para lograr sus objetivos.
Otros lo acusaron de hacer una "política apolítica", un concepto de democracia cuyos protagonistas desean deshacerse completamente de los partidos políticos y reemplazarlos con la más nebulosa y tal vez más fácilmente manipulable "sociedad civil".
Pero Havel fue arrastrado a la política de todos los días porque la constitución checa no le dejó otra opción.
Tenía que nombrar funcionarios, seleccionar primeros ministros tras las elecciones parlamentarias, otorgar honores y reconocimientos del estado, dar discursos.
Es verdad que irritaba a los jefes de los partidos con su enfoque a menudo poco ortodoxo.
Pero dada la fuerte toma de posiciones políticas y el intenso provincianismo de la República Checa, todo presidente que desafíe al sistema y sea tan cosmopolita como Havel enfrentará dificultades.
Quizás el mayor fracaso de Havel fue no haber comprendido tan rápidamente como otros, incluido su principal rival político, Vaclav Klaus, que Checoslovaquia como estado federal de dos naciones estaba condenada a desaparecer después de 1989.
Los eslovacos, que no habían vivido la experiencia de tener un estado propio y se sentían tratados con condescendencia por los checos, gradualmente desgastaron el estado común.
Klaus, que pensaba que la económicamente menos exitosa Eslovaquia estaba impidiendo que los checos avanzaran más rápido, no puso objeciones.
Havel, sin embargo, creyó hasta el último momento que se podía salvar el estado común.
Como resultado, muchos eslovacos pensaron que estaba siendo condescendiente hacia ellos y que no entendía sus aspiraciones nacionales.
En julio de 1992 los legisladores eslovacos bloquearon su reelección como presidente de Checoslovaquia.
Pero los fracasos internos de Havel están más que compensados por sus contribuciones en materia de política exterior: persuadió a EEUU y a Europa Occidental para ampliar la OTAN, organización que antes de 1989 él pensaba que debía ser abolida, y promovió el ingreso de la República Checa a la Unión Europea.
Sobre todo, Havel usó su prestigio internacional para dar a la República Checa una imagen positiva que el país, plagado por muchas enfermedades poscomunistas, quizás no merecía completamente.
En parte gracias a Havel, la República Checa ahora es un país democrático normal, cuyo destino no depende de sólo un político.
Pero sin Havel, los checos pueden descubrir que tal vez no reciban un recibimiento tan cálido en el ruedo internacional.
NUEVA YORK – Una mujer vestida de negro hasta los tobillos y cubierta con un velo o un chador completo camina por una calle europea o norteamericana, rodeada de otras mujeres con camisetas sin mangas, minifaldas y pantalones muy cortos.
Pasa bajo inmensos carteles de anuncios en los que otras mujeres se derriten en pleno éxtasis sexual, brincan con ropa interior o simplemente se estiran lánguidamente, casi completamente desnudas.
¿Acaso podría esa imagen ser más representativa de la incomodidad que Occidente siente ante las costumbres sociales del islam y viceversa?
Con frecuencia se riñen batallas ideológicas con cuerpos de mujeres como emblemas y la islamofobia occidental no es una excepción.
Cuando Francia prohibió los velos en las escuelas, utilizó el jiyab como substituto de los valores occidentales en general, incluida la condición apropiada de la mujer.
Cuando los americanos estaban preparándose para la invasión de Afganistán, se demonizó a los talibanes por prohibir los cosméticos y los tintes para el pelo a las mujeres; cuando se derrocó a los talibanes, los autores occidentales observaron con frecuencia que las mujeres se habían quitado el velo.
Pero, ¿no estaremos en Occidente malinterpretando radicalmente las costumbres sexuales musulmanas, en particular el significado de que muchas mujeres musulmanas vayan cubiertas con un velo o vestidas con un chador ?
¿Y no estaremos ciegos ante nuestros marcadores de la opresión y del control de las mujeres?
Occidente interpreta el velo como represión de las mujeres y supresión de su sexualidad, pero, cuando viajé a países musulmanes y me invitaron a participar en  debates sólo entre mujeres en hogares musulmanes, me di cuenta de que las actitudes musulmanas sobre la apariencia y la sexualidad de las mujeres no tenían sus raíces en la represión, sino en un fuerte contraste entre la vida pública y la privada o lo que se debe a Dios y lo que se debe al marido.
No es que el islam reprima la sexualidad, sino que encarna un sentido muy desarrollado de su apropiada canalización: hacia el matrimonio, los lazos que mantienen la vida familiar y el apego que protege un hogar.
Fuera de las paredes de las casas musulmanas típicas que visité en Marruecos, Jordania y Egipto, todo era recato y decoro, pero dentro las mujeres estaban tan interesadas en el atractivo, la seducción y el placer como las mujeres de cualquier parte del mundo.
En casa y en el marco de una intimidad marital, abundaban las prendas de Victoria’s Secret, de la moda elegante y las lociones para el cuidado de la piel.
Los vídeos de bodas que me enseñaron, con la sensual danza que la novia aprende como parte de lo que hace de ella una esposa maravillosa y que exhibe, orgullosa, para su novio, indicaban que la sensualidad no era ajena a las mujeres musulmanas, sino que el placer y la sexualidad, masculinos y femeninos, no se deben exhibir promiscua y tal vez destructivamente para que todo el mundo los vea.
De hecho, muchas de las mujeres musulmanas con las que hablé en modo alguno se sentían sojuzgadas por el chador o el velo.
Al contrario, se sentían liberadas de las mirada occidental que sentían como molesta, cosificadora y vilmente sexualizadora.
Muchas mujeres decían algo así: “Cuando llevo ropa occidental, los hombres me miran descaradamente, me cosifican o estoy siempre comprándome con los niveles de las modelos de revistas, que son difíciles de alcanzar y más aún cuando vas teniendo más edad, por no hablar de lo agotador que puede ser estar en exhibición todo el tiempo.
Cuando llevo el velo o el chador , las personas se relacionan conmigo como un individuo, no un objeto: me siento respetada”.
Puede que esas palabras no representen un conjunto de imágenes feministas occidentales tradicionales, pero se trata de un conjunto de sentimientos claramente feminista occidental.
Lo experimenté yo misma.
En Marruecos me puse un shalwar kameez y un velo para dar un paseo por el bazar.
Sí, probablemente parte de la cordialidad que recibí se debiera a la novedad de ver a una occidental así vestida, pero, al recorrer el mercado con la curva de mis pechos cubierta y la forma de mis piernas oculta y sin que mi pelo flotara en torno a mí, tuve una nueva sensación de calma y serenidad.
Sí, me sentí en cierto sentido, libre.
Además, las mujeres musulmanas no están solas.
La tradición cristiana occidental representa toda la sexualidad, incluso la de los casados, como pecaminosa.
El islam y el judaísmo nunca tuvieron esa clase de división mente-cuerpo.
De modo que en esas dos culturas la sexualidad canalizada en el matrimonio y la vida familiar está considerada una gran bendición, aprobada por Dios.
Eso puede explicar por qué las mujeres musulmanas y ortodoxas no solo describen una sensación de liberación gracias a su ropa recatada y su pelo cubierto, sino que, además, expresan niveles de goce sensual en su vida conyugal mucho mayores de lo que es común en Occidente.
Cuando se mantiene en privado la sexualidad y orientada de formas que son sagradas y cuando el marido no está todo el día viendo a su esposa (o a otras mujeres) medio desnuda, se puede sentir una gran fuerza e intensidad cuando el velo o el chador desparecen en la santidad del hogar.
Entre jóvenes sanos de Occidente, que se crían con pornografía e imágenes sexuales en todas las esquinas, la reducción de la libido es una epidemia en aumento, por lo que resulta fácil imaginar la gran fuerza que la sexualidad puede seguir entrañando en una cultura más recatada y vale la pena entender las experiencias positivas que las mujeres –y los hombres– pueden tener en culturas en las que la sexualidad está canalizada de forma más conservadora.
No pretendo desestimar a las muchas mujeres del mundo musulmán que consideran el velo un medio de control de las mujeres.
La libertad de elección es fundamental, pero los occidentales deben reconocer que, cuando una mujer en Francia o en Gran Bretaña opta por el velo, no necesariamente se trata de una señal de su represión y –lo que es más importante– cuando se opta por la minifalda y la camiseta sin mangas en una cultura occidental en la que las mujeres no son tan libres para envejecer, ser respetadas como madres, trabajadoras o seres espirituales y no interesarse por Madison Avenue, vale la pena pensar en una forma más matizada sobre lo que la libertad femenina significa de verdad.
La decisión de Francia de prohibir a las estudiantes musulmanas llevar velos en las escuelas públicas se adoptó en nombre de la separación del Estado y la Iglesia, cuestión antigua y polémica en la historia de Francia, pero la aprobación de esa ley reveló algo más: lo difícil que les resulta a los franceses abordar lo que los americanos llaman la cuestión de las minorías.
De hecho, pese a sus diferencias aparentemente radicales, las dos naciones comparten el hábito similar de confundir la pobreza con otra cosa.
En Francia, se confunde la pobreza con la religión; en los Estados Unidos, con la raza.
Como tantos americanos negros son pobres, muchas encuestas muestran que los americanos confunden la pobreza y el color negro de la piel.
A la pregunta de "¿Por qué son tan pobres?", dos de cada tres americanos dicen que la causa radical es la pereza; sólo uno de cada tres cree que los negros pobres han tenido mala suerte.
(Sin embargo, si se formula la misma pregunta a los americanos "que recientemente cenaron con un amigo negro", se invierte ese porcentaje.)
Parece que los americanos encubren la cuestión social de la pobreza con otra racial y el resultado es que no se considera hermanos en la adversidad a los pobres.
En los Estados Unidos, como se tiene la impresión de que la mayoría de los pobres son negros, hay menos intervención social.
No ocurre así -al menos aún no- en Europa, donde la mayoría, según la misma encuesta, cree que los pobres son personas corrientes que han tenido mala suerte, pero Europa, y en particular Francia, parece estar "americanizando" su concepción de la pobreza, porque ahora existe una gran desfase entre los niveles de pobreza de los blancos y las minorías.
Sea cual fuere el nivel educativo, la tasa de desempleo francesa es de dos a tres veces mayor entre los inmigrantes y sus descendientes que entre la población general.
Las encuestas indican que en el mismo nivel social los niños de barrios pobres van tan bien en la escuela como los demás.
Sin embargo, con el tiempo los ambientes social y familiar y los limitados recursos de sus familias empiezan a dejar rezagados a los niños de las minorías.
Inexorablemente el prejuicio racial se va introduciendo con sigilo.
Desde luego, los inmigrantes polacos e italianos también padecieron victimización y discriminación antes de lograr la aceptación por la sociedad francesa, pero eso constituye escaso consuelo para los recién llegados en la actualidad, en parte por la profunda convulsión económica de los últimos decenios.
El trabajo de las fábricas que en tiempos brindaba a la vez una carrera profesional para toda la vida y un vía para la obtención de la ciudadanía está desapareciendo rápidamente, junto con la oportunidad de avance que brindó a los inmigrantes anteriores.
En sus estudios del suburbio parisino de Montbéliard (el Detroit francés), los sociólogos S. Beaud y M. Pialoux siguieron los pasos de algunos jóvenes desfavorecidos durante un período de diez años.
Ante de que aumentara el empleo en 1997, los jóvenes pasaban de un centro de formación a otro.
Con la recuperación económica de 1997 y la gran demanda de trabajadores, la situación cambió.
De repente, dos días de formación resultaban suficientes antes de comenzar en puestos de trabajo reales; la tasa de fracaso era escasa.
Las fábricas acogían a los jóvenes de Montbéliard con un trabajo duro, pero también con buenos sueldos.
Lamentablemente, ninguno de aquellos jóvenes trabajadores logró hacer realidad su sueño: un contrato laboral indefinido.
Condenados a disponer tan sólo de contratos cortos y trabajo temporal, carecían de seguridad en el empleo: como eran los últimos en ser contratados, también eran los primeros en ser despedidos, al volver a empeorar la situación económica.
Los autores concluyen que, en vista de la discriminación cada vez más profunda contra los inmigrantes, "que han sido objeto de ostracismo y han quedado concentrados en escuelas malas, barrios pobres, colocaciones sin seguridad en el empleo y falsa formación laboral", no se cumple el compromiso de Francia con los derechos universales.
La prohibición de los velos ha pasado a ser otra negación de la existencia de la minoría social.
Al comienzo, esa cuestión planteaba un principio básico: el sistema escolar no debe tolerar discriminación alguna, sea cual fuere la razón, contra las estudiantes, pero al final el proyecto de ley mezcló esa cuestión con la de los símbolos de pertenencia religiosa.
Ambas cuestiones pueden tener algo en común, pero su lógica es diferente.
Las leyes contra la mutilación genital no son promulgadas en pro del secularismo, sino para proteger la integridad física de las jóvenes.
Naturalmente, la prohibición del velo plantea una cuestión menos grave, pero la preocupación fundamental es similar: la defensa de la integridad personal y moral de las estudiantes.
Una ley que prohibiera cualquier tipo de discriminación negativa contra las jóvenes (incluido el velo) habría sido suficiente para lograr ese fin.
La insistencia en la vertiente religiosa de la prohibición cambió radicalmente el significado mismo de la ley.
El difunto filósofo americano John Rawls indicó que la forma mejor de juzgar la idoneidad de cualquier política social es la de ponerse en el lugar de los desfavorecidos antes de llegar a una conclusión.
Una decisión es idónea, si mejora la situación de quienes se encuentran en la peor situación.
Los debates sobre el velo logran lo contrario.
Las caras y los pensamientos se apartan de los desfavorecidos y de lo que se puede hacer para mejorar su situación.
Como en el caso del infame hipócrita de Moliere, Tartufo, semejante ley no hace otra cosa que encubrir un mal que no queremos ver: la desigualdad y la exclusión social.
La oposición democrática de Venezuela finalmente se unió detrás de un candidato único, Manuel Rosales, para hacerle frente al rebelde populista Hugo Chávez en las elecciones presidenciales programadas para el 3 de diciembre.
Una presidencia de Rosales representaría un tipo absolutamente diferente de gobierno para Venezuela, que intentaría deshacer el legado demagógico de Chávez y su “Revolución Bolivariana”.
Desde su elección en 1998, Chávez hizo de la confrontación y la incitación a la violencia sus principales herramientas políticas.
Se embarcó en una evidente diplomacia de chequera regalando, prácticamente sin ningún beneficio, los recursos petroleros de Venezuela a países como Cuba.
Las reservas petroleras de Venezuela son importantes, pero no deberían despilfarrarse en aventuras extranjeras disfrazadas de integración económica.
Chávez busca comprar la influencia regional, pero, básicamente, lo que hace es sustentar a camaradas ideológicos como Evo Morales en Bolivia y Daniel Ortega en Nicaragua, y algunos tan alejados como Robert Mugabe de Zimbabwe y Aleksander Lukashenko de Bielorrusia.
Durante muchos años, Venezuela tuvo excelentes relaciones con sus vecinos, sin tener que comprar su amistad.
Pero Chávez, sin justificativo alguno, calumnió a muchos de ellos, inclusive a la vecina Colombia, una de las razones por las cuales su esfuerzo para que Venezuela ganara la banca latinoamericana en el Consejo de Seguridad de las Naciones Unidas recientemente se vio bloqueado.
Una presidencia de Rosales terminaría con el aislamiento de Venezuela impuesto por una conspiración de radicales y alentaría la inversión directa tanto interna como externa en el país.
A decir verdad, el próximo gobierno necesitará, sobre todo, poner en marcha la economía de una manera sustentable a fin de crear un clima positivo para la creación de empleos, que es el único remedio duradero para la pobreza que Chávez se esforzó por explotar.
Bajo una presidencia de Rosales, también se restablecerían las relaciones de Venezuela con su principal socio comercial, Estados Unidos, en un clima de respeto mutuo.
El presidente Chávez se opuso a los Acuerdos de Libre Comercio y propuso una asociación comercial mutante que él llama ALBA (Alternativa Bolivariana para la América).
Una presidencia de Rosales permitiría que Venezuela reanudara relaciones comerciales normales, lo cual significa una participación entusiasta en el Pacto Andino, el Grupo de los 3 y el Mercosur.
Rosales establecerá una comisión conjunta del sector público y privado para negociar todos los futuros acuerdos comerciales bilaterales y multilaterales, entre ellos los pactos propuestos con la Unión Europea y Estados Unidos.
Sin embargo, es dentro de la propia Venezuela donde un gobierno de Rosales ejecutaría sus cambios más profundos.
En lugar de invertir dinero en armamentos, como ha hecho Chávez, Rosales piensa redistribuir el 20% del ingreso nacional de Venezuela generado por el petróleo directamente entre los ciudadanos pertenecientes a los grupos de ingresos más bajos.
La gente que anteriormente dependía de diversas donaciones del gobierno, que muchas veces se asignaban en base a un favoritismo político, estaría facultada para decidir directamente y por sí misma cómo gastar los recursos que les proporcionó el Estado.
Después de más de un siglo de producción petrolera en Venezuela, que posee las quintas reservas más importantes del mundo (y las mayores reservas de gas en América latina), el Estado es rico, pero la gente sigue siendo trágicamente pobre.
El nuevo gobierno se comprometería firmemente a poner fin a esta situación inaceptable.
En lugar de armar “milicias de ciudadanos” con rifles AK-47 para la “guerra” con Estados Unidos que avizoran las fantasías paranoicas de Chávez, un gobierno de Rosales le otorgaría becas a la gente para estudiar.
Apuntaría a difundir en todo el país el exitoso modelo desarrollado en Zulia donde se admite a estudiantes de contextos pobres a universidades privadas locales como resultado de programas diseñados junto con el gobierno regional.
Cuarenta y cuatro mil estudiantes hoy forman parte del programaJesús Enrique Losada, que se implementaría en toda Venezuela.
La propiedad privada seguiría siendo la base para asegurar una economía próspera, descartando la práctica actual de apropiación de tierras por parte del Estado sin compensación alguna.
La experiencia en otras partes demuestra que la “cogestión revolucionaria” de las empresas impuesta por el gobierno no resolverá los problemas económicos de Venezuela.
De hecho, Rosales rechaza de plano los llamados a establecer un nuevo orden mundial “socialista” que Chávez recientemente pronunció en un viaje a Londres.
El nuevo gobierno reafirmaría el derecho fundamental a la propiedad privada y se propondría la emisión de un título legal de propiedad en carácter de escritura para los habitantes rurales y urbanos.
El Estado otorgaría una propiedad permanente de la tierra a quienes tengan derecho a ella por habitarla y trabajarla.
El mayor desafío que enfrenta una presidencia de Rosales en Venezuela sería poner fin al clima de inseguridad que prevalece en todo el territorio.
La pobreza y el desempleo contribuyen a una creciente criminalidad.
Hoy, el bandolerismo empieza en la oficina de la presidencia.
Si se quiere reformar a Venezuela, el cambio debe empezar en la cima.
WASHINGTON, DC – El reciente secuestro de Carlos Pujalte, embajador de México en Venezuela da una muy mala imagen de la decadente seguridad pública venezolana.
El año pasado varios diplomáticos sufrieron la misma suerte en Caracas, capital de Venezuela.
En años recientes, el índice delictivo de Venezuela ha aumentado más que el de cualquier otro país latinoamericano.
En 1998, cuando se eligió por primera vez al presidente Hugo Chávez, se registraron 4,550 asesinatos.
Para 2011 esa cifra se había disparado a 19,336 –un número impactante que supera el total de asesinatos en los Estados Unidos y en la Unión Europea combinados.
Actualmente, con una tasa de homicidios de 67 de cada 100,000 personas, sólo Honduras y El Salvador superan a Venezuela.
La situación es especialmente grave en Caracas, que muy probablemente se ha convertido en la ciudad más peligrosa del mundo.
Registra aproximadamente 210 asesinatos por cada 100,000 habitantes, por lo que la tasa de homicidios de la ciudad ahora ha rebasado la de Ciudad Juárez, México –primera línea de batalla de la guerra contra las drogas en América Latina.
La debacle de seguridad en Venezuela es aleccionadora y trágica al mismo tiempo.
Es una enseñanza sobre los límites de las explicaciones, recetas y predicciones fáciles cuando se trata el tema de la criminalidad.
Las narrativas comunes sobre los altos niveles delictivos en América Latina señalan la desigualdad en el ingreso como el problema de fondo, y mayores niveles de desarrollo humano como la solución principal.
Dichas opiniones no han salido de la nada: hay una marcada relación empírica positiva entre la desigualdad y la delincuencia en casi en todo el mundo.
Con todo, la desigualdad en el ingreso en Venezuela ha disminuido drásticamente en años recientes.
El coeficiente de Gini del país –una escala de 0 a 1que se usa para medir las dispersiones del ingreso y la riqueza- muestra que la desigualdad se redujo de 0.498 en 1998 a 0.412 en 2008, una caída sin precedentes en América Latina.
Mientras tanto, los niveles de desarrollo humano han mejorado sistemáticamente en el país; el Índice de Desarrollo Humano de las Naciones Unidas registró un incremento de 1% anual durante la última década.
Ante estas cifras nadie diría que hay una crisis de delincuencia en Venezuela.
De hecho, incluso factores que están relacionados con la delincuencia en general pueden tener un poder de predicción limitado en determinadas circunstancias.
Los delitos tienden a ser idiosincrásicos y están vinculados con dinámicasampnbsp; sociales complejas que no tienen soluciones uniformes o fáciles.
La violencia criminal es un síndrome en el que convergen muchos factores que se refuerzan mutuamente de formas que generan problemas más grandes que la suma de sus partes.
En Venezuela, algunos de estos factores son atribuibles a las políticas fallidas de Chávez, entre ellas el colapso de las instituciones encargadas de aplicar la ley, el sistemático debilitamiento de los gobiernos locales y la participación creciente del país en el comercio de drogas (debido en parte a la política semioficial del gobierno venezolano de proteger a las FARC, la narco-guerrilla colombiana.)
Sin embargo, si bien estos factores pueden ayudar a explicar los altos niveles delictivos, no son los únicos.
En efecto, el caso de Venezuela muestra que simplemente no hay explicaciones fáciles y recetas generales para el enigma de delincuencia en América Latina.
La situación es irreduciblemente desastrosa.
Hay reservas similares cuando se trata de pronosticar las ramificaciones políticas de los niveles elevados de delincuencia.
Tal vez la pregunta más irritante en Venezuela sea por qué en gran medida Chávez no ha sido objeto de la ira de los ciudadanos.
La delincuencia ya era la preocupación más importante, por mucho, para los venezolanos justo antes de que Chávez se reeligiera holgadamente en 2006.
Actualmente, su porcentaje de aprobación ronda el 60% a pesar de las horribles condiciones de seguridad pública del país.
Al parecer a los venezolanos les preocupa profundamente la delincuencia pero en última instancia definen sus preferencias políticas en torno a otras inquietudes, principalmente relacionadas con el bienestar económico y las tendencias ideológicas.
Tal vez el deterioro de la seguridad de los ciudadanos es menos explosivo en términos políticos de lo que a menudo se piensa.
Después de todo, la noción de que los temas relacionados con la violencia son suficientes para movilizar a las personas y expulsar a los gobernantes tiene poco apoyo.
Es difícil citar un ejemplo en el que deterioro de la seguridad pública haya marcado la suerte de un partido gobernante en América Latina.
El problema de la delincuencia en Venezuela, aunque desenfrenado, muy probablemente no hará caer a Chávez.
Dicha apatía política conduce a una conclusión deprimente: cuando se trata de la delincuencia las personas se adaptan.
Cambian su conducta, aceptan una mayor intrusión en sus libertades civiles y adoptan una actitud de desprecio creciente hacia el Estado de derecho.
Las verdaderas implicaciones políticas de la delincuencia se encuentran más en estas actitudes que en posibles golpes de Estado o resultados electorales.
De acuerdo con el AmericasBarometer de 2010 (estudios que se centran en los valores democráticos y en la economía en América Latina), 40% de los latinoamericanos apoyan la idea de que las autoridades deberían tener la posibilidad de violar la ley cuando persiguen a los infractores, mientras que 27% de las personas piensa que se debería hacer justicia con su propia mano.
Más de cien millones de personas en la región, por ende, se niegan a aceptar los principios básicos que sirven de fundamento al Estado de derecho y al monopolio del Estado en el uso legítimo de la violencia.
Esas ideas son la verdadera amenaza –no para el gobierno de Chávez sino para la calidad de la coexistencia democrática en América Latina.
El hecho de que la amenaza no sea visible hace que los efectos corrosivos de estas actitudes sean mucho más difíciles de tratar.
SANTA MARTA, COLOMBIA - Al igual que todos los pacientes con cáncer, el presidente venezolano Hugo Chávez se enfrenta a tres escenarios: una cura rápida, un tratamiento prolongado o una muerte temprana.
Cualquiera de ellos que ocurra -incluso si realmente se está recuperando tan rápido como nos quiere hacer creer- en Venezuela ya se ha comenzado hablar de la era post-Chávez.
Chávez maneja la información sobre su enfermedad y tratamiento como parte de una estrategia política.
Después de su cirugía, invocando a Dios, Fidel Castro, los espíritus de la sabana y la ciencia médica, respondió a los rumores sobre su enfermedad e hizo de su regreso tras el tratamiento en La Habana una doble celebración del bicentenario de Venezuela y de su triunfo sobre el cáncer.
Chávez es un maestro en la manipulación de los medios de comunicación: después del fallido golpe de 2002 en su contra, blandió un crucifijo para perdonar a sus adversarios y ser perdonado por ellos.
Después de su primera sesión de quimioterapia, Chávez exclamó: "Voy a cambiar radicalmente mi vida".
Hasta ahora, los cambios se notan en su apariencia y consignas, y una cierta autocrítica se ha colado en su imagen pública.
En su cumpleaños 57, vestía de amarillo en vez de rojo y sustituyó "Patria socialista o muerte" con "Vamos a vivir y vamos a ganar".
Le dijo a su movimiento: "Las personas que se visten de rojo hasta en la ropa interior son sospechosas, y lo mismo ocurre con la palabra 'socialismo'.
Tenemos que reflexionar e introducir cambios en nuestro discurso y nuestras acciones".
Y confesó a la televisión venezolana que "una cierta falta de eficiencia en la rutina cotidiana... ha puesto en peligro las políticas del gobierno en muchas ocasiones."
Pero ni sus tweets, su imagen como deportista, las reuniones de gabinete televisadas ni los artículos en que arremete contra la oposición han sido capaces de frenar una creciente percepción de que su enfermedad ha puesto en marcha una transición incierta.
Algunos de sus partidarios hablan de posponer las próximas elecciones.
Otros dicen que la votación que se lleve a cabo en el 2012 se puede ver como la última reelección de Chávez  lo que le permitiría asegurar la transición.
El canciller Nicolás Maduro y el ministro de Energía, Rafael Ramírez, han sido mencionados como posibles sucesores, pero su escasa capacidad de liderazgo no apunta a un triunfo electoral el año próximo.
Mientras tanto, Chávez se esfuerza por minimizar la incertidumbre.
Desde Cuba y en Caracas, trata de dar muestras de que gobierna y pone la transición en contexto: "Aquí la única transición que está en marcha, que tenemos que acelerar y consolidar es la transición al modelo socialista".
Al mismo tiempo, trivializa el asunto del liderazgo: "Dije que me iría en el año 2021.
Tal vez me vaya en el 2031, cuando tenga 77 años".
A su hermano mayor, Adán, dijo con sarcasmo: "Veo que te estás preparando para la sucesión".
Sin embargo, el fiel Adán, gobernador de Barinas y ex ministro de Educación y embajador en Cuba, no es popular entre los partidarios de Chávez ni la oposición, debido a su ineficiencia y corrupción.
A raíz de su enfermedad, Chávez está tratando de fortalecer su movimiento.
Hizo un llamado a los militares a "evitar que la intriga del enemigo" perturbe su unidad.
Ha tratado de recuperar el apoyo de aquellos que han abandonado su Partido Socialista Unido de Venezuela (PSUV) o han dejado de votar por él, y ganarse a aquellos que no están ni con él ni en su contra.
Hoy, Chávez es el único capaz de controlar el gobierno, las fuerzas armadas, las milicias, el PSUV, e incluso la oposición.
Se ha convertido en el eje estable de la inestable Venezuela que ha ayudado a crear.
Puede radicalizar la "revolución", como ha hecho en crisis anteriores, o puede establecer las normas y condiciones para la sucesión a fin de evitar que se haga realidad la predicción, que se atribuye al antiguo chavista Diosdado Cabello, de que  "sin Chávez, no quedará absolutamente nada".
Una cura rápida y la posterior humanización de Chávez se ve -tanto dentro como fuera de Venezuela - como el mejor de los escenarios.
Si su tratamiento es prolongado, podría tratar de gobernar mediante una rotación de vicepresidentes y, si no son posibles una cura rápida o un tratamiento prolongado y las elecciones se aplazan, se podría realizar a la rápida una transición incierta.
Nada será fácil, si se consideran los crecientes problemas de seguridad, gobernabilidad, estabilidad institucional y desempeño económico, con la perspectiva de la nueva recesión mundial amenazando los ingresos del petróleo.
Frente a la posibilidad de una transición no programada, el papel de las fuerzas armadas venezolanas será difícil, debido a su politización bajo Chávez, así como a sus divisiones internas y corrupción.
Los militares pueden optar por defender al gobierno electo, independientemente de qué partido gane, o impedir el triunfo de la opositora Mesa de Unidad.
Oficiales de alto rango de las Fuerzas Armadas Nacionales Bolivarianas han apoyado la última hipótesis con el fin de mostrar su respeto incondicional por Chávez, su Comandante en Jefe.
La presencia de tantos civiles armados en las amadas milicias de Chávez aumentarán aún más los riesgos.
Un informe de la Comisión de Defensa de la Asamblea Nacional indica que el 50% de la población posee armas legal o ilegalmente.
Este contexto, combinado con una creciente polarización social, podría dar lugar al caos y la violencia.
Adán Chávez instó al PSUV a no olvidar "la lucha armada por el poder".
Sin embargo, en medio de un rito religioso de sanación, Hugo Chávez fue más pacífico y se olvidó del PSUV por completo: "Pongámonos en manos de Dios para que impida la violencia en Venezuela."
Saddam Hussein está muerto, pero no todos los iraquíes lo celebran.
Por el contrario, la manera en la que los diversos grupos religiosos y étnicos en Irak respondieron a su ejecución es emblemática de la dificultad que implica mantener unido a Irak como una entidad coherente.
Para la mayoría chiíta, brutalmente oprimida durante mucho tiempo por Saddam y todos los regímenes iraquíes anteriores dominados por los sunitas, la muerte de Saddam simboliza su conquista de hegemonía política.
Es más, su regocijo triunfalista es un cruel recordatorio de que cuando los oprimidos se liberan, fácilmente pueden convertirse en opresores.
Para la minoría sunita, expulsada del poder por la invasión norteamericana y que desahoga su frustración con ataques diarios contra la población chiíta y sus sitios sagrados, Saddam seguirá siendo un héroe por mucho tiempo.
Los kurdos -que, como los chiítas, fueron víctimas de Saddam durante décadas- se aferran silenciosamente a su independencia de facto en el norte, asegurándose de que nunca más vivirán bajo un régimen árabe.
El primer ministro iraquí, Nuri el-Maliki, que representa a la gobernante coalición kurdo-chiíta, manifestó la esperanza de que el fin del dictador ayude a curar las divisiones sectarias.
Pero, por más sinceras que puedan sonar sus palabras, la realidad está avanzando en la dirección contraria y, de hecho, los desagradables intercambios verbales alrededor de la ejecución misma poco ayudarán a disipar la noción de que ésta fue la &quot;justicia de los vencedores&quot; -siendo los vencedores los chiítas y no Estados Unidos.
Nada de esto es un buen augurio para el futuro de lo que deberíamos acostumbrarnos a llamar &quot;el ex Irak&quot;.
Por cierto, el debate en Washington sobre cómo &quot;reparar a Irak&quot; es irrelevante, ya que algo que no existe más -a saber, Irak como Estado en funcionamiento- no puede repararse.
Bajo la apariencia de acuerdos constitucionales inspirados por Estados Unidos, la mayoría chiíta logró atribuirse un poder prácticamente absoluto.
En consecuencia, lo que hace apenas unos meses había parecido desde Washington una transición exitosa a una suerte de gobierno representativo es obviamente una parodia: de la misma manera que bajo el régimen de Saddam, el poder hoy emana del cargador del arma -sólo que hoy el Estado no ejerce un monopolio de los medios de violencia-.
Cada milicia, cada ministerio, cada facción política chiíta, tiene sus propias armas, sus propios terroristas y sus propios escuadrones de la muerte -mientras los sunitas siguen usando los arsenales de armas que acumularon bajo el régimen de Saddam para combatir una acción de retaguardia contra el nuevo orden, aparentemente legitimado por las elecciones.
No hay ningún poder -salvo una nueva dictadura violenta- que pueda hacer que chiítas, sunitas y kurdos convivan en un único cuerpo político.
El sueño quimérico de Estados Unidos de democratizar de la noche a la mañana a una sociedad profundamente dividida y acostumbrada únicamente a la violencia y la coerción desató una serie aterradora de demonios políticos.
En estas circunstancias, el debate post-Baker-Hamilton en Washington es básicamente irrelevante para el futuro de Irak -aunque siga siendo crucial para el futuro del poder, el prestigio y la reputación de Estados Unidos en el mundo-.
El futuro de Irak será decidido por el pueblo de Irak, pero con armas, no con urnas.
Estados Unidos y toda la comunidad internacional están absolutamente desprovistos como para tratar con la versión en Oriente Medio de Yugoslavia y sus consecuencias regionales.
Y, a diferencia de los Estados sucesores de Yugoslavia, que podrían mirar a Europa, la falta de un legítimo modelo democrático árabe hace que forjar un orden democrático resulte aún más difícil.
Algunos europeos, entre otros, pueden regodearse con el fracaso de Estados Unidos en Irak, y la ineptitud -o algo peor- de la política de post-ocupación norteamericana clama al cielo.
Sin embargo, las causas originales de ese fracaso llegan más hondo, hasta la creación de Irak como una entidad artificial en los años 20 por parte de los planificadores imperialistas británicos, que juntaron a tres provincias disímiles del derrotado Imperio Otomano en un Estado que nunca tuvo una identidad coherente.
Por cierto, los cimientos mismos de Irak estaban basados en la justicia de los vencedores: el Imperio Británico, después de vencer a los otomanos, convirtió a los árabes sunitas en jefes supremos en un país en el que eran minoría.
Ese arreglo ahora se disolvió tras otro ciclo de justicia de los vencedores.
Las consecuencias de este reordenamiento del poder todavía no son claras.
Pero un Estado iraquí coherente -ya sea unitario, federal o confederal- no surgirá de una sociedad en la que una parte de la población ve a Saddam, acertadamente, como un opresor atroz, mientras que otra parte lo reverencia como un héroe y un mártir.
Las guerras siempre tienen consecuencias involuntarias e ironías crueles.
En Irak, recién ahora se está tornando evidente que algunos Estados no pueden salvarse sin ser destruidos.
TOKIO – Durante treinta años después del final de la segunda guerra mundial, el Vietnam fue objeto de la atención mundial.
Sus victorias sobe Francia y los Estados Unidos fueron las decisivas guerras de independencia de la época poscolonial, pero, después de aquellas escenas inmortales de los helicópteros del ejército de los EE.UU. inmóviles en el aire por encima de la abandonada embajada de los EE.UU. en Saigón en 1975, Vietnam desapareció prácticamente de la conciencia mundial.
Ya no.
La estratégica situación del Vietnam –como vecino de China y paralelo a las grandes rutas marítimas de Asia–  siempre dio una importancia enorme al país, lo que puede ser una razón por la que sus guerras anticoloniales duraron tanto.
Sin embargo, en los últimos años la importancia estratégica del Vietnam ha aumentado espectacularmente, por las enormes –y no siempre ampliamente reconocidas– transformaciones de sus resultados económicos y de la orientación de su política exterior.
Revitalizado por dos decenios de un rápido crecimiento económico y una apertura muy amplia al mundo exterior, el Vietnam es ahora un protagonista en ascenso de los asuntos económicos y de seguridad regionales.
De hecho, en los últimos meses el país ha desempeñado un papel decisivo en la contribución a la creación del nuevo orden de Asia en materia de seguridad.
Al final de octubre, Hanoi albergó la Cumbre del Asia Oriental, reunión en la que los EE.UU. y Rusia fueron reconocidos como potencias asiáticas con intereses nacionales vitales en la región.
En fecha anterior del mismo mes, en la  inauguración de la cumbre de ministros de Defensa de la ASEAN celebrada en Hanoi, el Secretario de Defensa de los EE.UU, Robert Graves, declaró que su país era una “potencia” también de Asia y en fecha anterior de este verano, durante la visita de la Secretaria de Estado de los EE.UU., Hillary Clinton, se la animó a intervenir en las disputas marítimas en aumento entre China y Malasia, las Filipinas, el Japón y el propio Vietnam.
El ascenso del Vietnam como protagonista en los asuntos asiáticos no debe extrañar, pues este país fue el catalizador del que tal vez fuera el punto de inflexión en la historia moderna de Asia.
En febrero de 1979, el dirigente de China, Deng Xiaoping, ordenó al Ejército Popular de Liberación que invadiera el Vietnam.
Deng quería castigar a los vietnamitas por su invasión de Camboya, que puso fin al gobierno genocida de los aliados de China, los jemeres rojos.
Tan esencial era aquella decisión para Deng, que asignó el mando general de la invasión a su compañero veterano de la Larga Marcha, general Hsu Shih Yun (que había dado cobijo a Deng, cuando en 1976 fue purgado por segunda vez por el agonizante Mao Zedong).
El analista militar británico y general de división Shelford Bidwell ha calificado esa forma de estrategia militar de guerra para “dar una lección”.
El primer ejemplo de ella fue la breve guerra indio-china de 1962.
Aquella invasión china iba encaminada a dar una lección a la India por su apoyo al Dalai Lama y a la resistencia tibetana.
Se utilizó una disputa fronteriza ya existente como pretexto para lanzar una rápida invasión (que tomó a la India de Nehru por sorpresa), infligir una humillante derrota y después escenificar una retirada unilateral, aparentemente magnánima, encaminada a resaltar la impotencia de la India.
La invasión del Vietnam por Deng en 1979 había de ser otra guerra para “dar una lección”, pero, cuando concluyeron los combates, fue Deng el que recibió la mayoría de las lecciones.
En una guerra que duró apenas un mes, 250.000 soldados chinos de primera línea recibieron una paliza de 100.000 milicianos fronterizos vietnamitas.
Los chinos perdieron más soldados (tal vez 20.000) en aquellas cuatro semanas que los EE.UU. en un año cualquiera de la guerra del Vietnam.
La magnitud de la derrota de China dejó atónito a Deng y muchos historiadores consideran que la lamentable actuación del EPL obligó a Deng a examinar severamente el moribundo sistema maoísta de China.  En efecto, unos meses después del fin de la guerra Deng inició las reformas que desde entonces transformaron su país.
Diez años después, también los gobernantes comunistas del Vietnam llegaron a la conclusión de que el marxismo-leninismo era un callejón económico sin salida y decidieron internarse por la senda de las reformas de mercado que Deng había seguido.
Como en China, los beneficios tardaron en llegar, pero en los últimos años el Vietnam ha experimentado el mismo crecimiento rápido y reductor de la pobreza que China.
Un milagro agrícola ha transformado un país de casi 90 millones de personas, que en tiempos apenas podían alimentarse, en una potencia mundial exportadora de alimentos.
El Vietnam ha pasado a ser también un importante exportador de prendas de vestir, zapatos y muebles.
A ellos se sumarán pronto los microprocesadores, en vista de que la empresa fabricante de microprocesadores Intel ha construido una fábrica, que ha costado 1.000 millones de dólares, en las afueras de la Ciudad de Ho Chi Minh.
El volumen total de comercio del Vietnam equivale ahora al 160 por ciento del PIB, por lo que resulta ser una de las economías más abiertas del mundo.
Con el ascenso del Vietnam como protagonista decisivo en Asia, podemos ver la guerra del Vietnam en el marco de la estrategia de los EE.UU. de contención mundial, que los movió a defender no sólo al Vietnam del Sur, sino también a Corea del Sur y a Taiwán: “los tres frentes”, como dijo Mao Zedong.
Entonces y ahora, el Vietnam fue el escenario de una lucha entre la concepción de un Asia monolítica y la de un Asia abierta internamente y al mundo.
En la actualidad, hay que volver a elegir.
Al contribuir a revitalizar un orden asiático que rechaza el dominio hegemónico, hasta el extremo de mejorar incluso sus vínculos militares con los EE.UU., el Vietnam ha demostrado haber aprendido sus lecciones de la sangre y la riqueza que perdió en sus largas guerras de independencia.
En un popular juego de rol por Internet llamado Second Life, las personas pueden crearse una identidad virtual, escogiendo características como su edad, sexo y apariencia.
Luego, estos personajes virtuales pueden hacer cosas que hace la gente en el mundo real, como tener sexo.
Dependiendo de sus preferencias, puede tener sexo con alguien mayor o menor que usted, tal vez mucho mayor o mucho más joven.
De hecho, si su personaje virtual es un adulto, puede tener sexo con alguien que sea un niño como personaje virtual.
Si hiciera eso en el mundo real, la mayoría estaríamos de acuerdo en que hizo algo gravemente erróneo.
Pero, ¿es gravemente erróneo tener sexo virtual con un niño virtual?
Algunos jugadores de Second Life dicen que lo es, y han manifestado que pondrán al descubierto a quienes lo hagan.
Mientras tanto, los fabricantes, Linden Labs, han dicho que modificarán el juego para evitar que los niños virtuales tengan sexo.
También los fiscales alemanes han entrado a formar parte del asunto, aunque su preocupación parece ser el uso del juego para divulgar pornografía infantil, más que si la gente tiene sexo virtual con niños virtuales.
Las leyes contra la pornografía infantil en otros países también pueden tener el efecto de prohibir juegos que permitan sexo virtual con niños virtuales.
En Australia, Connor O’Brien, jefe de la sección de ley criminal del Instituto Legal de Victoria, señaló recientemente al periódico de Melbourne The Age que pensaba que se podía someter a proceso al fabricante de Second Life por publicar imágenes de niños en un contexto sexual.
La ley pisa terreno firme al proteger a los niños de ser explotados con fines sexuales.
Se vuelve mucho más dudosa cuando interfiere en actos sexuales realizados entre adultos con consentimiento mutuo.
Muchas personas inteligentes creen que lo que los adultos escojan hacer en su habitación es asunto suyo, y que el estado no debería entrometerse en ello.
Si a alguien le excita el que su compañero o compañera adulto se vista de colegial o colegiala antes de tener sexo, y él o ella no tiene problema en cumplir esa fantasía, su comportamiento podrá parecerle aborrecible a la mayoría de la gente, pero en tanto y cuanto se haga en privado pocos pensarán que con eso se convierte en criminal.
Tampoco debería significar ninguna diferencia el que esa persona invite a unos cuantos amigos adultos y que, en la privacidad de su propio hogar, decidan participar en una fantasía sexual del mismo tipo y en mayor escala.
¿Son las computadoras conectadas a través de la Internet -nuevamente, suponiendo que sólo participan adultos con consentimiento mutuo- tan diferentes de una fantasía grupal de este tipo?
Cuando alguien propone hacer una acusación por un crimen, siempre deberíamos preguntar: ¿quién ha resultado dañado?
Si se puede demostrar que la oportunidad de representar una fantasía teniendo sexo virtual con un niño virtual hace más probable que la gente cometa pedofilia real, entonces resultarán dañados niños reales, y se fortalecerán los argumentos a favor de la prohibición de la pedofilia virtual.
Sin embargo, mirar la pregunta de esta manera plantea otro tema, acaso más significativo, acerca de las actividades virtuales: la violencia en los videojuegos.
Quienes juegan videojuegos violentos a menudo tienen una edad impresionable.
Doom, un videojuego violento popular, era uno de los favoritos de Eric Harris y Dylan Klebold, los asesinos adolescentes de la Escuela Secundaria de Columbine.
En una escalofriante grabación de video que hicieran antes de la masacre, Harris dice: “¡Va a ser como el maldito Doom!... ¡Esta maldita escopeta [besa su pistola] viene derecho de Doom!”
Hay otros casos en que aficionados a videojuegos violentos se han convertido en asesinos, pero no prueban que haya una relación de causa y efecto.
Sin embargo, se debería dar más peso a la creciente cantidad de estudios científicos, tanto en laboratorio como en el campo, del efecto de estos juegos.
En Efectos de los videojuegos violentos sobre niños y adultos , Craig Anderson, Douglas Gentile y Katherine Buckley del Departamento de Psicología de la Universidad Estatal de Iowa, juntaron las piezas de estos esos estudios para argumentar que los videojuegos violentos aumentan el comportamiento agresivo.
Si el procesamiento por delitos criminales es un instrumento demasiado extremo contra los videojuegos violentos, hay argumentos para compensar por daños a las víctimas, o a las familias de las víctimas, de crímenes violentos cometidos por personas que juegan videojuegos violentos.
A la fecha, estas demandas legales han sido rechazadas, al menos parcialmente sobre el fundamento de que los fabricantes no podrían haber previsto que sus productos harían que la gente cometiera crímenes.
No obstante, la evidencia proporcionada por Anderson, Gentile y Buckley ha debilitado ese argumento de la defensa.
André Peschke, editor en jefe de Krawall.de , una de las principales revistas alemanas de videojuegos e informática en línea, me ha señalado que en diez años en la industria de los videojuegos nunca ha visto un debate serio en su interior acerca de los aspectos éticos de producir juegos violentos.
Los fabricantes recurren a la afirmación simplista de que no hay pruebas científicas de que los videojuegos violentos lleven a cometer acciones violentas.
Sin embargo, a veces no se puede esperar a que haya pruebas.
Este parece ser uno de esos casos: los riesgos son grandes y superan los beneficios, del tipo que sea, que puedan tener los videojuegos violentos.
Tal vez la evidencia no sea concluyente, pero es demasiado sólida como para que sigamos haciendo caso omiso de ella.
Puede que la ráfaga de artículos y noticias acerca de la pedofilia virtual en Second Life se haya centrado en el objetivo equivocado.
Los videojuegos son sujetos adecuados de controles legales no cuando permiten que las personas hagan cosas que, si fueran reales, constituirían delitos, sino cuando hay evidencia que permita concluir de manera razonable que pueden aumentar los índices de delitos graves en el mundo real.
En la actualidad, esa evidencia es más sólida en el caso de los juegos violentos que en el de las realidades virtuales que permiten la pedofilia.
MOSCÚ – La mayor desilusión de la era poscomunista ha sido la incapacidad de Occidente –de Europa en particular—de construir una relación exitosa con Rusia.
La mayoría de los encargados del diseño de políticas y de los expertos esperaban que, después de un período de transición inevitablemente problemático, Rusia establecería una asociación estratégica y económica con Estados Unidos y Europa basada en intereses y valores compartidos.
El ritmo del cambio puede ser incierto, pero su dirección no lo es.
El enorme triunfo electoral de Vladimir Putin en las elecciones de la Duma de esta semana ha desmentido esa idea.
Actualmente, los intereses compartidos se han reducido y los valores se han apartado.
La Rusia renaciente es la mayor potencia revisionista del mundo y rechaza un status quo basado en la idea de la victoria de Occidente en la Guerra Fría.
Las armas nucleares y la energía, que la caracterizan como superpotencia, hacen de ella un posible líder de todas las potencias menores que están a disgusto con su posición en el mundo.
Un posible eje Rusia-China basado en la resistencia a la hegemonía estadounidense lleva las semillas de una nueva bipolaridad.
Las expectativas occidentales sobre la trayectoria de la Rusia poscomunista se basaban en tres supuestos que resultaron ser erróneos.
En primer lugar, la mayoría de la élite rusa rechazó la idea de que la pérdida del imperio era irreversible.
En segundo lugar, el unilateralismo de la administración Bush destrozó la creencia de que Estados Unidos podía seguir proporcionando al mundo un liderazgo “multilateral”; en efecto, el unilateralismo estadounidense fue la señal para que Rusia emprendiera su propia política unilateral.
En tercer lugar, Rusia no se ha integrado económicamente con Occidente, sobre todo con Europa, como se esperaba.
¿Qué sucede cuando la atracción ejercida por la historia imperial de un país choca con los límites de su posición internacional actual?
¿Tratará de debilitar las cadenas o se adaptará a ellas?
La primera opción puede significar un conflicto internacional, y la segunda, un conflicto interno.
Creo que el intento del Kremlin del Presidente Putin de imponer un “imperio liberal” o una “democracia soberana” a los Estados postsoviéticos fracasará.
Por supuesto, Rusia ejercerá una poderosa influencia sobre los territorios ex soviéticos, pero tendrá que compartir esa influencia con otros.
Rusia tiene muy poco que ofrecer para obtener el dominio exclusivo.
La Unión Europea, Estados Unidos y China le ofrecen a las ex repúblicas soviética oportunidades de “equilibrio” frente a Rusia.
Naturalmente, no es muy difícil imaginar la reincorporación voluntaria de las poblaciones de etnia rusa establecidas en Belarús, Ucrania oriental y el norte de Kazajstán a la Federación de Rusia –pero únicamente en un contexto en el que Rusia se convierta en un verdadero líder regional a la par con la UE.
En forma alternativa (o coincidente) Rusia podría descubrir un nuevo centro de gravedad empresarial en Asia central y oriental, aunque esto difícilmente sería el “imperio liberal” que alguna vez imaginara Anatoli Chubais, ya que estaría basado en la atracción mutua de los autócratas.
Rusia tampoco transformará su sistema económico siguiendo las líneas angloamericanas: Además de su incapacidad para hacerlo, lo rusos están plenamente conscientes de las fallas del modelo angloamericano.
Podríamos ver algo intermedio entre el capitalismo europeo (al estilo Sarkozy) y un modelo autoritario proteccionista con énfasis en la política industrial.
Este es el tipo de elección de civilización que los países soberanos tienen derecho de hacer por sí mismos.
Los imperativos territoriales y económicos del imperio seguirán dificultando el desarrollo de un sistema político que sea conforme con las normas occidentales en Rusia.
La clase media crecerá, pero no hay garantías de que vaya a ser “liberal” en el sentido occidental.
Así pues, es probable que el sistema político ruso siga siendo autocrático con una apariencia democrática en el futuro previsible.
Si bien esto es desalentador, es mejor que todo lo que ha experimentado Rusia salvo por períodos breves.
Es difícil imaginar que Rusia ofrezca al mundo un nuevo tipo de universalismo, como lo hizo alguna vez con el comunismo.
La veta de mesianismo político ruso está prácticamente agotada.
Sin embargo, Rusia podría desarrollar, a partir de sus propios recursos espirituales y culturales, una alternativa atractiva frente a los modelos estadounidense y europeo, siempre que alcance el éxito económico a largo plazo.
Si Rusia fracasa en su intento de convertirse en un centro de poder independiente capaz de rivalizar con Estados Unidos (y en el futuro con China), ¿qué papel desempeñará?
Una analogía sugestiva es la de Francia durante el largo período de la hegemonía angloamericana.
A grandes rasgos, Francia ha sido el “ socio incómodo” del club angloamericano –un papel que desempeñó hasta orquestar la oposición a la Guerra de Iraq en 2003.
En el siglo XX, Francia ayudó en dos ocasiones –en 1931 y en 1969-1970&#45;&#45; a derribar el sistema monetario mundial.
Charles de Gaulle sacó a Francia de la alianza militar de la OTAN en 1966.
Francia, de manera única en Europa occidental, construyó su propia capacidad de disuasión nuclear y ha sido el campeón de la creación de la capacidad militar europea por fuera de la OTAN.
Sin desafiar explícitamente el liderazgo de Estados Unidos, Francia trató de crear su propia “Ostpolitik” con Rusia, y de utilizar su eje con Alemania para establecer una posición europea en política exterior.
Los franceses son quienes más han insistido en que Europa tiene intereses que no son idénticos a los de Estados Unidos –especialmente en Medio Oriente, donde Francia ha sido proárabe.
Y, al igual que de Gaulle, Putin ha tratado de rescatar a su país de la humillación y la derrota labrando un papel que estuviera en consonancia con los sentimientos populares de misión y orgullo nacionales, con el interés nacional interpretado como “soberanía”.
El sueño gaullista de crear un centro de poder independiente nunca se realizó, pero el papel de “socio incómodo” le ha dado un sabor distintivo a la diplomacia francesa y podría ser igual de viable para una Rusia disminuida, orgullosa pero que ya no es hegemónica.
Ser el “socio incómodo” podría ofrecerle a Rusia su mejor esperanza de conciliar su anhelo de independencia con las realidades del mundo moderno.
Las opiniones sobre Vladimir Putin son de lo más diversas.
En Occidente, se lo considera un &quot;autoritario&quot;, un &quot;autócrata&quot;, un &quot;dictador&quot; incluso, mientras que en Rusia una enorme mayoría lo considera el más &quot;democrático&quot; de los dirigentes, basándose en que ha hecho más que sus predecesores para mejorar la suerte de las personas comunes y corrientes, pero en un aspecto coinciden los dos bandos: Putin se propone permanecer en el poder indefinidamente.
Esa conclusión se debe a la reciente declaración de Putin de que podría pasar a ser Primer Ministro, después de abandonar la presidencia el próximo mes de mayo, pero, independientemente de lo que haga, su influencia personal y la orientación estratégica que ha dado a Rusia seguirán predominando en los años futuros.
En vista de esa realidad, lo que ahora importa es cómo funcionará ese &quot;sistema Putin&quot;, que dependerá de los marcos y los usos institucionales.
Lo que está en juego tanto para Rusia como para el mundo son la estabilidad y la legitimidad y, por tanto, las perspectivas de una constante modernización económica y política.
La legitimidad y la estabilidad son inseparables en la práctica, porque mantener la estabilidad sin legitimidad requeriría en última instancia una represión del estilo de la que hubo en Tiananmen, pero eso es algo que se puede descartar en la Rusia actual, porque los instrumentos para su aplicación –en particular, un ejército que obedeciera las órdenes de segar la vida de la gente en las calles– no existen.
Las encuestas de opinión muestran en gran medida que la presidencia es la única institución que los rusos aceptan como legítima (en contraste con los poderes legislativo y judicial, considerados corruptos e ineficaces).
No es de extrañar, en vista de la historia y la cultura del país.
Más importante es que una mayoría casi igualmente importante valore la capacidad para contratar y despedir a su zar... en elecciones libres celebradas a intervalos periódicos de conformidad con la Constitución.
En el ciclo político actual de Rusia, que concluirá con las elecciones presidenciales de marzo de 2008, no habrá dificultad para cumplir las condiciones principales de la legitimidad: respetar las normas de la Constitución sobre las elecciones presidenciales libres y periódicas.
Dada la popularidad de Putin, esas normas no representan amenaza alguna para el poder del grupo dominante.
Los votantes elegirán con entusiasmo a cualquiera que cuente con la bendición de Putin.
Pero, con vistas al próximo ciclo político en 2012 o al siguiente en 2016, no hay garantía de que sigan dándose las condiciones actuales.
Una popularidad invencible puede evaporarse.
Aun en el supuesto de una situación económica de lo más halagüeña, las esperanzas sobre el aumento del nivel de vida superarán a la realidad, lo que causará desencanto.
Si entretanto el sistema político no ha adquirido más amortiguación institucional y se mantiene –como en la actualidad– la excepcional legitimidad de la presidencia, basada simplemente en la aprobación por el público de un gobernante rodeado de facciones siniestras y reñidas en el Kremlin, habría un gran riesgo de una desestabilización crónica.
En esas circunstancias, un régimen aislado y cada vez más impopular podría decidir suprimir o amañar las elecciones presidenciales cuando hubieran de celebrarse.
Eso es lo que ocurrió en Ucrania en noviembre de 2004, con consecuencias revolucionarias.
Sería temerario dar por sentado que el resultado en Rusia sería tan benigno como la &quot;revolución anaranjada&quot; de Ucrania.
La integración de la presidencia en estructuras y procedimientos políticos más amplios –en particular, en la política partidaria– reduciría ese riesgo.
Un partido político dotado de un instinto normal de autopreservación produciría una cara nueva para la candidatura a unas elecciones presidenciales correctas para substituir a un gobernante impopular y a sus compinches.
Resulta que Putin está consolidando ahora el partido Rusia Unida, ya predominante, con su decisión de encabezar su candidatura en las elecciones parlamentarias de diciembre.
¿Podría Rusia emular el modelo del Japón de la posguerra, en el que un solo partido predominante reactiva y moderniza el país?
Como todas las analogías históricas, ésta puede resultar fallida, pero no es absurda.
El Estado unipartidariode facto del Japón es más democrático que autoritario, gracias no sólo a su marco, basado en la legalidad, sino también a su tradición de rendición de cuentas.
La minoría dirigente del Partido Democrático Liberal (PLD) siempre reacciona ante el estado de ánimo y las preocupaciones populares... con frecuencia apropiándose de las ideas de sus oponentes.
Aun siendo inferior a la alternancia transparente del poder entre dos o más partidos políticos, la evolución de Rusia Unida hacia algo parecido al PDL seguiría dejando a Rusia en condiciones mucho mejores que un régimen personal recluido en el Kremlin.
Pese a la historia de Rusia después de 1917, un partido político predominante es preferible a la inexistencia de partidos.
Las recientes declaraciones públicas de Putin apuntan a esa concepción: un partido gobernante y predominante de centro derecha, con una opción substitutiva socialdemócrata (no comunista) que espere entre bastidores para mantener el gobierno estable, en caso de que el partido principal flaqueara.
Como con tanta frecuencia ocurre en política, mucho dependerá de hasta qué punto confirme Putin con hechos sus palabras después de dejar la presidencia.
Si opta por ejercer su inmensa influencia mediante Rusia Unida (con su inevitable mayoría en el parlamento recién elegido), sabremos que habla en serio.
Si, en cambio, abandona la presidencia, se hace nombrar Primer Ministro y reforma la Constitución para pasar los poderes de la primera al segundo, sabremos que va encaminado a la consecución de un régimen personal, al fin y al cabo.
Desvirtuar la presidencia elegida, que es la única fuente de legitimidad política de Rusia, prepararía el terreno para el caos.
El hábito de cambiar las reglas del juego para conservar el poder persistiría después de que el caudillo saliera de escena en su momento, pero no la estabilidad superficial de su gobierno.
Moscú – “La imagen lo es todo” es un credo viable si se es la casa Gucci o una modelo de pasarela, pero definitivamente no es una estrategia nacional adecuada.
Sin embargo, el “putinismo”, la ideología gobernante de la Rusia que Vladimir Putin ha forjado durante sus diez años en el poder, gira en torno a la imagen: la imagen de una gran potencia que se ha recuperado y vuelve en gloria y majestad a la escena mundial.
El problema es que, a diferencia de la delgada modelo de pasarela que se somete a exigentes dietas para mantenerse en forma, la imagen de Rusia que Putin busca proyectar es completamente imaginaria.
La economía rusa está en una situación desastrosa, y el poderoso ejército ruso tuvo que esforzarse al máximo para vencer a la pequeña Georgia en 2008.
Por supuesto, por lo general los gobernantes rusos han preferido el mito a la realidad.
Después de todo, fue durante el reinado de Catalina la Grande cuando se inventó “la aldea Potemkim”, mediante la cual las penurias de los siervos de la zarina se ocultaban tras alegres fachadas cuando ella recorría el país.
En la Rusia de hoy en día, el mito predominante es que Putin ha presidido la rápida modernización del país.
Aquí la alegre fachada está compuesta por el presidente en miniatura de Putin, Dmitri Medvedev, cuya tarea -como la de la Primera Dama estadounidense- es mantener las apariencias.
Y la apariencia que necesita más mantenimiento es la de una Rusia moderna y civilizada.
Tras asumir la presidencia en 2008, Medvedev proclamó: “Debemos lograr un completo respeto del imperio de la ley, y superar el nihilismo legal que obstaculiza el desarrollo moderno&quot;. Y, en un artículo de periódico muy debatido, llamado &quot;Rusia avanza&quot;, declaró, “¿Deberíamos seguir arrastrando hacia el futuro nuestra primitiva economía de materias primas, nuestra corrupción endémica y en el arraigado hábito de depender del estado para solucionar nuestros problemas?
Hoy, por primera vez en nuestra historia, tenemos la oportunidad de demostrarnos a nosotros mismos y al mundo que Rusia puede desarrollarse democráticamente.
Nuestro sistema político será extremadamente abierto y flexible.”
Y ahora en octubre, al recordar las víctimas de Stalin, Medvedev escribió en su blog (que en sí mismo es un medio que pretende mostrar lo moderno que es el presidente): “Podemos escuchar voces que dicen que todas estas muertes se justificaban por ciertas metas supremas del estado.
Estoy convencido de que el desarrollo de ningún país, ningún éxito ni ambición, se puede lograr mediante la muerte y el sufrimiento humano.
Nada puede estar por sobre la vida humana, y no hay excusas para la represión&quot;.
Por supuesto, si Medvedev lo dijera de corazón estaría a la cabeza de la oposición al estado ruso que Putin ha construido.
Sin embargo, puesto que Putin lo puso en el cargo que ostenta y puede sacarlo de él cuando le plazca, el presidente de Rusia no se opone a los métodos del régimen de Putin.
Entonces, ¿qué ocurre acá?
El genio político de Putin es que comprende que, para los rusos, ser percibidos como poderosos es incluso más importante que serlo.
No necesita modernizar Rusia para que pueda competir realmente con las mayores potencias del mundo; sólo tiene que bravuconear lo suficiente como para que la gente -especialmente la de su país- crea que Rusia está nuevamente entre las primeras naciones del planeta.
La promesa de Putin de restablecer la autoestima nacional, sacudida por la amarga pérdida del estatus de superpotencia en 1991, se centra en acorralar a Europa para que acepte la esfera rusa de &quot;intereses privilegiados&quot; en las naciones post-soviéticas.
Mediante el aumento de los precios del petróleo y el gas, o la limitación del suministro, o al mostrar sus músculos militares a Georgia o enviar barcos a Cuba y Venezuela para desplegar el poderío ruso en el ámbito internacional, Putin ha convencido a muchos que Rusia está de vuelta.
Más aún, el proyecto de Putin de proteger &quot;el gran estado ruso&quot; del desorden de la era post-soviética ha visto el encarcelamiento de oligarcas &quot;deshonestos&quot;, la persecución de la prensa &quot;irresponsable&quot; y la consolidación de su dictadura personal por sobre el imperio de la ley.
Puesto que el mundo asocia estos rasgos con la era soviética, mucha gente cree equivocadamente que su aparición es una señal de que el poderío ruso se acerca al de la URSS.
Nada más lejos de la verdad.
Como en la era soviética, la máscara dictatorial oculta la fragilidad económica y política del sistema.
Así, en lugar de invertir en la industria energética –la columna vertebral de la economía- para revertir la caída en la producción, el Kremlin está destinando su energía a une comisión presidencial para “contrarrestar los intentos de falsear la historia en perjuicio de los intereses de Rusia”.
Esto significa que el estado decidirá qué interpretaciones de la historia se deben considerar “ciertas”, creando incontables oportunidades de manipulación para servir los intereses de quienes están en el poder.
De manera similar, en lugar de dar la bienvenida al tipo de inversionista extranjero que puede modernizar la economía, el régimen sigue librando su guerra judicial contra Mijail Jodorkovsky y Platon Lebedev de Yukos Oil.
En un juicio de 2004 fueron sentenciados a prisión por crímenes financieros, pero en agosto enfrentaron una nueva ronda de acusaciones, como evasión tributaria y malversación.
Se ha asesinado a periodistas y a abogados y activistas de los derechos humanos, como Anna Politkovskaya, Stanislav Markelov, Anastasia Baburova, Natalia Estemirova y decenas de otros, y a nadie en el Kremlin parece importarle, porque no son parte de la Nueva Rusia que Putin está construyendo.
Ahora en noviembre, Sergei Magnitsky, abogado de Hermitage Capital Management, murió en prisión debido a la negligencia de sus captores.
Tal vez el Vicepresidente estadounidense Joe Biden fue quien mejor resumió la situación de Rusia: &quot;La realidad es que los rusos están donde están, con una población en descenso, una economía que se marchita y una estructura bancaria que difícilmente soporte los próximos 15 años.
El mundo se transforma ante sus ojos y ellos se aferran a un pasado que ya no se puede sostener&quot;.
Mientras la fachada siga en pie, los rusos seguirán aferrándose a la ilusión de poder de Putin.
WASHINGTON, DC – Los líderes demócratas y republicanos en Washington de repente se apresuran para llegar a un acuerdo sobre la necesidad de implementar importantes recortes impositivos –que afectan no sólo a los norteamericanos de clase media, sino también a la gente muy rica (mientras vivan y cuando mueran)-.
¿Este repentino estallido del tan deseado consenso bipartidario indica que un nuevo Estados Unidos más fuerte está a la vuelta de la esquina?
Desafortunadamente, sucede todo lo contrario.
Lo que estamos viendo es un acuerdo entre partidos sobre una estrategia muy peligrosa para las finanzas públicas: una continuación y una extensión de lo que el presidente George H.W. Bush memorablemente llamó “economía vudú”.
Sus consecuencias están por pasarles factura a Estados Unidos, y al mundo.
Bush competía con Ronald Reagan por la candidatura republicana en 1980.
Reagan sugirió que los recortes impositivos se pagarían solos; es decir, que en realidad generarían ingresos –una noción que luego se conoció como economía “del lado de la oferta”-.
No tiene nada de malo preocuparse por el efecto desmotivador de mayores impuestos, pero la versión extrema planteada por Reagan en realidad no se aplicaba a Estados Unidos.
Cuando uno recorta impuestos, obtiene menores ingresos, lo que significa un mayor déficit presupuestario.
Con certeza, no hay nadie sensato que hoy reivindique el efecto Reagan total –en parte porque la Oficina de Presupuesto del Congreso obligó a todos a estar atentos cuando reveló en detalle que los recortes impositivos aumentarán el déficit a cerca de 900.000 millones de dólares.
Pero sí está en marcha un razonamiento más amplio al estilo Reagan: el desempleo es alto, la economía no está creciendo lo suficientemente rápido y “necesitamos un estímulo fiscal”.
Para aquellos a quienes generalmente les gustan los impuestos más bajos, por supuesto, esto también es un pensamiento ilusorio.
La experiencia con la política fiscal en las últimas décadas es clara.
Vale la pena estimular a la economía con una política fiscal discrecional sólo ocasionalmente –en especial, cuando no hacerlo resultaría calamitoso-.
En consecuencia, tenía sentido aplicar algún tipo de estímulo fiscal a comienzos de 2009.
En términos más generales, es improbable que el estímulo fiscal tenga un efecto muy duradero, como es el caso hoy en día.
Puede haber algún impacto positivo temporario en la demanda, o las tasas de interés más altas podrían compensar todo el estímulo fiscal -las tasas para el bono de referencia del Tesoro de Estados Unidos a 10 años subieron significativamente con respecto a hace un mes (de 3,21% a 4,16%), cuando la discusión sobre los recortes impositivos empezó a cobrar más ímpetu.
El mercado está nervioso –principalmente ante la perspectiva de grandes déficits fiscales hasta donde llegue la vista-.
Algunos analistas lo descartan por considerarlo irracional, pero, una vez más, eso es pensamiento ilusorio.
El trabajo innovador que hizo durante muchos años Carmen Reinhart, mi colega en el Instituto Peterson en Washington, deja esto muy en claro –ningún país, ni siquiera Estados Unidos, escapa a las consecuencias destructivas de déficits fiscales importantes y persistentes.
(De hecho, el libro que coescribió con Ken Rogoff, This Time Is Different, debería ser de lectura obligatoria para los diseñadores de políticas de Estados Unidos).
En este contexto, un mayor estímulo fiscal puede resultar contraproducente, ya que el gasto adicional estaría contrarrestado por el efecto negativo en el mercado inmobiliario de tasas de interés más altas.
La Reserva Federal de Estados Unidos prometió mantener bajas las tasas a más largo plazo, pero sus compromisos en esa dirección hoy parecen ineficaces.
Sin embargo, ese no es el peligro real en este momento.
A la mayoría de los políticos norteamericanos les gusta pensar y hablar sólo sobre Estados Unidos.
Pero las tasas de interés a más largo plazo de Estados Unidos están muy afectadas por lo que sucede en el resto del mundo –y por cómo los inversores del sector privado ven la deuda del gobierno de Estados Unidos en relación con la deuda soberana de otros países.
Los problemas de la eurozona con certeza ayudan a Estados Unidos a vender más deuda a precios más bajos –por ahora-.
Pero hay muchas posibilidades de que la eurozona resuelva sus dificultades en un año aproximadamente (más probablemente después de uno o dos episodios de crisis), en parte a través del uso prudente de la austeridad fiscal.
Sería totalmente sensato si un núcleo liderado por Alemania surgiera con más fuerza y más integrado políticamente que antes –dentro de una eurozona que tiene una composición diferente, una estructura diferente y reglas muy diferentes-.
Esta entidad política supuestamente más unificada desde un punto de vista fiscal resultaría altamente atractiva para los inversores.
De aquí a un año, ¿qué tipo de economía tendrá Estados Unidos?
Cualquier efecto a corto plazo del "estímulo fiscal” se habrá desgastado, el desempleo seguirá siendo alto y sin duda habrá políticos reclamen a gritos más recortes impositivos.
El déficit presupuestario probablemente esté en el rango del 8-10% del PBI, aunque el crecimiento se restablezca en alguna medida.
Y los mercados de bonos estarán mucho más nerviosos, lo que se traducirá en pagos de intereses más altos, cosa que ampliará aún más el déficit.
También podríamos ser testigos de una potencial baja de la calificación de la deuda gubernamental de Estados Unidos -lo que implica la perspectiva de tasas de interés aún más elevadas.   
Hay quienes esperaban que Paul Ryan, una estrella en ascenso dentro del Partido Republicano que se convertirá en presidente de la comisión de presupuesto de la Cámara Baja en el próximo Congreso, mostrara una actitud fiscalmente responsable en la próxima ronda del debate sobre el déficit en Estados Unidos.
En un artículo publicado por The Financial Times a comienzos de noviembre, Ryan sugirió que “Estados Unidos está ansioso por tener una conversación adulta sobre la amenaza de la deuda”.
Pero todo indica que es tan infantilmente temerario en materia de política fiscal como la mayoría de sus colegas republicanos desde Ronald Reagan.
Desafortunadamente, todavía no hay ninguna señal tampoco de que los líderes demócratas estén listos para una conversación madura sobre consolidación fiscal.
A los líderes de ambos partidos les llegará el momento –pero sólo cuando los mercados financieros los arrastren, haciéndolos patalear y dar alaridos. 
STANFORD – El primer ministro de Canadá, Stephen Harper, al ganar una mayoría categórica de bancas en el parlamento de su país por primera vez desde que asumió el cargo, perpetúa una considerable serie de victorias electorales nacionales, respaldado por votantes que exigen al menos una pausa, y tal vez cierta revocación, del crecimiento del estado benefactor.
Es más, la victoria de Harper se produce después del resonante triunfo del Partido Republicano de 2010 en la elección de mitad de mandato de Estados Unidos, una campaña que esencialmente se libró alrededor del tamaño y el alcance del gobierno, tras la sólida expansión del gasto público después de la crisis financiera y la recesión.
El primer ministro británico, David Cameron (que lidera, como lo hizo Harper hasta hace poco, un gobierno de coalición de centroderecha), también ganó en base a una plataforma para reducir los excesos del estado benefactor.
También está el caso de la candidatura a la reelección anticipada del presidente francés, Nicolas Sarkozy.
Francia tiene impuestos más altos y un estado benefactor más desarrollado que el Reino Unido, Canadá o Estados Unidos.
Sarkozy, a pesar de los intentos iniciales por recortar algunos derechos franceses, hasta ahora no produjo tanta reforma como Cameron o Harper, mucho menos como Ronald Reagan o Margaret Thatcher en los años 1980.
Algunos podrían decir que los problemas económicos que enfrentan los gobiernos son tan graves que el solo hecho de estar en el poder invita a la destitución, más allá de la ideología.
Pero la reelección de Harper sugiere lo contrario.
Harper redujo los impuestos corporativos y a las ventas de Canadá (ahora muy por debajo de los de Estados Unidos) y, al igual que Cameron, quiere una consolidación fiscal más rápida que el presidente estadounidense, Barack Obama.
El potencial significado de estas elecciones debe entenderse en el contexto no sólo de la recesión y la crisis financiera, y las intervenciones gubernamentales destinadas a enfrentarlas, sino también en el alcance más amplio de la evolución histórica de los estados benefactores de estos países.
Se destacan las siguientes tendencias:
·        En los cuatro países, hubo una tendencia alcista considerable en los desembolsos del gobierno como un porcentaje del PBI;
·        En cada país, hubo un incremento considerable del gasto público en los últimos años, particularmente en Estados Unidos y el Reino Unido;
·        Francia tiene el gasto gubernamental más alto como porcentaje del PBI -muy por encima del 50%, según la OCDE- y éste ha aumentado continuamente, década tras década;
·        Estados Unidos actualmente tiene el menor gasto gubernamental como porcentaje del PBI, aunque se acercó sustancialmente a Canadá debido a la explosión del gasto desde 2000 -el gasto militar del presidente George W. Bush y el gasto social de Obama;
·        El aumento del gasto público de Canadá como porcentaje del PBI desde 2000 ha sido el menor de los cuatro países;
·        Canadá y el Reino Unido han tenido períodos de reducciones importantes del porcentaje de gasto gubernamental.
En el Reino Unido, el porcentaje cayó cuatro puntos porcentuales en 1980-1990 (la revolución de Margaret Thatcher), y siguió cayendo hasta 2000.
En los años anteriores a la crisis financiera, la participación de Canadá cayó del 45% aproximadamente a alrededor del 40%;
·        De la misma manera, la Revolución Reagan en Estados Unidos frenó la tendencia alcista en el gasto no vinculado a la defensa.
¿Qué hay con respecto al desempeño económico, medido por el PBI per capita real?
Los cuatro países se posicionan exactamente en orden inverso de sus porcentajes de gasto gubernamental (según datos de 2009 y previos a la crisis de 2007), siendo el de Estados Unidos el más alto, seguido por Canadá, el Reino Unido y Francia.
El coeficiente de correlación simple es de aproximadamente -0,9.
Los votantes parecen haberse dado cuenta de algo importante.
Por supuesto, la correlación no es prueba de causalidad; hay millares de otros factores que afectan el desempeño económico además del tamaño, la composición y la naturaleza del gasto del estado benefactor (y claramente los impuestos y la deuda relacionados).
Es más, los gobiernos ofrecen servicios, desde defensa y aplicación de la ley hasta una red de seguridad humana, que son esenciales para una economía y una sociedad exitosas.
Pero el tamaño del estado benefactor -y la erosión de los incentivos para trabajar, ahorrar e invertir, debido a los elevados impuestos y a los pagos abultados de transferencias- es un impedimento importante para un crecimiento más rápido de los ingresos.
Este simple análisis debería izar una bandera roja respecto de qué pensamos sobre las compensaciones entre dinamismo y seguridad, o crecimiento y redistribución.
Después de todo, el ingreso real per capita en Estados Unidos es aproximadamente 40% más alto que en Francia, 22% más alto que en Canadá y 31% más alto que en Gran Bretaña.
Las historias relativas han seguido una tendencia similar (nuevamente, están involucrados otros factores, no sólo los impuestos y el gasto).
Por ejemplo, la ventaja de Estados Unidos sobre Francia se amplió del 25% al 40% desde 1980, un período en el que el porcentaje de gasto gubernamental en el PBI se estabilizó en Estados Unidos (hasta hace poco), mientras que creció sustancialmente en Francia.
De la misma manera, el PBI real per capita de Francia excedió el nivel del Reino Unido en 1980, pero fue superado en 2000 y, para 2007, estaba rezagado en un 10% con respecto al Reino Unido.
Estas diferencias son el equivalente de una generación entera de progreso económico.
Quienes quieren controlar, reformar y reducir el gasto del gobierno parecen tener bien claro cuál es el panorama general.
Es un prerrequisito para un progreso económico sustancial.
Esa es la gran lección de la historia -desde las revoluciones de Reagan y Thatcher en Estados Unidos y el Reino Unido, pasando por la experiencia más reciente de Stephen Harper, hasta la repetición que David Cameron y los republicanos en el Congreso de Estados Unidos hoy intentan fraguar.
Sólo el tiempo dirá si las recientes elecciones en el Reino Unido, Estados Unidos y Canadá indican un retroceso del crecimiento del estado benefactor o simplemente una tregua temporaria.
Pero una comparación entre Estados Unidos, Canadá, el Reino Unido y Francia revela que lo que está en juego es inmenso.
Esta es la temporada de las reuniones asiáticas.
La cumbre de la Asociación de Naciones del Sudeste Asiático (ASEAN) realizada en Tailandia a finales de octubre reunió a todos los actores esenciales de Asia.
A mediados de noviembre, casi todos ellos se reunirán de nuevo en Singapur en la cumbre del Foro de Cooperación Asia Pacífico (APEC), que incluirá otros líderes del Pacífico más el presidente de los Estados Unidos, Barack Obama.
Las cumbres son un circo con muchas pistas y acrónimos.
En la cumbre de la ASEAN, los diez líderes del sudeste asiático se reunieron con sus homólogos de China, Japón y Corea del Sur. Después estos trece países se reunieron de nuevo con la India, Australia y Nueva Zelanda.
Según se dice, en la reunión aproximadamente se lograron 42 acuerdos, en temas desde cuestiones económicas y comerciales pendientes hasta la creación de una comisión de derechos humanos.
Nada mal para una cumbre en la que algunos temían no pasaría nada: una reunión anterior programada para abril en Bangkok se vio alterada por manifestantes -las “Camisas rojas” que apoyan al derrocado Primer Ministro tailandés, Thaksin Shinawatra.
En cuanto a Obama, primero visitará Japón y, mientras este en la reunión de la APEC, también asistirá a la primera cumbre entre la ASEAN y los Estados Unidos.
Posteriormente, irá a China y Corea del Sur.
¿Qué dimensión adicional podría el presidente estadounidense aportar en su primera visita a la región?
Obama todavía está peleando en su país por su iniciativa de salud y está acalambrado para que sus esfuerzos en el cambio climático estén a tiempo para la cumbre de Copenhague, en la que se buscará acordar un tratado sucesor al Protocolo de Kyoto.
Así, pues, existe el riesgo de que vaya a Asia como visita de estrella y aproveche las oportunidades de fotos, mientras que reserva su fortaleza para otras batallas, Sin embargo, se necesita más y debería esperarse más de él.
Para empezar, con Japón, Obama necesita asegurar una buena relación de trabajo con Yukio Hatoyama, la nueva Primer Ministro.
Japón ha expresado su respaldo a la creación de una comunidad de Asia Oriental que incluya la India, Australia y Nueva Zelanda, mientras que los chinos y otros cuestionan la ampliación del círculo.
Los Estados Unidos deberían recibir abiertamente la iniciativa japonesa y establecer vínculos con Asia en su conjunto.
Mantener relaciones estrechas con Japón ya supone un comienzo.
En cuanto a la ASEAN, habrá mucha atención en cómo Obama interactuará con el líder de Myanmar, que también estará presente.
Obama debería estar a favor de la democracia y ayudar a promover el voto transparente en las elecciones que la Junta prometió realizar en 2010.
No obstante, hay otras oportunidades, más amplias.
La ASEAN ha sido el eje del regionalismo asiático, pero algunos en Australia han propuesto enfocar la atención solamente en los principales países.
La gente del sudeste asiático ha renovado su apertura hacia el liderazgo estadounidense por lo que pueden tener lugar iniciativas sustanciales que resonarían como aspiraciones regionales.
Una de dichas iniciativas es la de libre comercio.
Mientras que los Estados Unidos se han mantenido al margen, los acuerdos intrasiáticos han avanzado.
El Senador estadounidense, Richard Lugar, sugirió la posibilidad de un acuerdo de libre comercio entre los Estados Unidos y la ASEAN.
Sin embargo, con Myanmar incluida, esto puede ser muy difícil políticamente, mientras que un subgrupo de ASEAN puede ser más realista.
Otra opción es que los Estados Unidos promuevan una asociación transpacífica.
Esta idea se propuso a finales de la administración Bush para forjar los vínculos con algunos miembros de la ASEAN -Singapur, Vietnam y Brunei- así como otros al otro lado del Pacífico.
Esto podría construirse de manera que se incluyan otras economías abiertas del sudeste asiático –Malasia y Tailandia- con el objetivo final de crear un acuerdo APEC más amplio, el cual sería un logro impresionante si se realiza para finales de 2011 cuando le toque a Obama ser el anfitrión de todos los líderes.
En este tiempo de crisis y desempleo, el público estadounidense puede cuestionar el libre comercio.
Pero más y más empresas en ese país se dan cuenta que los mercados asiáticos siguen creciendo y son esenciales para sus dividendos futuros y para la recuperación económica en general.
Gran parte de las estructuras económicas se crean solamente entre los asiáticos, pero una iniciativa estadounidense podría hacerlas exitosas y garantizar que la región siga abierta y comprometida con los Estados Unidos.
También podría ayudar a disminuir la tendencia de algunos gobiernos de moverse cada vez más cerca de la floreciente economía china.
Por supuesto, cuando Obama llegue a Beijing, deberá continuar fortaleciendo la cooperación con China.
En la crisis económica, el cambio climático y otros muchos asuntos globales, China y los Estados Unidos son potencialmente los actores decisivos.
Sin embargo, los Estados Unidos también deben participar de forma más multilateral para incluir a los países más pequeños del sudeste asiático.
China ha estado acercándose a ellos en la última década y los Estados Unidos deben ofrecer una alternativa que sea atractiva.
Para los cínicos, la APEC es un foro de debate, mientras que la ASEAN es un escenario de competencia constante entre China y Japón, con India al lado.
No obstante, a pesar de las rivalidades y todo el parloteo, es evidente que los asiáticos se están uniendo.
Además, mientras el regionalismo asiático está en desorden y plagado de tensiones, con puntos al borde de la ruptura, los Estados Unidos han sido la potencia estabilizadora en la región.
Obama tiene la oportunidad de garantizar que la región seguirá viendo a los Estados Unidos como el actor esencial –ahora más abierto y cooperativo que antes.
Si Obama logra esto, su largo viaje será valioso para los estadounidenses, y los asiáticos se darán cuenta que valió la pena esperarlo.
La decisión de Mahmoud Abbas, Presidente de la Autoridad Nacional Palestina, de posponer indefinidamente las elecciones del Consejo Legislativo programadas para este mes ha profundizado las desavenencias con Hamas, su rival islámico.
Hamas está a disgusto con la decisión unilateral de Abbas ya que argumenta que es una violación directa de un acuerdo entre Hamas y Fatah, el Partido de Abbas, y que condujo al actual cese al fuego con Israel.
Hamas alega que no se le consultó antes de que se anunciara la decisión.
El 17 de julio, fecha original de la elección, puso a Fatah en una situación difícil.
Con su imagen pública manchada por la corrupción y por sus luchas internas, Fatah considera su convención del 4 de agosto como una oportunidad de unirse con miras a la campaña electoral.
Hamas está muy conciente del desorden de Fatah y acusa a Abbas de posponer las elecciones legislativas por razones partidistas y no nacionales.
Recientemente, Hamas ganó varias elecciones locales en Cisjordania y en Gaza, lo que lleva a los observadores a predecir un fuerte apoyo hacia Hamas en las elecciones parlamentarias.
La popularidad de Fatah entre los palestinos se ha desplomado desde el estallido de la segunda intifada a finales del año 2000. Fatah, que desde hace mucho es la columna vertebral del movimiento nacional palestino,  ha sido la facción dominante en la OLP.
Apoyado por los Acuerdos de Oslo y el establecimiento de la Autoridad Palestina (AP) en 1994, Fatah ha visto caer su popularidad en la última década por las acusaciones de corrupción e incompetencia.
Tiene poco que Hamas ingresó a la política electoral y ha obtenido impresionantes victorias sobre los candidatos de Fatah en muchos municipios, en particular en la franja de Gaza.
Por ello los líderes de Fatah temen que si se presentan a las elecciones nacionales en su estado actual de impopularidad y división sufrirán una seria derrota.
Nada de esto se reconoció en el anuncio sobre el aplazamiento de las elecciones.
Abbas dijo que el retraso se debió a una petición de la Comisión Electoral Central palestina después que esta declarara que no podía cumplir con la fecha programada para las elecciones porque la ley electoral no había sido aprobada aún.
La Comisión dice que necesita al menos dos meses después de la ratificación para organizar las votaciones.
La ley electoral fue aprobada tras su tercera lectura en la legislatura palestina pero fue rechazada por Abbas, una decisión que se encuentra dentro de sus prerrogativas presidenciales.
Abbas quiere que todos los candidatos sean incluidos en listas nacionales, lo que permitiría una representación proporcional de los principales grupos y facciones palestinas de la legislatura.
Inicialmente Abbas llegó a un acuerdo con Hamas sobre un sistema en el que la mitad de los escaños parlamentarios serían elegidos mediante voto regional y la otra mitad por una lista de partidos.
Sin embargo, la legislatura aprobó una ley por la que se habrían elegido dos terceras partes de los escaños regionalmente.
Aunque la fórmula promovida por Abbas beneficiará a todos los grupos y partidos políticos, Hamas tiene su propia agenda.
Se dice que Hamas cree que un sistema regional funcionará a su favor, juicio que fue alentado por las elecciones locales recientes, en las que encontró apoyo concentrado en áreas particulares.
Fatah prefiere un sistema de votación en el que el tamaño de la población determine el alcance de la representación parlamentaria.
Sin importar qué sistema electoral surja de este proceso, Abbas está decidido a incorporar a Hamas al sistema político palestino.
Su esperanza es que si Hamas se vuelve parte de la política palestina normal será más fácil para él convencerlos de dejar las armas y de ese modo ampliar su mandato popular para las conversaciones de paz con Israel.
Un número creciente de señales apoyan esta aseveración.
Hamas ha estado en las listas de terroristas de los europeos y de los estadounidenses por algún tiempo y desearía cambiar su imagen en Occidente al tiempo que ingresa al sistema político palestino.
Con la mayor parte de su liderazgo histórico muerto a manos de los israelíes en años recientes, los nuevos líderes de Hamas parecen estar dispuestos a considerar una nueva postura, como lo demostró la participación del partido en las elecciones.
Hamas también está siguiendo de cerca el progreso de la campaña estadounidense para reformar el Medio Oriente, así como la guerra contra el terrorismo y los enfrentamientos en Irak.
Pero hay una gran pregunta por contestar: ¿cambiarán los Estados Unidos su política de boicot total contra Hamas?
Algunos reportes recientes indican que, como resultado del creciente auge político del grupo en los territorios palestinos, la administración Bush piensa relajar su enfoque de línea dura hacia Hamas.
El apoyo estadounidense a la democracia en la región aumenta este dilema.
¿De qué manera puede la administración Bush apoyar elecciones libres y después rechazar la decisión de los palestinos?
Para aquéllos que exigen un cambio en la política estadounidense la lógica es clara.
Reconocer la popularidad de Hamas -y por lo tanto su papel político- marginará al brazo armado de la organización.
La experiencia previa con los partidos islámicos en Jordania y en otros lugares tiende a apoyar esta opinión.
Pero Hamas está jugando sus cartas sagazmente y tiene un sentido agudo de su creciente fortaleza.
En última instancia, la agenda de Hamas estará determinada por su objetivo de convertirse en la fuerza política dominante en Palestina.
PARIS –Después de la Cumbre del G20 celebrada en Pittsburg el año pasado, los funcionarios europeos y estadounidenses insistieron en que ser miembro de ese grupo imponía “nuevas responsabilidades”.
Invitaron a los encargados del diseño de las políticas de los gigantes emergentes a participar más en la formulación de un nuevo marco económico global –con lo que implícitamente sugerían que hasta entonces no lo habían hecho.
No obstante, las pruebas no apoyan esa opinión.
Brasil, China, la India, Corea y México ya habían estado desempeñando un papel decisivo en dos áreas importantes: el régimen global de comercio y el manejo de la crisis económica mundial; falta por ver si también lo harán en un tercer ámbito: el calentamiento global.
Pocos parecen darse cuenta de la contribución fundamental de las economías emergentes al éxito del régimen global de comercio actual.
Durante las últimas tres décadas, el éxito impresionante de la liberalización comercial de China ha contribuido más a convencer a otros países en desarrollo de las ventajas del comercio que todas las exhortaciones de los países de la OCDE.
Igualmente, entre los miembros de la Organización Mundial del Comercio China ha hecho el mayor compromiso para liberalizar los servicios, la India ha planteado la cuestión de una liberalización más amplia en ese tema y Brasil ha sido fundamental para debilitar el proteccionismo estadounidense y europeo en el sector agrícola.
Durante las negociaciones ministeriales clave de la OMC de julio de 2008, Brasil fue el negociador más activo.
El fracaso de esas negociaciones se atribuye principalmente a la India y los Estados Unidos, pero la mayoría de los observadores parecen estar de acuerdo en que la responsabilidad de los estadounidenses fue mayor.
En cuanto al manejo de la crisis después del colapso financiero de 2008, las economías emergentes se han mostrado tan diligentes y activas como los Estados Unidos y la Unión Europea.
El deterioro de la balanza fiscal global de Corea del Sur, China y la India ha sido tan severo como el de los Estados miembros más grandes de la UE.
Las medidas macroeconómicas discriminatorias relacionadas con la crisis adoptadas en 2009 por las principales economías emergentes, salvo la India y Brasil, son comparables a las que se tomaron en los Estados Unidos y toda Europa.
Por último, pero no por ello menos importante. Las principales economías emergentes se han abstenido de aumentar los aranceles, y sus paquetes de estímulo dan subsidios mucho más limitados a los sectores bancario y automotriz que los paquetes comparables de los países de la OCDE.
La excepción han sido las espectaculares medidas de estímulo de China que, al ser políticas industriales, serán una fuente de problemas graves en el futuro.
En lo que se refiere al cambio climático, hasta mediados de 2009 las posturas de las economías emergentes habían sido negativas o defensivas.
Pero la India hizo mucho para cambiar las actitudes cuando asumió una actitud proactiva en el debate sobre el cambio climático en el período previo a la cumbre de Copenhague del pasado diciembre.
Justo antes de la reunión, China anunció un recorte sustancial del aumento, aunque no del nivel, de sus emisiones.
Las credenciales de liderazgo de otros países del G20 como Argentina, Indonesia, Sudáfrica, Rusia, Arabia Saudita, Sudáfrica y Turquía son menos convincentes.
Estos países se han mostrado más vacilantes en cuestiones comerciales, más ambiguos en los instrumentos que han elegido para manejar la crisis y siguen siendo renuentes a abordar las cuestiones ambientales.
Estas actitudes también reflejan en gran parte sus resultados económicos menos convincentes.
El hecho de que las principales economías emergentes hayan contribuido sustancialmente a dar forma al nuevo marco económico global no significa que ya no se enfrenten a desafíos importantes.
En particular, las enormes diferencias de ingresos entre ellas y los países ricos ponen en riesgo su crecimiento a largo plazo y su estabilidad política, y podrían todavía afectar su participación futura en el proceso del G20.
Ahora está de moda considerar que las normas internacionales más estrictas son “la solución” a la mayoría de los problemas globales. Sin embargo, esa estrategia no es la adecuada para el cambio de las relaciones económicas internacionales que está en curso.
El surgimiento de nuevas potencias mundiales, junto con la influencia decreciente de las actuales, no es propicio para imponer disciplinas más estrictas.
Es probable que las potencias emergentes del mundo estén cada vez menos dispuestas a aceptar limitaciones que consideran como tutela estadounidense o europea.
Al mismo tiempo, aún están muy lejos de poder ejercer liderazgo o de introducir disciplinas ellas mismas.
Esto significa que los países de la OCDE tendrán que dirigir con el ejemplo.
¿Qué significaría, en términos concretos, dicho enfoque?
En primer lugar, al reformar sus propios marcos reglamentarios internos, deben evitar virajes violentos de mercados supuestamente racionales a gobiernos supuestamente racionales.
En cambio, deben mejorar la calidad de la reglamentación, junto con la de la aplicación y la vigilancia.
Dado que la reglamentación es una forma de competencia entre gobiernos, centrarse en una reglamentación mejorada parece ser el mejor conducto de influencia disponible para los países de la OCDE.
En segundo lugar, los países de la OCDE deben mantener abiertos sus mercados y abrir aquéllos que estén cerrados, en agricultura (que es crucial para el crecimiento sostenido de economías emergentes como Argentina, Brasil e Indonesia) o servicios (que es vital para países como la India y Corea).
Sobre todo, en estas áreas está la llave para generar más crecimiento interno en todas las economías emergentes.
Todo esto supone un apoyo mucho más firme de los países de la OCDE, especialmente los Estados Unidos, a una conclusión exitosa de la ronda comercial de Doha de la OMC.
Este año, Corea del Sur, uno de los países con mejor desempeño durante la crisis global, tendrá la presidencia del G20.
Dar un apoyo decidido a las iniciativas de Corea del Sur ofrece una excelente oportunidad a los países de la OCDE para demostrar que, si bien están orgullosos de la desaparición del mundo posterior a la Segunda Guerra Mundial, no temen al nuevo mundo que está emergiendo.
¿Quiere saber qué videoclip pronto estará aterrando a los formuladores de políticas de todo el mundo?
En un escenario que se asemeja misteriosamente a la propagación de una pandemia global, el economista Thomas Holmes preparó una simulación de un mapa dinámico que muestra la propagación de las tiendas Wal-Mart por todo Estados Unidos.
Arrancando en el epicentro de Bentonville, Arkansas, donde Sam Walton abrió su primera tienda en 1962, las tiendas Wal-Mart, con su aspecto de cajas gigantes, se han multiplicado al punto de que el norteamericano promedio vive a menos de siete kilómetros de una de ellas.
Curiosamente, el video muestra cómo las tiendas se despliegan como los pétalos de una flor, engrosándose y expandiéndose cada vez más.
En lugar de lanzarse a las costas –el 80% de los norteamericanos vive como mucho a 80 kilómetros de los océanos Pacífico o Atlántico-, las tiendas Wal-Mart se propagaron de manera orgánica a través de una cadena de abastecimiento en constante expansión.
Si bien cada tienda nueva le resta ventas a las tiendas Wal-Mart que ya están establecidas en los alrededores, la eficiencia cada vez mayor en el abastecimiento ayuda a mantener el crecimiento general de la cadena.
Uno puede amar u odiar a la firma, pero lo que es innegable es que Wal-Mart es el ejemplo más esencial de los costos y beneficios de la globalización moderna.
Los consumidores pagan considerablemente menos que en un negocio tradicional.
Por ejemplo, los economistas estiman que la sección alimentos de Wal-Mart cobra el 25% menos que una típica cadena de supermercados grande.
Las diferencias de precios para muchos otros productos son incluso mayores.
Consideremos el siguiente dato asombroso: junto con unos pocos megamercados de la misma clase (Target, Best Buy y Home Depot), Wal-Mart representa aproximadamente el 50% de la ventaja en cuanto a mayor productividad de Estados Unidos sobre Europa en los últimos diez años –ventaja de la que tanto alarde se hace-.
¡Cincuenta por ciento!
Los progresos similares que hicieron las cadenas de abastecimiento mayoristas representan otro 25%.
El concepto de que los norteamericanos mejoraron en todo mientras que otros países ricos permanecieron estancados es, por ende, absolutamente engañoso.
El milagro de la productividad norteamericano y el auge del comercio minorista al estilo Wal-Mart son prácticamente sinónimos.
No tengo nada en contra de los megamercados.
Son una gran bendición para los consumidores de bajos ingresos, y compensan, en parte, el tibio crecimiento salarial que muchos de ellos sufrieron en los últimos veinte años.
Y no coincido con mis amigos que desprecian las tiendas Wal-Mart y aseguran nunca haber pisado una.
Como consumidor, pienso que los megamercados son maravillosos.
De hecho, han sido maravillosos para los socios comerciales de Estados Unidos; sólo Wal-Mart representa más del 10% de todas las importaciones norteamericanas de China.
Pero tengo ciertas reservas sobre el modelo Wal-Mart como modelo a imitar para el crecimiento global.
En primer lugar, está el tema de su efecto en los trabajadores de bajos salarios y en los comerciantes de menor escala.
Si bien son absolutamente legales, los estudios sugieren que las políticas laborales de Wal-Mart sacan rédito de las grietas regulatorias que, por ejemplo, le permiten evadir la carga de los costos de atención médica de muchos empleados (Wal-Mart ofrece cobertura médica a menos de la mitad de sus empleados).
Y el arribo de los megamercados a una comunidad aplasta a los comerciantes establecidos desde hace mucho tiempo y, a menudo, transforma su esencia de manera traumática.
Sí, hasta cierto punto, ése es el precio del progreso.
Pero la pérdida de la estética y el sentido comunitario no se perciben fácilmente en simples estadísticas de ingresos y precios.
Los megamercados no son exactamente atractivos.
Si siguen su crecimiento explosivo en los próximos 20 años, ¿algún día los norteamericanos llegarán a considerar su proliferación como un ejemplo espectacular de la imposibilidad de adoptar diseños regionales para un crecimiento equilibrado?
Por cierto, muchos europeos, entre otros, verán la simulación en video de Holmes sobre la propagación de Wal-Mart como una película de terror.
Los franceses pueden haber inventado el hipermercado –el antecesor del megamercado-, pero nunca fue su intención permitir que su crecimiento se fuera de control.
El gran interrogante para los europeos es si pueden encontrar la manera de usufructuar algunas de las ventajas de eficiencia encarnadas en el modelo Wal-Mart sin verse desbordados por él.
Para los norteamericanos, existe el interrogante adicional de qué hacer cuando el fenómeno de los megamercados se agote.
Si gran parte de la ventaja de Estados Unidos en materia de productividad realmente implica dejar que Wal-Mart y sus parientes avancen frenéticamente, ¿qué pasará después de que disminuya esta fuente de crecimiento?
La economía norteamericana tiene muchos otros puntos fuertes, entre ellos su sistema financiero superior y la posición de liderazgo en los bienes de capital de alta tecnología, pero también es cierto que la ventaja de Estados Unidos en estas áreas hasta el momento no ha sido tan asombrosa como el fenómeno Wal-Mart.
Es curioso cuánta gente parece pensar que Estados Unidos crecerá más rápido que Europa y Japón en los próximos diez años simplemente porque fue así en los últimos diez.
Wal-Mart y los de su clase son una característica central de la era moderna de la globalización.
No son la pandemia que aparenta ser su patrón de crecimiento explosivo, pero esto no quiere decir que su auge sea completamente benigno.
Aquellos que aspiren a emular las tendencias de productividad de Estados Unidos deben analizar cómo les sienta ver un surgimiento de megamercados en todo el país, provocando una caída de los salarios y enterrando a los comerciantes de menor escala.
Los norteamericanos, a su vez, deben pensar dónde reside el equilibrio apropiado entre estética, comunidad y precios bajos.
No hay duda de que el Oriente Próximo es una de las regiones en crisis más peligrosas del mundo.
La próxima guerra, ataque terrorista o iniciativa de paz fallida puede acechar a la vuelta de la esquina.
En comparación con los altibajos políticos de esta región, subir a una montaña rusa es una experiencia sedante.
Y, sin embargo, el Oriente Próximo es una región que, con todos sus innumerables conflictos, apenas ha cambiado, languideciendo en una extraña especie de punto muerto.
Debe de haber una correlación intrínseca entre la falta de dinamismo para el desarrollo de la mayoría de las sociedades del Oriente Próximo y el hecho de que la región tenga una tendencia tan acusada a sufrir una crisis tras otra.
El conflicto entre Israel y los palestinos destaca como ejemplo de la naturaleza estática de esta región geopolítica clave, porque parece ser completamente impermeable a los acontecimientos internacionales.
Los otomanos, los británicos, la descolonización, la Guerra Fría, numerosos presidentes estadounidenses y una cantidad todavía mayor de mediadores internacionales han pasado por esas tierras, pero los parámetros del conflicto y la incapacidad de encontrar una solución nunca parecen cambiar.
No obstante, esta impresión –que es correcta con respecto al pasado- podría resultar engañosa en el futuro, porque dos megatendencias globales someterán a la región a cambios más profundos que todo lo que las crisis políticas y guerras previas pudieron producir.
La primera es la globalización, que influirá, si bien lentamente, en lo económico y cultural sobre áreas cada vez más amplias del mundo árabe, comenzando con el Golfo Pérsico y los países productores de petróleo.
Con el paso de la riqueza y el poder desde Occidente a Oriente, las presiones de la globalización vendrán cada vez más desde el este.
Por ejemplo, en Marruecos la inversión de los países petroleros árabes ya ha reducido notablemente la importancia de Europa.
En consecuencia, la contradicción inherente entre una estructura de gobierno incapaz de cambiar y la modernización económica, entre el conservadurismo religioso y cultural y la transformación normativa, aumentará y generará fricciones nuevas y adicionales si no se logra dar con respuestas positivas a estos cambios fundamentales.
La segunda megatendencia es la crisis climática global.
Además de los países que se ven amenazados –completamente o en parte- por el aumento del nivel del mar, el calentamiento global afectará principalmente los cinturones desérticos y su disponibilidad de agua, que ya es precaria.
Y, si bien los conflictos en el Oriente Próximo giran principalmente en torno al territorio, esto incluye los escasos recursos hídricos tan esenciales para sobrevivir.
El rápido crecimiento de la población, el drástico aumento del consumo de agua debido al crecimiento industrial, agrícola y turístico, y los crecientes estándares de vida harán que el problema del agua adquiera una importancia para la estabilidad política de la región cada vez mayor de la que ya tiene ahora..
Una respuesta sostenible a preguntas de tal importancia para el Oriente Próximo sólo tendrá sentido si tiene un carácter regional.
Lo mismo vale para la creciente demanda de energía: aunque la región como un todo es rica en recursos energéticos, su desigual distribución geográfica sugiere que cualquier solución viable debe pasar por la colaboración.
Por supuesto, solucionar las crisis y conflictos políticos sigue siendo la principal prioridad.
Sin embargo, para hacer posible la estabilidad y la paz en la región, su población, que es muy joven y aumenta rápidamente, necesita una perspectiva económica que haga posible su participación en la globalización, de manera digna y fundada en sus propias cultura e historia.
Por si solos e individualmente, los estados del Oriente Próximo no podrán manejar esto sin participar en instancias de cooperación regional, por lo que el exitoso historial de la Unión Europea podría convertirse en un modelo casi perfecto.
De hecho, las precondiciones para una cooperación intraregional -hasta la integración parcial de los intereses de los países participantes- parecen más auspiciosas que en la Europa Occidental de principios de los 50.
Europa no tenía un idioma común ni era tan homogénea en lo religioso y cultural como el Oriente Próximo.
Para Europa, el punto de partida fue la existencia de líderes visionarios como Jean Monnet y la creación de nuevas instituciones, como la Comunidad del Carbón y el Acero.
En el Oriente Próximo, el proceso de integración regional podría comenzar con el agua y la energía, tras lo que podría surgir un mercado común de bienes y servicios, junto con un sistema de seguridad regional.
Eso daría finalmente a esta región, pobre en crecimiento y rica en conflictos, una identidad definida, convirtiéndola en un actor relevante también en términos económicos globales, y permitiéndole así convertirse en arquitecto de su propio futuro.
Europa, que una vez era el continente de las guerras, ha mostrado que esto es posible.
Y puede ayudar al Oriente Próximo -su región vecina- a lograr este objetivo estratégico.
Ya existe un instrumento para ello: la nueva Unión para el Mediterráneo.
En cualquier caso, la época de inmovilidad en el Oriente Próximo está llegando a su fin, y las consecuencias de ello serán malas o buenas dependiendo de si la región puede reunir de manera activa la prudencia y la fortaleza que precisa para dar forma a este proceso.
Serán necesarias imaginación, visión y una perseverancia llena de pragmatismo.
Lo que ahora se necesita es un Jean Monnet árabe.
WASHINGTON, D.C. – Comparto la preocupación en aumento en todo el mundo por la desalineación de las divisas.
El ministro de Hacienda del Brasil habla de una guerra de divisas latente y no anda descaminado: en los mercados de divisas es donde políticas económicas diferentes y sistemas económicos y políticos diferentes se relacionan, se influyen y chocan.
El sistema de tipos de cambio actual está desequilibrado.
China ha vinculado esencialmente su divisa con el dólar, mientras que la mayoría de las demás divisas fluctúan más o menos libremente.
China tiene un sistema doble en el que la cuenta de capital está estrictamente controlada; la mayoría de las demás divisas no distinguen entre la cuenta corriente y la de capital, con lo que el renminbi está crónicamente infravalorado y garantiza a China un gran superávit comercial persistente.
Lo más importante es que esa disposición permite al gobierno chino retirar una porción importante del valor de las exportaciones chinas sin afectar a los incentivos que hacen trabajar tan intensamente a las personas y hacen tan productiva su mano de obra.
Tiene el mismo efecto que la fiscalidad, pero funciona mejor.
Ese secreto del éxito de China le da ventaja en sus transacciones con otros países, porque el Gobierno tiene discrecionalidad sobre la utilización del superávit, y ha protegido a China contra la crisis financiera, que sacudió el mundo desarrollado hasta la base.
Para China, la crisis fue un acontecimiento externo experimentado principalmente como una bajada temporal de las exportaciones.
No es exagerado decir que, desde que se produjo la crisis financiera, China ha estado al timón de la economía mundial.
Sus iniciativas en materia de divisas han tenido una influencia decisiva en los tipos de cambio.
En fecha anterior de este año, cuando el euro pasó por dificultades, China adoptó una política de esperar y ver.
Su ausencia como compradora contribuyó a la bajada del euro.
Cuando el euro bajó hasta los 1,20 dólares, China intervino por fin para preservar el euro como divisa internacional.
Las compras de China invirtieron la bajada del euro.
Más recientemente, cuando el Congreso de los Estados Unidos amenazó con legislar contra la manipulación de la divisa china, China permitió que el renminbi se apreciara un par de puntos porcentuales frente al dólar.
Sin embargo, la subida del euro, del yen y de otras divisas compensó la bajada del dólar, lo que preservó la ventaja de China.
Ahora la posición dominante de China está amenazada por factores internos y externos.
La inminente desaceleración mundial ha intensificado las presiones proteccionistas.
Países, como, por ejemplo, el Japón, Corea del Sur y el Brasil están interviniendo unilateralmente en los mercados de divisas.
Si empiezan a imitar a China imponiendo restricciones a las transferencias de capital, China perderá algunas de sus ventajas actuales.
Además, los mercados mundiales de divisas resultarían trastocados y la economía mundial se deterioraría.
El experto en China Michael Pettis ha mostrado que el consumo como porcentaje del PIB chino ha disminuido de un ya bajo 46 por ciento en 2000 al 35,6 por ciento en 2009.
Las inversiones suplementarias en bienes de capital ofrecen rendimientos muy bajos.
En adelante, el consumo debe aumentar mucho más rápidamente que el PIB.
También las consideraciones externas representan un clamor en pro de que se permita la apreciación del renminbi, pero los ajustes de las divisas deben formar parte de un plan internacionalmente coordinado para reducir los desequilibrios mundiales.
Los desequilibrios en los Estados Unidos son una imagen especular de los de China.
Mientras que esta última está amenazada por la inflación, los EE.UU. corren el riesgo de deflación.
Con un casi 70 por ciento del PIB, el consumo en los EE.UU. es demasiado elevado, por lo que necesitan un estímulo fiscal para aumentar la competitividad, en lugar de la llamada “flexibilización cuantitativa” en materia de política monetaria, que aumenta la presión al alza en todas las divisas distintas del renminbi.
Los EE.UU. necesitan también una subida del renminbi para reducir el déficit comercial y aliviar la carga de la deuda acumulada. A su vez, China podría aceptar un renminbi más fuerte y una tasa total de crecimiento menor, siempre que la participación del consumo en su economía fuera aumentando y continuara la mejora del nivel de vida.
El público de China estaría satisfecho; sólo los exportadores sufrirían las consecuencias y el superávit que está acumulando el Gobierno chino disminuiría. Una gran apreciación sería desastrosa, como dice el Primer Ministro, Wen Jiabao, pero un 10 por ciento al año sería tolerable.
Como el Gobierno chino es el beneficiario directo del superávit en materia de divisas, necesitaría tener una notable capacidad de previsión para aceptar esa disminución de su poder y reconocer las ventajas de la coordinación de sus políticas económicas con el resto del mundo.
Los dirigentes de China deben reconocer que su país no puede seguir ascendiendo sin prestar más atención a los intereses de sus socios comerciales.
Sólo China está en condiciones de iniciar un proceso de cooperación internacional, porque puede ofrecer el aliciente de la apreciación del renminbi.
China ha creado ya un mecanismo minucioso para lograr el consenso en su interior.
Ahora debe dar un paso más y participar en la creación de un consenso internacionalmente.
La recompensa sería la aceptación del ascenso de China por parte del resto del mundo.
Lo reconozca o no, China ha llegado a ser uno de los dirigentes del mundo.
Si no está a la altura de las responsabilidades de dirección, el sistema monetario mundial podría quedar desbaratado y llevarse consigo la economía mundial.
En cualquiera de los dos casos, el superávit comercial chino está destinado a reducirse, pero sería mucho mejor para China que así fuera como consecuencia del aumento de su nivel de vida y no de un deterioro económico mundial.
No hay muchas probabilidades de que el resultado sea positivo, pero, aun así, debemos esforzarnos por conseguirlo, porque, sin una cooperación internacional, el mundo irá camino de un período de grandes turbulencias y trastornos.
NUEVA YORK --  Cuando los Estados Unidos abordan la decisión de aumentar su autoimpuesto límite máximo para la deuda, conviene que recordemos por qué es tan grande su deuda pública y la importancia que ello tiene.
Con el ascenso del Tea Party, los republicanos pueden protestar contra el aumento del límite máximo de deuda, pero es probable que den marcha atrás al final, porque, entre otras cosas, las guerras financiadas con deuda –por ejemplo, en el Afganistán y en el Iraq– son más fáciles de defender que las guerras que se pagan en el momento y que los votantes deben financiar por adelantado con los impuestos.
De hecho, el debate que se va a iniciar en los EE.UU. pone de relieve un asunto más general: desde tiempo inmemorial, la guerra ha sido un arma de doble filo.
Las sociedades humanas se han infligido matanzas mutuas y se han oprimido recíprocamente en una escala comparable con los peores azotes de la Madre Naturaleza, pero las guerras también han aportado cambios beneficiosos, porque la movilización de la población para el combate la moviliza también para la política.
La Historia rebosa de ejemplos de la ampliación de la voz y del voto de quienes aportaban los recursos para la guerra.
La antigua Atenas pasó a ser una “democracia” –literalmente, gobierno por el pueblo– cuando Clístenes organizó a pescadores y agricultores en masa para poder derrotar a los oligarcas apoyados por Esparta.
A su libertad política contribuyó la dependencia de Atenas de la guerra naval, necesitada de muchos brazos, contra los persas y otros enemigos.
En Roma, la huelga de brazos caídos del ejército en el siglo V a.C. dio entrada en la política a las clases bajas.
Entre los vikingos y en los cantones alpinos suizos a comienzos de la Edad Media los guerreros del común eran explícita y memorablemente los encargados de adoptar las decisiones.
Posteriormente, las caballerías medievales europeas pusieron el poder político en manos de los ricos, que podían permitirse el lujo de mantener caballos y a sus palafreneros, pero la vuelta a los ejércitos en masa en los siglos XV y XVI hizo que con frecuencia cambiaran las tornas.
A partir de 1568, las milicias locales adquirieron preeminencia y poder en los Países Bajos durante su larga lucha contra los Habsburgos españoles, si bien se volvió a prescindir de ellas cuando desapareció dicha amenaza a finales del siglo XVII.
Aun entonces, los monarcas europeos se vieron obligados a convocar a las clases bajas cuando necesitaron dinero para luchar, con lo que no pudieron eludir un diálogo sobre los fines y los costos de la guerra.
Y en el siglo XVIII la guerra “revolucionaria” contra Gran Bretaña contribuyó a afianzar los principios democráticos en la Constitución de los EE.UU. y fomentó una ampliación del sufragio.
Las guerras de Napoleón, desencadenadas por el despertar político de las masas con la Revolución Francesa, propiciaron paroxismos de movilización contraria que alimentaron las revoluciones europeas de 1830 y 1848.
La democracia moderna, con su mezcla de sufragio universal y derechos de propiedad, parece excepcionalmente una avenencia resultante de siglos de competencia militar entre Estados que evolucionaron constitucionalmente, conforme a la cual el público general aporta las fuerzas para combatir y las clases adineradas aportan el capital para entrenar y equipar a las tropas.
Gracias a ello, las democracias tienen más probabilidades de ganar las guerras que los Estados no democráticos, porque movilizan a sus sociedades más completamente y porque los ciudadanos, que cargan con los costos, tienen la capacidad para impedir mediante las elecciones que los políticos se lancen a guerras temerarias e innecesarias.
Sin embargo, los prolongados conflictos de los Estados Unidos en el Afganistán y en el Iraq son diferentes.
En conjunto, ya han costado más que la larga guerra de los Estados Unidos en Vietnam, pero no han aumentado la vigilancia pública ni la rendición política de cuentas en dicho país.
De hecho, la generación de americanos más jóvenes ha acogido las intervenciones militares en el extranjero con un bostezo.
¿Cómo se puede explicar el llamativo contraste entre las protestas en masa contra la guerra de Vietnam y la muda reacción pública ante las guerras en el Afganistán y en el Iraq?
Hasta cierto punto, el miedo al terrorismo puede haber eximido a los dirigentes de los EE.UU. de la necesidad de rendir cuentas, pero ocho de cada diez americanos opinan que no son probables ataques terroristas y muchos votantes creen que la intervención en el Afganistán y en el Iraq aumentará la vulnerabilidad de los Estados Unidos ante el terrorismo, en lugar de limitarla.
Lo más probable es que los americanos se han quedado de brazos cruzados ante esas guerras porque el ciudadano medio no siente sus costos.
Para empezar, la guerra en gran medida tecnológica substituye a los soldados por máquinas, lo que reduce el número de víctimas americanas.
Los soldados voluntarios –incluidos muchos que no tienen la ciudadanía americana– y unidades de fuerzas mercenarias reducen aún más las razones para que los votantes se preocupen.
Además, los EE.UU. están pagando esas guerras con deuda.
El Gobierno financió la segunda guerra mundial en parte con bonos de guerra, pero también instituyó el primer impuesto general de la renta en la historia americana, con lo que sus  ingresos aumentaron de 8.700 millones de dólares en 1941 a 45.000 millones en 1945.
De haberse tratado de una guerra impopular, habría sido imposible.
En cambio, para financiar las guerras actuales, el Gobierno de los EE.UU. no sólo ha dejado de aumentar los impuestos, sino que, además, los ha bajado, en realidad, en gran escala, con las reducciones de impuestos de Bush de 2001 y 2003, que ahora se han prorrogado hasta al menos 2012.
En 2009, el déficit presupuestario de los EE.UU. había llegado a ser superior al diez por ciento del PIB por el aumento de los gastos y el desplome de los ingresos tributarios durante la recesión.
Según las proyecciones, la deuda pública total, a la que el déficit de todos los años suma una cantidad morrocotuda, superará el ciento por ciento del PIB en 2011, frente al 40 por ciento a finales del decenio de 1970.
El gasto anticíclico y la política tributaria resultan aceptables para la mayoría de los expertos y los contribuyentes, pero sabido es que el gasto en guerras que aumenta el déficit es una pésima forma de estimular la economía.
Sin embargo, sirve a los gobiernos de los EE.UU. para ganar tiempo políticamente y continuar con guerras irreflexivas, onerosas y poco sometidas a examen en ese país.
Como el acceso de su Gobierno a los mercados mundiales de deuda reduce la necesidad de aumentar los impuestos, ahora los gobiernos extranjeros son propietarios de casi una tercera parte de la deuda gubernamental de los EE.UU., que asciende a 14 billones de dólares.
Durante algún tiempo no sabremos si la deuda pública de los EE.UU. es sostenible.
Sin embargo, lo que sí que sabemos es que hasta ahora los gobiernos han tenido que someterse a una mayor supervisión política cuando necesitaban hombres o dinero para reñir guerras.
Al no tener los frenos más eficaces de la democracia contra las guerras impopulares, los EE.UU. han disfrutado de una relativa libertad para empantanarse en aventuras extranjeras indeseadas.
Es imposible sobreestimar el valor de las Convenciones de Ginebra de 1949 y los "Protocolos" adicionales de 1977.
En simples términos humanos, millones de personas están hoy con vida porque esas normas permitieron el trabajo del Comité Internacional de la Cruz Roja (CICR).
Juntos, las convenciones y los protocolos forman lo que erróneamente se ha dado en llamar el derecho humanitario internacional (DHI), pero que en realidad regula la guerra, buscando limitar sus efectos, sin importar las razones que hayan llevado a ella, y restringir los métodos empleados, incluso en las que se emprenden por una causa justa.
Por ejemplo, muchos Estados creen actualmente que la prohibición de atacar blancos civiles en forma deliberada es obligatoria, y actúan sobre esa base al limitar sus tácticas en el campo de batalla.
Observemos el cambio en el comportamiento militar estadounidense, de la era de Vietnam, cuando los comandantes hablaban de destruir aldeas "a fin de salvarlas", a sus operaciones en Kosovo y Afganistán, cuando consultaban a abogados militares e incluso a funcionarios del CICR sobre qué objetivos podían bombardear.
Estos avances, que lograron un apoyo institucional adicional con el establecimiento de la Corte Penal Internacional en julio del año pasado, llevaron a muchos a creer que el triunfo del derecho internacional ya no es una esperanza utópica, sino una posibilidad práctica.
La imagen sigue siendo atractiva, pero en su seducción moral se esconden peligros morales e intelectuales serios.
Vale la pena recordar la observación de Walter Benjamin en el sentido de que "todo documento de la civilización es al mismo tiempo un documento de la barbarie".
Florence Nightingale comprendió eso cuando no quiso unirse al fundador del CICR, Henri Dunant, en la década de 1860.
Ella sostenía que poner límites a la guerra, como intenta hacerlo el CICR, es hacerla más justificable moralmente para quienes participan en ellas.
En efecto, la idealización de cualquier documento tiene un matiz religioso que debería provocar el escepticismo de cualquier persona pensante.
El derecho no debe de tener una mayor inmunidad al examen crítico que cualquier otro credo.
Cuando Jakob Kellenberger, el actual presidente del CICR, afirma que lo que subyace al DHI es "el principio de humanidad", ingresamos al terreno de la idolatría legal.
Pero el DHI se enfrenta no sólo al reto ético de manejar su arrogancia moral.
La guerra comenzó a mutar en la última parte del siglo XX.
A pesar de los horrores del reciente conflicto entre Etiopía y Eritrea y la posibilidad de que una catástrofe acompañe al ataque anglo-estadounidense en contra de Iraq, actualmente la mayoría de las guerras son guerras civiles.
Como tales, están, casi por definición, menos sujetas a reglas que las guerras entre Estados.
Las razones son simples y brutales.
En una guerra civil, cada bando tiende a negar la legitimidad, si no es que la humanidad del contrario.
La meta no es tanto la victoria en el campo de batalla como la limpieza étnica, el sojuzgamiento e incluso el genocidio.
Si, como en Bosnia, el objetivo de un comandante es remplazar a la población musulmana de cierta zona con serbios, entonces la guerra, por definición, se hace indistinguible del crimen de guerra.
Si ese comandante serbio luchara siguiendo las reglas del DHI (es decir, ofreciendo a los civiles una protección básica) entonces no tendría caso iniciar las hostilidades.
Para los serbios bosnios en 1992, los hutus de Ruanda en 1994 o el Frente Unido Revolucionario en Sierra Leona, los verdaderos adversarios no eran los combatientes enemigos, sino la población civil de un grupo étnico o cultural rival.
En esas circunstancias, el derecho no sirve para nada.
El que se cometan crímenes de guerra puede provocar una intervención militar como en Kosovo o Timor oriental.
Pero la idea de que tales intervenciones se pueden volver la norma, que las grandes potencias (y sólo las grandes potencias tienen los recursos para actuar con efectividad) enviarán a sus tropas a matar y morir en guerras interminables de altruísmo es utópica en el peor sentido del término. Es completamente irrealizable.
Así, lejos de haber triunfado, el derecho humanitario internacional nunca ha estado en mayor peligro.
El derecho supone un consenso moral entre Estados y caudillos que existe sólo en la retórica.
Sí, el gobierno de Ruanda firmó la Convención sobre el Genocidio.
Pero una firma no significa sinceridad.
Obviamente, algunas normas consiguen a la larga el consentimiento y el apoyo de aquéllos a quienes van dirigidas.
El problema es que ninguna ley de la naturaleza garantiza que eso pase.
Mientras tanto, la verdadera conducción de las guerras entre Estados se está volviendo más, no menos, bárbara.
En la mayoría de los conflictos, los derechos de los prisioneros se ignoran rutinariamente, la tortura es generalizada y se ignora la inviolabilidad de las instalaciones culturales o religiosas.
Cuando Kellenberger se emociona por el surgimiento de una sociedad civil supuestamente decidida a "lograr un mayor respeto por los derechos humanos y el derecho humanitario", está confundiendo sus sueños con la realidad.
De hecho, los ataques en contra del DHI vienen no sólo de los cabecillas militares de Costa de Marfil o Chechenia o Aceh.
Vienen cada vez más de los Estados que, en la conducción de sus operaciones militares convencionales, tienden a respetar las leyes de la guerra.
La llamada "guerra contra el terrorismo" se encargó de ello.
Los EU, en particular, creen actualmente que la mayoría de sus adversarios no son soldados en el sentido convencional, sino "combatientes ilegales", gente a la que la protección de las Convenciones de Ginebra no se aplica.
La erosión del DHI se deriva ahora, en la misma medida al menos, de las decisiones tomadas en Washington que de la crueldad de los comandantes milicianos de las selvas de Africa occidental.
La preocupación acerca de las consecuencias medioambientales de la guerra probablemente comenzó después del lanzamiento de las primeras bombas atómicas sobre Hiroshima y Nagasaki al término de la Segunda Guerra Mundial, cuando nadie sabía cuánto duraría la contaminación radioactiva o qué medidas de limpieza debían tomarse.
Durante la Guerra Fría, los efectos ambientales de una confrontación nuclear generalizada se convirtieron en materia de pronósticos y especulaciones, ilustrados por el concepto del "invierno nuclear". 
No sólo las armas nucleares dieron origen a estos temores.
El uso del Agente Amarillo y el Agente Naranja como defoliantes durante la Guerra de Vietnam generó un apasionado debate (y algunas investigaciones) acerca de tales efectos toxicológicos y ecológicos.
Antes de la primera Guerra del Golfo en 1991, se discutieron los posibles efectos sobre el clima mundial si Irak incendiaba los pozos petroleros kuwaitíes, lo que se convirtió posteriormente en la principal imagen del efecto ambiental de dicha guerra. 
Desde entonces se han hecho intentos por estudiar y documentar sistemáticamente las consecuencias ambientales de las guerras.
Organizaciones internacionales como el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) han iniciado varios estudios acerca de las guerras de los Balcanes y de los varios conflictos que consumieron a Afganistán durante la década de los 90.
Desgraciadamente, las guerras africanas (en el Congo, Ruanda y Burundi, Liberia, Sierra Leona y la Costa de Marfil) aún no reciben la atención que merecen. 
¿Qué hemos aprendido acerca de las consecuencias medioambientales de las guerras?
Primero que todo, los efectos dependen del tipo de guerra y el tipo de ambiente.
Un conflicto armado en que se utilice armamento de alta tecnología tiene efectos diferentes (y no necesariamente más benignos) que uno en que se luche con machetes.
Una guerra en las junglas del sudeste asiático es distinta a una que ocurre en los desiertos de Kuwait o en las montañas de Afganistán. 
A pesar de estas grandes diferencias, es posible esbozar algunas conclusiones: 
· 
 Efectos tras la destrucción de infraestructura.
 Entre estos se consideran la quema de pozos de petróleo, además de los derrames químicos o radiactivos desde fábricas o centros de almacenamiento bombardeados, la contaminación bacteriana del agua cuando se destruyen los sistemas de tratamiento de aguas servidas, y los terrenos inundados o desecados tras la destrucción de represas y sistemas de irrigación. 
· 
 Efectos del impacto físico o químico en la capa superficial del suelo.
 Esta categoría incluye la erosión y la falta de regeneración (o de un crecimiento sustancialmente diferente) después de la deforestación, el desplazamiento de arena causado por los daños a la costra superficial de las zonas desérticas, o la erosión de las playas tras la destrucción de los arrefices de coral (por ejemplo, debido a derrames de petróleo o bombas); 
· 
 Efectos de las sustancias químicas usadas por las fuerzas armadas.
 A menudo, el ejército no tiene las mismas restricciones que los civiles cuando se trata del uso de estas sustancias.
En efecto, los tanques y artillería fabricados por los soviéticos usan PCB en sus sistemas hidráulicos, los aeroplanos en misiones de combate agregan a su combustible halones que destruyen el ozono y las unidades marinas usan compuestos de estaño orgánico en la pintura utilizada en sus cascos; 
· 
 Efectos de las armas mismas.
 Las balas comunes a menudo están hechas de plomo, los misiles antitanques contienen uranio y los explosivos están compuestos de nitrógeno orgánico, y a veces contienen mercurio.
Más aún, las minas, bombas y granadas que no explotaron durante el combate a menudo hacen que haya áreas inaccesibles tanto para humanos como para animales de gran tamaño, hasta largo tiempo después de que termina una guerra. 
Entre los efectos ambientales también se encuentran los efectos para la salud tras la exposición a materiales peligrosos, tales como la inhalación del humo que proviene de los campos petroleros o el polvo de uranio, causando asma y posiblemente cáncer al pulmón.
A pesar de haber sido muy investigados, hay otros problemas de salud, como el "Síndrome de la Guerra del Golfo" que han sido más difíciles de asignar a una causa específica.
Entre las explicaciones que se han dado están las combinaciones de pesticidas que llegan con la niebla a los campos militares, el tratamiento con un compuesto de bromuro, el uso de repelentes contra insectos, las vacunas y la exposición al uranio empobrecido.
Se ha pensado que la exposición a los agentes químicos de uso militar tras la detonación de las municiones iraquíes en Khamisiyah puede ser una causa del síndrome. 
La gran escala de muchas guerras y su efecto es un factor especial en su impacto ambiental.
La cantidad de petróleo bombeado hacia el Golfo Pérsico por los iraquíes en 1991, probablemente para prevenir un desembarco estadounidense al estilo del de Normandía, fue de más de un millón de barriles y posiblemente se acercó a los 1.5 millones de toneladas, cincuenta veces la cantidad que salió del petrolero "Prestige" en las costas españolas en el otoño pasado y cuarenta veces el petróleo que asoló a la costa de Alaska en los años 80, después del desastre del Exxon "Valdez" 
Dada la logística de las guerras de gran escala, también hay efectos significativos indirectos o de segundo orden, como cuando un petrolero civil en ruta a Vietnam para suplir de petróleo a las fuerzas estadounidenses encalló en la isla de coral de Kiltan en las Lacadivas. 
También son importantes las consecuencias ambientales medidas en términos económicos.
El costo de la recuperación ambiental de 640 kilómetros de playas saudíes contaminadas con petróleo después de la Guerra del Golfo de 1991 fue de $540 millones.
El retiro de cerca de 1.6 millones de minas terrestres en Kuwait cuesta más de $400 millones.
Estos son sólo dos componentes de la deuda ambiental de dicha guerra. 
Paradójicamente, si bien las guerras son ambientalmente destructivas, las antiguas zonas militares, tanto al interior de los países como entre ellos, a menudo se convierten en refugios para la vida silvestre, en donde se reproducen y crecen especies animales y vegetales en peligro de extinción.
En Europa, tanto la cigüeña negra como el esturión europeo han sobrevivido en tales áreas y la antigua línea de demarcación entre la Alemania del este y del oeste es hoy en día un santuario de la biodiversidad. 
NUEVA YORK – La violencia en el Congo es inexplicable.
Pero si el horror de las guerras recientes del Congo –en las que ha muerto más gente que en cualquier otra guerra desde la Segunda Guerra Mundial- ha de terminar, lo abominable debe salir a la luz.
En todas las regiones orientales de la República Democrática del Congo, soldados del gobierno, miembros desertores de unidades militares gubernamentales y miles de milicias están violando en masa a un sinnúmero de mujeres.
Convierten a algunas mujeres en esclavas sexuales, marcan a algunas víctimas como ganado y amputan y mutilan a mujeres y niñas, algunas de hasta tres años, destruyéndoles la vagina y otros órganos internos.
A veces, los hombres armados obligan a los padres, hermanos y maridos de sus víctimas a violarlas, o a las mujeres a comer carne de sus parientes asesinados.
Después, muchas de las mujeres experimentan una absoluta soledad mientras sufren los efectos físicos y psicológicos del trauma y hacen frente a la destitución, embarazos e hijos no deseados, VIH/SIDA y ostracismo por parte de sus seres queridos que las eluden por “enfermas” o “impuras”.
¿Quiénes son estos asesinos y violadores, estos hombres que han cometido crímenes aberrantes durante más de una década con total impunidad?
Muchos son los llamados “genocidas” que huyeron de Ruanda al Congo después de participar en la masacre de 800.000 tutsis en 1994.
Otros son rebeldes ruandeses y miembros del ejército del Congo.
Y otros son hombres y chicos reclutados y obligados por las pandillas a unirse a las milicias.
La violencia ha desplazado a más de 350.000 personas en el este del Congo desde comienzos de 2007.
Recientemente, otras miles de personas huyeron de nuevos estallidos de violencia entre las milicias locales y los seguidores de Laurent Nkunda, un general desertor del ejército del Congo, que rechazó un pedido para empezar a desarmar a sus tropas.
Se suponía que una fuerza de paz de las Naciones Unidas desplegada en el este del Congo protegería a los civiles de la región; la imposibilidad por parte de esta fuerza de paz de salvaguardar a las mujeres pasó inadvertida, en parte, porque un velo de silencio rodea lo que está ocurriendo.
Las mujeres en el este del Congo no tienen voz en el proceso de toma de decisiones que guía el conflicto que consume tantas de sus vidas.
No tienen acceso alguno al poder político y económico en una sociedad que las considera de escaso valor.
El gobierno del Congo no ha emprendido ningún esfuerzo significativo para llevar a los responsables de estas atrocidades de género ante la justicia; las nuevas leyes se han referido a la violencia sexual, pero no se produjo ningún procesamiento.
La comunidad internacional también ha fracasado.
La Corte Penal Internacional de La Haya, que está investigando los crímenes en el este del Congo, recién esta semana acusó al primer comandante de las milicias congolesas de crímenes vinculados con el género.
Es obligación del secretario general Ban Ki-Moon hablar sin temor, asumir un papel de liderazgo, llevar esta situación ante el Consejo de Seguridad, convocar a que éste se reúna en una sesión especial e instarlo a tomar una acción efectiva de inmediato.
Deben desplegarse otras miles de fuerzas de paz –y que muchas de ellas sean mujeres- en las provincias afectadas.
Debería instarse al fiscal jefe de la Corte Penal Internacional, Luis Moreno Ocampo, a acelerar sus investigaciones y, una vez que la evidencia sea suficiente, presentar cargos contra quienes han cometido estos crímenes o no hicieron lo necesario para disciplinar o procesar a los perpetradores.
Habría que asistir a las autoridades locales en su esfuerzo por perseguir, arrestar y procesar a los perpetradores acusados ante nuevos tribunales locales que gocen de poderes procesales y policiales significativos.
Debería apoyarse a los valientes grupos de mujeres locales que están proporcionando atención a las víctimas.
Se necesita asistencia médica y de otro tipo para tratar a la cantidad abrumadora de víctimas.
Si la gente con el poder de poner fin a la violencia en la República Democrática del Congo mantiene su silencio y sigue sin hacer nada, los perpetradores sólo se volverán más temerarios en su destrucción de la vida de las mujeres.
Cuando la impunidad por estos actos abominables no encuentra freno, esos actos se vuelven aún más abominables.
AMSTERDAM – A menudo se dice que en las guerras la verdad es la primera víctima. Pero si nos atenemos a la verdad, las mujeres son las primeras víctimas.
La UNICEF, el órgano de Naciones Unidas para los niños, observó recientemente que en las zonas donde hay conflictos la violencia sexual se propaga como una epidemia.
Se trate de guerras civiles, pogroms u otros conflictos armados, con demasiada frecuencia los cuerpos de las mujeres se convierten en parte del campo de batalla.
Las víctimas de las atrocidades sexuales a gran escala incluyen desde bebés hasta ancianas.
En Darfur, las milicias janjaweed secuestraron a una niña de doce años y la violaron en grupo durante una semana, separando tanto sus piernas que quedó inválida de por vida.
Sin embargo, el mayor temor de las víctimas de violación en Darfur es que nunca encontrarán marido.
Bajo el derecho de la sharia se acusa a las mujeres violadas de adulterio y fornicación.
El año pasado, en Sudán al menos dos jóvenes fueron sentenciadas a muerte por lapidación.
Como señala Refugiados Internacionales: “Es más probable que el gobierno actúe contra quienes denuncian y documentan las violaciones que contra quienes las cometen”.
En las guerras que actualmente están devastando a la República Democrática del Congo, las víctimas de las violaciones también cargan con la culpa.
Los maridos y las comunidades abandonan y destierran a las mujeres violadas.
Frecuentemente sufren mutilaciones genitales por arma de fuego o son arrojadas desnudas a la hoguera.
En culturas donde se arreglan los matrimonios y la castidad es el concepto central de la femineidad, una mujer que pierde el honor lo pierde todo.
El estigma generalmente es una carga más pesada que el ataque mismo.
Por ello, no es sorprendente que la mayoría de estas niñas y mujeres ultrajadas guarden silencio.
Durante la guerra de los Balcanes de los años noventa, las mujeres eran violadas con el propósito de que dieran a luz a los hijos de sus enemigos.
Según cálculos de la Unión Europea, únicamente en Bosnia 20,000 mujeres fueron víctimas de violación.
En gran medida se les ha abandonado y han quedado traumadas por sus experiencias y condenadas a una vida de pobreza.
Se calcula que en 1945, dos millones de mujeres fueron víctimas de la crueldad sexual del Ejército Rojo –y no exclusivamente mujeres alemanas, sino también judías que habían permanecido escondidas, sobrevivientes de los campos de concentración y miembros de la resistencia.
Según la periodista alemana Ruth Andreas-Friedrich, la vergüenza por el “honor perdido” creó una “atmósfera de suicidio”.
En abril de 1945 hubo más de 5,000 suicidios en Berlín.
Los maridos, padres y maestros presionaban a las mujeres y niñas para que se quitaran la vida después de ser violadas por los soldados rusos porque lo que más les preocupaba era su “honor”.
Para muchas mujeres y niñas, el sexo fuera del matrimonio sigue siendo peor que la muerte.
Por ello es más sorprendente –y doloroso- que este crimen de guerra específico haya recibido tan poca atención durante tanto tiempo.
Durante la Segunda Guerra Mundial, la prohibición de las violaciones estaba bien establecida en el derecho internacional, pero en los juicios de los crímenes de guerra de Nuremberg y Tokio sólo se trataron unos cuantos casos.
Durante el genocidio en Rwanda, las violaciones masivas eran la norma.
Pero los ataques sexuales se incluyeron únicamente de manera accidental –y secundaria- en las acusaciones del Tribunal para Rwanda.
Después de que una mujer declaró espontáneamente que ella y otras mujeres habían sido violadas antes de la masacre, una juez dio seguimiento al caso y reveló la enorme dimensión de la violencia sexual contra las mujeres.
El Tribunal para Rwanda fue el primero de la historia que catalogó a la violación como un posible acto de genocidio.
En 2001, el Tribunal Penal Internacional para la ex Yugoslavia en la Haya condenó la violación sistemática de mujeres como un crimen contra la humanidad.
En el trascendental caso de Foca, el TPIY condenó a tres serbios bosnios por violación, tortura y esclavismo de mujeres musulmanas en 1992.
Durante semanas, niñas, algunas de ellas de 12 años de edad, sufrieron violaciones en grupo.
Sin embargo, quienes cometen violaciones y otros tipos de violencia sexual durante las guerras generalmente no son enjuiciados.
Recientemente, el líder de las milicias del Congo, Thomas Lubanga, fue el primer prisionero juzgado en la Corte Penal Internacional de la Haya por reclutar niños soldados.
No obstante, en la acusación no se mencionó la violencia contra las mujeres, lo que causa “gran consternación” a las víctimas, según las organizaciones de derechos humanos del Congo.
Presentaron una petición para que la CPI investigue las violaciones masivas que han cometido todas las partes en el conflicto.
La impunidad característica de estos espantosos crímenes debe terminar.
Los gobiernos, los parlamentarios, los líderes de milicias y de opinión deben discutir abiertamente la violación y otras formas de violencia sexual contra las mujeres.
Los juicios deben ser la norma.
La CPI y otros tribunales deben enviar una señal clara a los delincuentes.
Para las mujeres que han sido víctimas de violación no hay compensaciones monetarias, estatuas o rituales de duelo.
Eso también debe cambiar.
Debería haber un monumento a la mujer violada desconocida en la CPI.
Tal vez entonces los jueces pondrían más atención a la violencia sexual contra las mujeres.
LONDRES – “Vivió como un héroe, murió como un mártir… si mataron a un Osama, miles de otros nacerán”, dice un comentario en un grupo de Facebook llamado “Todos somos Osama bin Laden”.
El grupo se formó una hora después del anuncio de la muerte del líder de Al Qaeda formulado por el presidente de Estados Unidos, Barack Obama.
Ese grupo de Facebook ya tiene unos 30.000 “Me gusta”.
Es más, existen más de 50 grupos similares en Facebook.
La reacción ante la muerte de Bin Laden en Al Jazeera y otros medios de noticias árabes ha sido mixta.
Algunos ven al hombre considerado un asesino masivo en Occidente como un ícono, y su muerte y sepultura en el mar a manos de las fuerzas norteamericanas no socavará esa percepción a los ojos de sus simpatizantes.
De hecho, el jeque Nasr Farid Wasil, ex Mufti de Egipto, ya declaró a Bin Laden un mártir, “porque fue asesinado por las manos del enemigo”.
(El jeque Wasil, debe saberse, no tiene ninguna vinculación ni ninguna simpatía conocida por Al Qaeda y representa una escuela de pensamiento islámica muy diferente).
Más allá de las señales ambiguas en Internet, en el mundo virtual la cuestión crítica es si la eliminación de Bin Laden marca el comienzo de la muerte de Al Qaeda en la realidad.
Algunas organizaciones terroristas, por supuesto, han colapsado tras la muerte de su líder carismático.
El caso de Shoko Asahara, fundador de Aum Shinrikyo (el grupo japonés que organizó el ataque con gas sarín en el subterráneo de Tokio en 1995) me viene a la mente.
Pero capturar y juzgar a los líderes violentos probablemente sea una mejor señal del fin de este tipo de organizaciones –las posibilidades de un desenlace como éste son más altas cuando estos líderes se retractan de sus opiniones y les piden a sus seguidores que depongan sus armas-.
Abimael Guzmán, el líder del maoísta Sendero Luminoso de Perú, y Abdullah Ocalan, el líder del Partido de los Trabajadores de Kurdistán (PKK por su sigla en inglés) en Turquía, son ejemplos dignos de mencionar.
Por el contrario, lejos de causar la muerte de un movimiento armado, el asesinato de un líder carismático a manos de sus enemigos puede transformar esa figura en un mártir.
El Che Guevara fue mucho más valioso para la militancia izquierdista después de su muerte que mientras estaba vivo.
El islamismo armado tiene sus particularidades, por supuesto, pero también comparte características importantes con algunos de estos grupos, como por ejemplo la relación entre la eliminación física de un líder y la supervivencia de la organización.
Las organizaciones descentralizadas con ideologías relevantes, que operan en contextos donde abundan las condiciones que conducen a la acción armada, normalmente sobreviven a las pérdidas de sus líderes, mientras que las organizaciones jerárquicas y de culto muchas veces no.
Desde el 11 de septiembre, Al Qaeda ha estado lejos de ser una organización jerárquica y de culto.
El vástago de Al Qaeda de Abu Musab al-Zaraqawi en Irak lo demuestra muy bien: el grupo se llamó Al Qaeda en la Mesopotamia para fines de reclutamiento y propaganda, pero era bastante autónomo organizativa y operativamente.
Cuando Ayman al-Zawahiri, el colaborador cercano de Bin Laden, le pidió a al-Zaraqawi que evitara perseguir a los chiitas, al-Zaraqawi en cambio aumentó la violencia en contra de ellos.&nbsp;
El modelo de franquicia de Al Qaeda se aplica también en Argelia, Yemen, el norte de Mali y Somalia.
Y, como los movimientos de guerrilla de antaño, Al Qaeda comparte tácticas de “frente ideológico”: pequeñas células urbanas y/o individuos vulnerables suscriben a la ideología y se auto-reclutan o inician por su cuenta una célula asociada.
En todos sus modos descentralizados de funcionamiento, Bin Laden principalmente desempeñaba el papel del guía inspirador y de la figura icónica –un papel que va a desempeñar mejor al ser asesinado por las armas norteamericanas que mientras estaba vivo, escondiéndose de ellas.
Consideremos el caso de Sayyid Qutb, el intelectual islamista que influyó en Bin Laden y otros.
Qutb fue ejecutado por la dictadura de Gamel Abdel Nasser en Egipto en agosto de 1966, en un intento por reducir su influencia.
Esa táctica fracasó terriblemente.
De los 98 prisioneros de la Hermandad Musulmana con quienes Qutb discutió su nueva ideología de enfrentamiento en 1964, 35 la respaldaban fuertemente, 23 se oponían rotundamente y 50 no estaban seguros.
A pesar de su condición y prestigio intelectual, Qutb no logró persuadir a la mayoría de los reclusos con opiniones similares bajo condiciones de represión.&nbsp;
Sin embargo, apenas Qutb el intelectual fue ejecutado nació Qutb el gran mártir.
Sus seguidores pronto se contaban de a miles y no por docenas, y él pasó a inspirar a generaciones, no sólo a reclusos individuales.
Es más, Qutb fue ejecutado por un líder musulmán nacionalista árabe, mientras que Bin Laden fue asesinado por la Marina de Estados Unidos.
Eso marca una gran diferencia en el mundo musulmán.
El encarcelamiento, seguido por la abjuración de la violencia, se ha convertido prácticamente en una tendencia en varios grupos jihadistas, particularmente el Grupo Islamista Egipcio de 20.000 integrantes, facciones de la Organización al-Jihad en Egipto y grupos más pequeños como el Grupo de Lucha Islámica Libia.
Las figuras de liderazgo en los movimientos islamistas armados no sólo abandonaron la violencia política, sino que también la deslegitimizaron como un medio para el cambio social y político después de pasar períodos en prisión.
Por ejemplo, Sayyid Imam al-Sharif (también conocido como Dr. Fadl), un ideólogo de Al Qaeda durante una década, publicó varios libros denunciando el activismo armado, tanto teológicamente como desde un punto de vista táctico, después de pasar varios años en prisión.
Lo mismo es válido para el Grupo Islamista, un movimiento involucrado en actos de violencia en casi una docena de países en los años 1980 y 1990, entre ellos una insurgencia armada en Egipto, bombardeos en Estados Unidos y Croacia, intentos de asesinato en Etiopía y campos de entrenamiento en Afganistán.
En los años 2000, la cúpula encarcelada del Grupo produjo más de 25 libros destinados a deslegitimizar la violencia política como método para el cambio.
Eliminar al “guía espiritual” (a diferencia de los líderes organizacionales) de un grupo militante podría ser percibido como una victoria política para un gobierno en el corto plazo, pero probablemente torne menos probable un proceso de des-radicalización integral, y no necesariamente implicará el fin de la organización en cuestión.
Para resultados a largo plazo, la captura es casi siempre más efectiva que el asesinato.
NUEVA YORK – Imagínense que entran en la ducha, abren la canilla y no sale agua.
Llaman a un plomero, que les dice que hay orificios en las cañerías y que la reparación les costará 1.000 dólares.
Ustedes le dicen que, en cambio, aumente la presión del agua.
¿Suena sensato?
Bueno, ésta es la lógica detrás de la segunda ronda de “alivio cuantitativo” (QE2, por su sigla en inglés) de la Reserva Federal de Estados Unidos, su estrategia para seguir inundando las cañerías de dinero hasta que el crédito empiece otra vez a fluir libremente de los bancos a las empresas.
Ustedes no esperarían que esto funcionara en la ducha, y existen pocos motivos para esperar que funcione en el mercado de crédito comercial.
El mecanismo de transmisión de crédito en Estados Unidos –y en otras partes- se vio seriamente dañado desde 2007.
Las pequeñas y medianas empresas en Estados Unidos dependen de los bancos pequeños y medianos para acceder al crédito vital; sin embargo, muchos de estos bancos siguen comportándose como zombis, incapaces de prestar porque sus balances están plagados de créditos comerciales e inmobiliarios incobrables heredados de los años de apogeo.
El Programa de Alivio para Activos en Problemas de Estados Unidos (TARP, por su sigla en inglés) era una oportunidad para obligar a los bancos a purgar los activos incobrables –y así reparar las cañerías de crédito-.
Por el contrario, sólo se obligó a los bancos a tomar inyecciones de capital del gobierno, que ellos consideran políticamente tóxicas.
Como resultado, los bancos se dedicaron a devolver los fondos de rescate ante la primera oportunidad que se les presentaba, en lugar de usarlos para fomentar el préstamo.
El resultado es que, aunque la Fed haya bajado su tasa de préstamo a corto plazo a cero, la mayoría de los bancos sólo prestarán sobre la base de un colateral mucho mayor, y a tasas de interés reales mucho más altas, que antes de la crisis.
De modo que ahora Estados Unidos se esfuerza por salir adelante con la opción barata: inundar las cañerías y ver lo que sale.
A no equivocarse: algo saldrá, aunque no necesariamente donde debería.
Ya vimos la liquidez destinada a fomentar el crédito bancario en Estados Unidos filtrarse en cambio por las grietas en mercados tan diversos como las materias primas agrícolas, los metales y la deuda de países pobres.
Lo que es notable sobre esto es que parte de los impulsores más prominentes del QE2 en realidad piensan que cualquier lugar donde surja la nueva demanda está perfecto.
Después de todo, lo único que les importa a los fieles keynesianos es la “demanda agregada”.
Preocuparse por la composición de la demanda es tonto; sólo complica las cuentas.
Paul Krugman, el economista ganador del Premio Nobel, que reprende a la Fed por no abrir mucho más la compuerta monetaria, demostró las debilidades de la cruda estrategia keynesiana hace casi una década.
En agosto de 2001, escribió que “La fuerza impulsora detrás de la actual desaceleración es una caída de la inversión empresaria”.
Pero, “para reflacionar la economía”, nos dijo, “la Fed no tiene que restablecer la inversión empresaria; cualquier tipo de aumento de la demanda se encargará de hacerlo”.
En particular, “la vivienda, que es altamente sensible a las tasas de interés, podría ayudar a liderar una recuperación”.
Un año más tarde, cuando la Fed no había tomado las medidas lo suficientemente agresivas para su gusto, Krugman descubrió que “necesita un creciente gasto en vivienda para compensar la inversión empresaria moribunda.
Y para hacerlo necesita crear una burbuja inmobiliaria que reemplace a la burbuja del Nasdaq”.
Deseo concedido.
Pero ni Estados Unidos ni el mundo pueden darse el lujo de una secuela.
No se puede esperar que el mundo exterior, que se basa en el dólar como su principal vehículo comercial y, por lo tanto, activo de reserva, observe pasivamente mientras los dólares siguen infiltrándose en sus mercados monetarios, de materias primas y de activos, sin ningún fin certero a la vista.
Europa –y Alemania en particular- fue muy crítica de la estrategia de Estados Unidos de colocar a su banco central en el centro de su estrategia de recuperación.
Pero la eurozona está haciendo lo mismo.
Consideremos la brujería del rescate irlandés.
La Agencia Nacional Irlandesa de Gestión de Activos (NAMA, por su sigla en inglés) se estableció en 2009 para limpiar los balances de los bancos irlandeses.
Pero lo hace dándoles a los bancos, no euros, sino pagarés gubernamentales salidos de la nada a cambio de deuda riesgosa.
Los bancos luego depositan los pagarés en el Banco Central Europeo, que luego entrega el efectivo real.
Como la NAMA cambia pagarés por deuda bancaria sólo a la mitad de su valor nominal, la transacción de tres vías puede resultar en una pérdida de capital de un euro por cada euro que los bancos reciben del BCE.
Por supuesto, los pagarés ahora depositados en el BCE tal vez tengan que ser amortizados, lo que amenaza con minar el propio balance del BCE.
¿Cuál es la lógica de este carrusel demente?
Los bancos alemanes tienen al menos 48.000 millones de euros en deuda bancaria irlandesa, los bancos británicos tienen otros 31.000 millones de euros y los bancos franceses, 19.000 millones de euros.
Desde junio de 2008, los bancos alemanes, británicos y franceses cancelaron créditos por 253.000 millones de euros de bancos y otros prestatarios irlandeses -70% del total de fondos extranjeros cancelados-.
Las autoridades de estos países hoy están intentando proteger a sus bancos de pérdidas fingiendo preocupación vecinal por el gobierno irlandés.
Durante décadas, Estados Unidos y Europa sermonearon al mundo sobre la importancia de poner la casa en orden después de una crisis financiera: en particular, reparar o liquidar a los bancos zombis.
Es hora de tragar nuestra propia medicina y reanudar el duro trabajo de reparar nuestros sistemas bancarios.
Basarse, en cambio, en los bancos centrales para reflotar las economías estadounidense y europea es una abdicación de responsabilidad que nos costará caro en el futuro.
Este mes, nuevamente el agua ocupa el centro de la escena en el Cuarto Foro Mundial del Agua en Ciudad de México.
Es un momento oportuno: mientras gran parte de la atención mundial se centra en problemas relacionados con el suministro y la seguridad de la energía, cientos de millones de personas del mundo en desarrollo siguen viendo el suministro y la seguridad del agua como algo igualmente o más importante.
Los estudios realizados por el Banco Mundial en los países en desarrollo muestran que, cuando a los pobres se les pide que nombren tres preocupaciones importantes que deben enfrentar, “una buena salud” siempre aparece mencionada.
Y un factor determinante para tener o no buena salud es el acceso a agua limpia.
Más de mil millones de personas en todo el mundo no tienen acceso a agua potable.
Como resultado, se encuentran cada vez más vulnerables a una mala salud.
El Banco Mundial estima que, para el año 2035, unas tres mil millones de personas, casi todas ellas en países en desarrollo, podrían vivir en condiciones de graves dificultades para acceder a agua potable, especialmente si les toca vivir en África, el Oriente Medio, o el Sur de Asia.
Esto causará dificultades obvias, pero también retrasará el crecimiento económico necesario para que millones de personas escapen de la pobreza.
En América Latina, cerca de un 15% de la población -unos 76 millones de personas- no tiene acceso a agua potable, y 116 millones no lo tienen a servicios sanitarios.
Las cifras son peores en África y partes de Asia.
Esta es una situación que pocos países ricos enfrentan.
Por lo general, los ciudadanos de estos países disfrutan de servicios que satisfacen todas las necesidades de agua, desde el agua para beber a la irrigación y el saneamiento.
Además, otros problemas relacionados con el agua, como los riesgos de inundaciones, se han reducido a niveles manejables.
Los países ricos e industrializados han invertido de manera temprana y cuantiosa en infraestructura, instituciones y capacidades de gestión del agua.
El resultado, además de los beneficios de salud para todos, ha sido un historial probado de crecimiento económico: no hay más que ver la inversión en energía hídrica para ver el efecto positivo de los proyectos de gestión del agua en muchas economías.
Es cierto que los países ricos tienen una ventaja relativa: disfrutan de climas por lo general moderados, con aguas de lluvia regulares y riesgos relativamente bajos de sequías e inundaciones.
Aún así, no son inmunes a desastres relacionados con el agua, como lo mostró la destrucción de Nueva Orleans por el Huracán Katrina.
Sin embargo, el impacto de estos acontecimientos en los países pobres es mucho mayor.
Las variaciones extremas en las lluvias, las inundaciones y las sequías pueden tener enormes efectos sociales y económicos y causar una pérdida de vidas de gran escala.
La costa del Golfo de México y los países centroamericanos han sufrido repetidamente estas tragedias, en que las comunidades pobres son las más vulnerables y las menos capaces de enfrentar la situación.
Etiopía y Yemen son ejemplos igualmente claros.
El potencial desarrollo de Etiopía está estrechamente relacionado con las lluvias estacionales, de modo que la alta variación de las lluvias, junto con la falta de infraestructura, ha socavado el crecimiento y perpetuado la pobreza.
Una sola sequía puede reducir en un 10% el potencial de desarrollo a lo largo de un periodo extenso.
Por su parte, Yemen no tiene aguas de superficie perennes y sus habitantes dependen completamente del agua de las lluvias, las aguas subterráneas y las inundaciones repentinas.
Para avanzar, los países en desarrollo necesitan más infraestructura y mejor gestión del agua.
Todo enfoque al respecto se debe adaptar a las circunstancias de cada país y las necesidades de su gente, pero no hay limitaciones fundamentales para diseñar inversiones en desarrollo hídrico que aseguren que las comunidades locales y el medio ambiente logren beneficios tangibles y tempranos.
En algunos países, la nueva infraestructura hídrica puede significar canales, estaciones de bombeo y diques.
Otros países pueden necesitar desarrollar represas, plantas de filtración más modernas o mejores esquemas de transporte de agua.
Potencialmente, se pueden diseñar para mejorar y ampliar el suministro de agua para la generación de energía, irrigación y el uso doméstico e industrial, al tiempo que se da seguridad contra las sequías y protección frente a las inundaciones.
La clave para una inversión mayor y más exitosa en infraestructura hídrica es una inversión equivalente en instituciones de gestión del agua.
Una infraestructura mal gestionada hará poco por mejorar la salud de las personas o apoyar el crecimiento económico, de modo que el desarrollo hídrico y la gestión del agua deben ir mano a mano.
La infraestructura hídrica puede y debe desarrollarse en paralelo con instituciones sólidas, un buen gobierno, una buena atención al medio ambiente, y una distribución justa de los costes y beneficios.
Una política de inversión en agua que reduzca la vulnerabilidad de los pobres y ofrezca seguridad básica del agua para todos exigirá un planeamiento ajustado a cada caso y una colaboración efectiva de los países donantes, los gobiernos de los países en desarrollo, el sector privado y las comunidades locales.
Los delegados que asistan el Foro Mundial del Agua tendrán amplias oportunidades de forjar y/o fortalecer estas relaciones de colaboración.
Si tienen éxito, los beneficios para los pobres del mundo serán enormes.
CHAPEL HILL, CAROLINA DEL NORTE – A pesar del progreso reciente, más de mil millones de personas aún carecen de suministros decentes de agua, y más de dos mil millones de personas no cuentan con servicios de saneamiento.
Sin embargo, si bien solemos suponer que los beneficios que implica mejorar los sistemas de agua y saneamiento siempre superan a los costos, no siempre es verdad.
Las redes entubadas de agua y saneamiento son costosas.
Los consumidores en la mayoría de los países no toman conciencia de esto, porque los verdaderos costos están disimulados por los subsidios.
Una nueva investigación del Consenso de Copenhague revela que el costo total de llevar agua a un hogar es de 80 dólares por mes –más de lo que pagan la mayoría de los hogares en los países ricos y mucho más allá de las posibilidades de la mayoría de las familias en los países en desarrollo-.
Suponiendo que los pobres usan mucha menos agua, el costo mensual de las tecnologías de redes convencionales cae a 20 dólares por mes –todavía una erogación importante.
Si calculamos el tiempo y la energía perdidos en los países en desarrollo para recolectar, tratar y almacenar agua, y la carga sanitaria causada por la falta de agua potable y un saneamiento decente, los costos de crear una red típica de agua y cloacas pueden seguir siendo más altos que los beneficios.
Gastar una gran cantidad de dinero para generar un bienestar mínimo no es una inversión sólida.
Las estimaciones de lo que la gente en los países pobres está dispuesta a pagar por caños de agua no exceden los costos de muchos proyectos de agua y saneamiento.
A menudo, priorizan la electrificación por sobre el agua corriente, incluso si la electricidad no es esencial para la vida: más allá de la inconveniencia, el agua para llevar a la casa se puede obtener de un proveedor o en un pozo, pero no existe una manera conveniente para transportar electricidad.
Las ventajas sanitarias de proveer agua por redes son menos importantes de lo que se suele suponer.
Existen muchas maneras de que agentes patógenos infecten a la gente además del agua potable contaminada.
Entubar agua limpia sin mejorar el saneamiento en algunos casos, en realidad, puede exacerbar la propagación de agentes infecciosos.
De la misma manera que puede ser errónea la creencia convencional de que todos los sistemas por redes de agua y saneamiento son buenas inversiones, también puede ser un error suponer que todas las represas son malas inversiones.
Existen, por supuesto, sólidos argumentos ambientales y económicos en contra de la construcción de grandes represas –e incluso a favor de desautorizar algunas-.
Pero países como Etiopía prácticamente no tienen instalaciones de almacenamiento de agua, ni una gran variabilidad de precipitaciones ni lugares atractivos para generación hidroeléctrica.
Un único reservorio situado en la escasamente poblada garganta del Nilo Azul, por ejemplo, podría producir grandes cantidades de energía extremadamente necesaria para Etiopía, Sudán y Egipto, mitigar las sequías y generar una mejor irrigación.
Los costos de un proyecto hipotético –que incluya la construcción, el reasentamiento de la gente que vive donde se construiría la represa y las emisiones de carbono- ascenderían aproximadamente a 3.100 millones de dólares.
Los beneficios obtenidos de la generación de energía, la irrigación de cauce descendente, la compensación de las emisiones de carbono y las reducidas inundaciones representarían aproximadamente el doble.
Es más, existen alternativas para los costosos sistemas de infraestructura de redes.
Un pozo profundo con una bomba manual normalmente puede abastecer a unas 300 personas, con un costo mensual por hogar de aproximadamente 2,25 dólares.
Los beneficios –ahorro de tiempo, más y mejor calidad del agua y una menor incidencia de diarrea- probablemente en muchos lugares sean tres veces superiores a los costos, superando normalmente los 7 dólares por mes.
Otra política sólida a corto plazo es la utilización de dispositivos como filtros Bio-sand para reducir los riesgos sanitarios asociados con el consumo de agua contaminada con bacterias y virus.
El filtro normalmente le cuesta a un hogar alrededor de 1,40 dólar por mes, pero en muchos países en desarrollo ofrece beneficios a partir de una salud mejorada que son tres veces superiores.
Muchos países en desarrollo han enfrentado el desafío del saneamiento construyendo letrinas subsidiadas.
Sin embargo, ofrecer acceso a este tipo de instalaciones puede resultar sorpresivamente ineficiente, ya que una cantidad importante nunca se usan.
Una estrategia más económica y más exitosa en el sur de Asia moviliza a las comunidades para lograr entornos donde esté prohibida la defecación al aire libre aumentando la conciencia de la transmisión de enfermedades, los costos sanitarios y los beneficios sociales del saneamiento.
Se han utilizado una variedad de enfoques, desde realizar “caminatas de la vergüenza” a zonas de defecación al aire libre hasta establecer brigadas infantiles para promover la prohibición.
La comunidad recibe incentivos financieros para construir y mantener letrinas hogareñas muy básicas.
Los costos ascienden a apenas 0,50 dólar por hogar, mientras que los beneficios derivados de una mejor salud y un ahorro de tiempo en muchos países en desarrollo son de 1,20 dólar.
La comunidad internacional se ha comprometido a reducir a la mitad la proporción de gente sin acceso a agua y saneamiento para 2015. La solución más obvia e integral consiste en ofrecer caños de agua y saneamiento a todos aquellos que no los tienen.
Pero, dado el progreso actual y los altos costos de capital, esto parece excesivamente optimista.
Mientras tanto, los gobiernos y los donantes deberían considerar opciones más económicas a corto plazo.
Mientras que las tres intervenciones de agua y saneamiento de bajo costo que se analizaron aquí tal vez no siempre pasen una prueba costo-beneficio, probablemente atraigan inversiones en muchas circunstancias, al mismo tiempo que responderán a las preferencias de las comunidades.
¿Qué es más decisivo para el futuro de la Humanidad –y de la vida en general—que el agua?
El agua abunda en la naturaleza y la mayoría de la Humanidad ha vivido más de diez milenios sin preocuparse ni una sola vez por ella.
La obtenemos, la usamos, la tiramos, la mayoría de las veces de nuevo a los ríos y los océanos, pero podría ser que muy pronto resultara que no tuviéramos bastante agua potable, que representa tan sólo el 3 por ciento de toda el agua disponible en nuestro planeta.
Cuando pensamos en las luchas que podemos tener por el petróleo, nos estremecemos al imaginar a dónde podría conducir una falta de agua.
Mientras que América Latina parece bien provista, la situación es muy diferente en otras zonas.
Europa está acercándose a sus límites y la escasez de agua ya es una cuestión urgente en África, el Asia central y China.
A lo largo de los 20 o 30 últimos años, hemos empezado a entender lo que está en juego, gracias a iniciativas como el Foro Mundial del Agua, que celebró su cuarta reunión anual en marzo.
Lamentablemente, el Foro no es aún un organismo oficial y no tiene capacidad para adoptar decisiones, pero la existencia de un foro para el pensamiento y el debate ha aportado al menos un beneficio: un mejor conocimiento de las cuestiones relativas al agua entre el público y los encargados de la adopción de decisiones.
La gestión del agua es un imperativo difícil por naturaleza y la experiencia al respecto cuenta mucho.
La práctica muestra que las administraciones locales cuentan con la gestión más eficaz del agua, aun cuando las reglamentaciones deban ser de carácter nacional, pero se trata de una división del trabajo que pocos gobiernos están dispuestos a aceptar.
Tampoco parecen la mayoría de los Estados dispuestos a iniciar un diálogo de verdad sobre la política del agua con los grupos de la sociedad civil.
Un caso extremo de exclusión, por ejemplo, que se debe tener en cuenta es el de que las decisiones sobre la gestión del agua son adoptadas en gran medida por hombres, aunque en la mayoría del mundo son las mujeres las que usan el agua.
Además, la interferencia entre los sectores público y privado es constante e inevitable.
Es necesaria una combinación sutil de reglamentación oficial y contratación privada, pero no todas las jurisdicciones responden del mismo modo.
La multiplicidad de interlocutores crea inevitablemente una multiplicidad de sistemas hídricos con niveles de eficiencia en muy gran medida desiguales.
Así, pues, iniciativas como los foros mundiales del agua ponen de relieve inevitablemente los debates sobre lo que constituye una buena gestión del agua, además de elaborar conceptos útiles.
Una víctima de esos debates ha sido el mito de que el agua es gratuita.
El agua tiene un costo y alguien –ya sean los usuarios finales o los contribuyentes– tiene que pagarlo.
Naturalmente, es posible pensar en el reparto de los costos, pero ya no es posible dejar de cobrar el agua.
En el más reciente Foro Mundial del Agua se debatieron dos cuestiones que los políticos habrán de afrontar en los próximos años.
La primera se refiere al llamado "derecho al agua".
La urgencia de las necesidades básicas, en vista de que mil millones de personas carecen de acceso al agua potable y dos mil millones carecen de sistemas adecuados de alcantarillado, junto con la gran cantidad de enfermedades resultantes, ponen de relieve la necesidad de reconocer dicho derecho humano fundamental.
En el Foro se logró un consenso en el sentido de que dicho derecho sólo tiene sentido, si se formula de tal modo, que las entidades encargadas de la formulación de políticas –ya sean empresas de suministro de agua o administraciones locales– afronten el deber afirmativo de respetar dicho derecho.
A ese respecto sólo se puede considerar responsable al Estado, pero la responsabilidad reconocida de los Estados en la aplicación del derecho al agua no puede convertirlos en la única autoridad que pague.
Se debe encargar al Estado que garantice un sistema hídrico eficaz, que atienda las necesidades de todos, pero aún no se ha determinado el balance de dicho sistema.
De hecho, esas incertidumbres movieron al Foro a no reconocer un derecho reglamentario al agua en su resolución final.
La segunda cuestión se refería al papel de las administraciones locales.
Pese a la centralización política y administrativa de la mayoría de los países representados en el Foro, hubo una coincidencia generalizada en que los sistemas hídricos más eficientes son los gestionados lo más cerca posible de ese recurso y de sus usuarios.
El acuerdo a ese respecto constituyó un gran avance para el futuro de la política hídrica.
Naturalmente, volvieron a surgir los conflictos entre gobiernos u organismos locales y empresas privadas.
Inevitablemente, se señaló una y otra vez la cruel falta de medios y, como era de esperar, se vio con claridad en el Foro la falta de solidaridad entre quienes tienen y quienes no.
Mientras lidiamos con nuestro futuro hídrico común, afrontaremos una época de prueba y error con vistas a encontrar soluciones viables, pero la Humanidad parece estar ya logrando más avances en los asuntos relacionados con el agua potable que con otras amenazas mundiales, como el cambio climático.
Todos debemos brindar por eso.
NUEVA YORK- Muchos conflictos tienen su origen en la escasez de agua, o se ven agravados por ella.
Desde Chad a Darfur, Sudán, el Desierto de Ogaden en Etiopía, Somalia y sus piratas, y en áreas de Yemen, Irak, Pakistán y Afganistán, ocurren en un gran arco de tierras áridas donde la escasez hídrica está produciendo malas cosechas, muerte del ganado, extrema pobreza, y desesperación.
Los grupos extremistas, como los talibanes, encuentran amplias posibilidades de captación de adeptos en esas comunidades empobrecidas.
Los gobiernos pierden su legitimidad cuando no pueden garantizar las necesidades más básicas de sus pueblos: agua potable, cultivos de alimentos básicos, y forraje y agua para los rebaños de los que dependen para sus precarios medios de sustento.
Los políticos, diplomáticos y generales de países que sufren estos conflictos suelen tratar estas crisis como lo haría con cualquier otro reto político o militar.
Movilizan ejércitos, organizan facciones políticas, combaten a los caudillos locales o intentan forcejear con el extremismo religioso.
Sin embargo, estas respuestas pasan por alto el desafío subyacente de ayudar a que las comunidades satisfagan sus urgentes necesidades de agua, comida y sustento.
Como resultado, Estados Unidos y Europa suelen gastar decenas o incluso cientos de miles de millones de dólares en el envío de tropas o bombarderos para sofocar levantamientos o atacar “estados fallidos”, pero no envían una décima, o siquiera una milésima, parte de esos fondos para enfrentar las crisis subyacentes de escasez hídrica y subdesarrollo.
Los problemas del agua no desaparecerán por si solos.
Por el contrario, empeorarán a menos que nosotros, como comunidad global, articulemos una respuesta.
Una serie de estudios recientes muestra lo frágil que es el equilibrio hídrico para varias partes del mundo empobrecidas e inestables.
La UNESCO, una agencia de las Naciones Unidas, publicó recientemente el Informe de las Naciones Unidas sobre el desarrollo de los recursos hídricos en el mundo, 2009 ; el Banco Mundial publicó concienzudos estudios sobre India (La economía del agua en India: Nadando en un futuro turbulento) y Pakistán (Pakistán:  La economía del agua se está secando), y la Asia Society publicó una visión general de las crisis del agua en Asia (El próximo desafío de Asia: asegurar el futuro del agua en la región).
Estos informes cuentan historia similares.
Los recursos hídricos se encuentran cada vez más bajo presión en grandes partes del mundo, especialmente en las regiones áridas.
La escasez del agua, que se intensifica rápidamente, refleja superpoblación, agotamiento de las aguas subterráneas, basura y contaminación, y los efectos enormes y cada vez más graves del cambio climático causado por el ser humano.
Las consecuencias son terribles: sequías y hambrunas, pérdida de los medios de sustento, propagación de enfermedades transmitidas por agentes presentes en el agua, migraciones forzadas, y hasta conflictos abiertos.
Para llegar a soluciones prácticas pueden ser necesarios muchos componentes, como un mejor manejo hídrico, mejores tecnologías para aumentar la eficiencia del uso del agua, y nuevas inversiones que emprendan de manera conjunta los gobiernos, el sector privado y las organizaciones ciudadanas.
He visto soluciones así en el proyecto Pueblos del Milenio en el África rural, en el que mis colegas y yo trabajamos con comunidades pobres, gobiernos y empresas para encontrar soluciones prácticas a los desafíos de la extrema pobreza rural.
Por ejemplo, en Senegal un líder mundial en la fabricación de tuberías, JM Eagle, donó más de 100 kilómetros de tuberías para permitir a una comunidad empobrecida unir fuerzas con la agencia hídrica gubernamental, PEPAM, para llevar agua potable a decenas de miles de personas.
El proyecto general es tan eficaz en función de sus costes, y tan replicable y sostenible, que JM Eagle y otros socios corporativos ahora emprenderán iniciativas similares en otros lugares de África.
Sin embargo, en el futuro se generalizarán las presiones los recursos hídricos, tanto en países pobres como ricos.
Por ejemplo, Estados Unidos estimuló un auge demográfico en sus estados áridos del suroeste en las últimas décadas, a pesar de la escasez hídrica que el cambio climático probablemente hará más grave en el futuro.
También Australia enfrenta serias sequías en el corazón agrícola de la cuenca del río Murray-Darling.
También es probable que en la Cuenca Mediterránea, incluidos el sur de Europa y el norte de África, se viva un grave proceso de desertificación como resultado del cambio climático.
No obstante, puede variar el carácter preciso de la crisis del agua, con diferentes puntos de presión según la región de la que se trate.
Por ejemplo, Pakistán, un país que ya es árido, sufrirá las presiones de una población que crece rápidamente, desde 42 millones en 1950 a 184 millones en 2010, y hasta 335 millones en el año 2050, de acuerdo con el escenario “medio” de la ONU.
Incluso peor, los agricultores dependen hoy de aguas subterráneas que se han agotado por el excesivo bombeo.
Más aún, para el año 2050 es posible que,  debido al calentamiento global, ya estén derretidos los glaciares de los Himalayas, que alimentan los ríos de Pakistán.
Habrá que encontrar soluciones en todas las “escalas”, lo que significa que necesitaremos soluciones hídricas dentro de comunidades individuales (como en el proyecto de las aguas por tuberías en Senegal), a lo largo del curso de un río (incluso si cruza fronteras nacionales) y, globalmente, por ejemplo, para combatir los peores efectos del cambio climático global.
Para alcanzar soluciones duraderas serán necesarias relaciones de colaboración entre gobiernos, empresas y la sociedad civil, que pueden ser difíciles de negociar y manejar, puesto que estos distintos sectores de la sociedad a menudo tienen poca o ninguna experiencia de relaciones mutuas y pueden desconfiar muchos los unos de los otros.
La mayoría de los gobiernos no están muy bien preparados para enfrentar carencias hídricas serias.
Por lo general, los ministerios del agua están llenos de ingenieros y funcionarios civiles no especializados en el tema.
Sin embargo, las soluciones duraderas a los desafíos hídricos requieren una amplia gama de conocimientos especializados acerca de temas climáticos, ecológicos, poblacionales, de ingeniería, de política comunitaria y de culturas locales.
Los funcionarios de gobierno también necesitan habilidades y flexibilidad para trabajar con comunidades locales, empresas privadas, organizaciones internacionales y potenciales donantes.
Un paso próximo y crucial es generar instancias de acercamiento entre líderes científicos, políticos y empresariales de sociedades que comparten problemas de escasez de agua -como Sudán, Pakistán, Estados Unidos, Australia, España y México- con el fin de llegar a ideas creativas que les den solución.
Un encuentro así permitiría compartir información, lo que podría salvar vidas y economías.
También subrayaría una verdad básica: el desafío común de un desarrollo sostenible debería unir a un mundo dividido por los niveles de ingreso, las religiones y la geografía.
Nueva York – Cuando en septiembre de 2006 se le preguntó si había algo malo en la forma en que los interrogadores estadounidenses trataban a los prisioneros “valiosos” en Guantánamo y otros lugares, George W. Bush dio la célebre respuesta: “Nosotros no torturamos.”
La definición de la tortura es notablemente escurridiza, pero desde hace tiempo sabemos que el ex presidente había sido, por decirlo de alguna forma, mezquino con la verdad.
Como mínimo, los interrogadores estadounidenses estaban violando las Convenciones de Ginebra contra el trato “cruel, inhumano o degradante” ratificadas por Estados Unidos.
Atar a una persona a una tabla y sumergirla hasta casi ahogarla una y otra vez, u obligar a un preso –desnudo y cubierto de sus propios excrementos—a estar de pie con las manos encadenadas al techo durante días hasta que sus piernas se hincharan al doble de su tamaño normal puede no haber sido tortura en los documentos preparados por los abogados del gobierno, pero esas prácticas ciertamente son crueles, inhumanas y degradantes.
El primer acto de Barack Obama como presidente de Estados Unidos fue prohibir la tortura inmediatamente.
Ahora la pregunta es qué hacer con respecto a lo sucedido, y específicamente en cuanto al hecho de que los funcionarios más altos de Estados Unidos no sólo toleraron sino que ordenaron estas acciones.
¿Se debe acaso enjuiciar a los funcionarios responsables, incluido Bush, por haber violado la ley?
¿Se deben dar a conocer y publicar todos los detalles de lo sucedido?
¿Debe establecerse una comisión especial para investigar?
¿O sería mejor, en palabras de Obama, “ver hacia el futuro y no hacia el pasado&quot;?
De hecho, como Obama lo notó rápidamente, su respuesta favorita está resultando ser imposible, ya que rehusarse a mirar al pasado impondría al futuro peligros mayores.
El ex vicepresidente Dick Cheney ha afirmado en varias ocasiones que no se arrepiente de lo que él llama las técnicas de “interrogación mejorada”, como los simulacros de ahogamiento, porque “mantuvieron a nuestro país” libre de ataques terroristas.
En su opinión, la prohibición de Obama hace que Estados Unidos sea “vulnerable.”
En pocas palabras, los escrúpulos liberales sobre la moralidad, la legalidad y las convenciones internacionales sobre la tortura son insensatas e irresponsables.
La implicación es clara: si vuelve a haber un ataque terrorista contra Estados Unidos, sabremos a quién culpar.
Así pues, es mucho lo que está en juego en el &quot;debate sobre la tortura&quot; que se ha apoderado de Estados Unidos.
De un lado están Cheney y sus aliados, que ven la tortura en términos pragmáticos; si se percibe una amenaza grave a la seguridad colectiva, incluso una democracia liberal debe ensuciarse las manos.
A nadie le gusta torturar, pero la seguridad es más importante que los escrúpulos morales, y las leyes siempre tendrán que ajustarse o afinarse.
Del otro lado están quienes condenan la tortura como una abominación moral que no puede permitirse en ninguna circunstancia.
De hecho, esta es también la posición jurídica de quienes ratificaron las Convenciones de Ginebra: “En ningún caso podrán invocarse circunstancias excepcionales tales como estado de guerra o amenaza de guerra, inestabilidad política interna o cualquier otra emergencia pública como justificación de la tortura.”
Pero estas no son las bases sobre las que actualmente se está llevando a cabo el debate sobre la tortura en Estados Unidos.
Por razones comprensibles, muchos de quienes apoyan la decisión de Obama de prohibir la tortura están tratando de responder a la visión pragmática de Cheney con un argumento igualmente pragmático.
Sostienen, a diferencia de Cheney, que la tortura no es la mejor forma de mantenernos seguros.
Una persona que experimente un dolor extremo dirá cualquier cosa y, por lo tanto, proporcionará información poco confiable.
Afirman que existen otros métodos de interrogación, más sofisticados, que no sólo son más humanos (y legales), sino también más efectivos.
Para hacer entender este punto al público en general, al que en Estados Unidos todavía es muy fácil convencer del punto de vista de Cheney de que la tortura es justificable si salva vidas, los comentaristas y políticos liberales han solicitado que se establezca una comisión especial que investigue a fondo el historial de la administración pasada.
Creen que esto demostrará claramente que la tortura es contraproducente.
No sólo daña en gran medida la imagen del país y el Estado de derecho, sino que es probable que haga aumentar, y no disminuir, el terrorismo.
Los méritos intelectuales y políticos de ese argumento son evidentes.
La actual administración no puede darse el lujo de caer en la trampa de Cheney y dejar que se le culpe de otro posible ataque terrorista únicamente por haber abolido la tortura.
Pero, ¿son éstos realmente los términos adecuados en que se debe llevar a cabo el debate?
Si la tortura es un mal absoluto, independientemente de las circunstancias, la cuestión de su efectividad es irrelevante.
Debatir en esos términos amenaza con diluir el principio moral.
Queda la pregunta de por qué debe condenarse absolutamente la tortura, mientras que otros actos de guerra, como los bombardeos, que causan más daño a la vida humana, podrían ser aceptables como consecuencia inevitable de la defensa nacional.
Naturalmente los bombardeos pueden ser crímenes de guerra si se utilizan como acto de terrorismo contra personas desarmadas.
Pero a menudo las operaciones militares en las que mueren o resultan heridos civiles no pueden calificarse automáticamente como crímenes, siempre que su objetivo no sea infligir deliberadamente dolor o humillación a un individuo indefenso – aunque sea un enemigo.  En el caso de la tortura, ese es el objetivo y por ello es distinta de otros actos de guerra.
Un destacado comentarista de derecha estadounidense opinó recientemente que cualquier intento de pedir cuentas a los torturadores y sus jefes de la administración Bush sería una burla “de los esfuerzos de los duros y valientes estadounidenses que nos cuidan mientras dormimos.”
Aparte del hecho de que torturar personas no es lo mismo que combatir y requiere muy poco valor, esta es una interpretación totalmente errónea.
Tras años de torturar gente en una de las “guerras sucias” más salvajes de América del Sur, los generales de Brasil decidieron acabar con ella, porque su uso institucionalizado estaba socavando la disciplina y la moral de las fuerzas armadas.
Estaba ridiculizando a los hombres que debían ser duros y valientes pero que se habían convertido en matones.
El poder de Estados Unidos ha sido tan abrumador durante tanto tiempo que muchos piensan que el país sobrevivió indemne a la presidencia de George W. Bush.
Que esta suposición es errónea lo demuestran quienes, desde Vladimir Putin de Rusia y Hugo Chávez de Venezuela hasta Mahmoud Ahmadinejad de Irán y Robert Mugabe de Zimbabwe, están explotando la pérdida de reputación e influencia de Estados Unidos.
Esto no es motivo de alegría malsana.
Por el contrario, es hora de que los amigos de Estados Unidos, particularmente en Europa, se den cuenta de que la debilidad de Estados Unidos socava también su influencia internacional.
La evidencia de la debilidad de Estados Unidos es suficientemente clara.
En el pico del poder norteamericano, Rusia se había resignado a la intromisión aparentemente imparable de la OTAN en lo que había sido la esfera de influencia de la Unión Soviética.
El presidente Putin toleró una presencia estadounidense en Asia central para colaborar en la campaña contra los talibanes en Afganistán y no planteó ninguna objeción seria cuando Estados Unidos echó por tierra el Tratado de Misiles Antibalístico al prohibir las defensas de misiles estratégicos.
Estados Unidos, ansioso porque Ucrania y Georgia ingresaran en la OTAN, sintió escasa necesidad de considerar las preocupaciones rusas, convencido de que el Kremlin no tendría otra opción que ceder ante lo inevitable.
Eso fue antes.
Hoy, Putin busca recuperar la influencia que Rusia perdió en los años anteriores.
Está jugando hábilmente la carta antinorteamericana en toda Europa, al mismo tiempo que ejerce presión en los Estados bálticos, una clara advertencia para que la OTAN no se extienda aún más.
En Ucrania, las fuerzas políticas que resisten los vínculos estratégicos más estrechos con Occidente ganaron terreno.
Y el Kremlin retrata de manera agresiva el planeado establecimiento de una modesta instalación de defensa de misiles norteamericana en Polonia y la República Checa como una amenaza para los intereses vitales de seguridad de Rusia.
O consideremos el caso de Irán, otra potencia que explota la debilidad norteamericana.
Hace apenas unos años, el gobierno de Irán parecía bastante deslumbrado por Estados Unidos como para avanzar hacia un acuerdo sobre su programa nuclear que habría interrumpido, y quizás incluso suspendido, sus actividades de enriquecimiento.
Se habló de posibles contactos bilaterales con Estados Unidos que, de haber resultado exitosos, habrían puesto fin a casi tres décadas de relaciones hostiles.
Hoy, el programa de enriquecimiento de Irán está avanzando a pesar de las advertencias de nuevas sanciones de parte del Consejo de Seguridad de las Naciones Unidas, mientras las autoridades iraníes se burlan públicamente de las amenazas de una acción militar norteamericana.
Estos ejemplos reflejan el mismo mensaje: Estados Unidos está perdiendo autoridad en todo el mundo.
La administración Bush está expuesta internacionalmente tanto en la arrogancia de sus conceptos como en los límites de su poder.
Carece de apoyo interno y de respeto en el extranjero.
Nunca desde que Estados Unidos se convirtió en la potencia predominante del mundo durante la Segunda Guerra Mundial hubo un deterioro similar de su influencia internacional.
Incluso durante la guerra de Vietnam y tras su humillante retiro del sudeste de Asia, nunca se dudó seriamente de la autoridad de Estados Unidos ni de su capacidad para hacer frente a lo que entonces era el desafío estratégico central, la Guerra Fría.
Sin embargo, en el mundo interdependiente de hoy, ya no es la cantidad de ojivas nucleares lo que confiere influencia, sino la capacidad de un país para lograr que otros acepten las políticas que, a su entender, sirven a sus principales intereses.
Los Estados Unidos de Bush capitularon a esa influencia –en Oriente Medio, en Asia y Africa, y en gran parte de Europa.
A muchos en Estados Unidos les gusta pensar que ésta es una situación temporaria que desaparecerá con la elección de un nuevo presidente y Congreso en 2008.
Pero no son lo suficientemente conscientes del daño realizado ni lo suficientemente realistas frente a las posibilidades de los potenciales sucesores de Bush –muchos de los cuales inicialmente respaldaron su aventurismo- de recuperar la confianza y el respeto de los que su país alguna vez gozara.
Lograr esto demandará algo más que una nueva cara en la Casa Blanca.
Requerirá años de trabajo duro para reconciliar los recursos y los requerimientos de Estados Unidos, y para asegurar que, una vez más, se pueda pensar que sus iniciativas no están destinadas a servir a las estrechas ideologías norteamericanas sino a fomentar un orden internacional justo.
El resultado de la prolongada debilidad norteamericana también es una Europa más débil.
En el apogeo del dominio norteamericano, los gobiernos europeos se beneficiaron doblemente: formaban parte de un Occidente poderoso y eran cortejados como un potencial contrapeso para el domino norteamericano por terceros países.
Si discrepaban con las posiciones norteamericanas, la eficacia estratégica de Occidente no se veía afectada seriamente porque el poder norteamericano era más que suficiente para compensar.
Ese acuerdo ya no funciona.
Si los gobiernos europeos hoy se distancian de Estados Unidos, como exigen frecuentemente sus ciudadanos, se enemistarán con Estados Unidos y lo debilitarán aún más.
Al mismo tiempo, socavarán su propia influencia internacional y le permitirán a otros enfrentar a Europa con Estados Unidos, destruyendo también la posibilidad que pueda existir de reconstruir Occidente con un Estados Unidos reformado.
Los líderes europeos, aunque no estén conformes con las posturas norteamericanas, necesitan por ende combinar un respaldo enérgico de la comunidad transatlántica de intereses con un lobby discreto aunque firme en Washington para no tensar la situación hasta el punto de rotura.
Todavía está por verse si pueden llevar a cabo con éxito esta acción difícil.
Afortunadamente, Angela Merkel, Nicolas Sarkozy y Gordon Brown entienden el desafío, y al menos algunos sectores del gobierno de Bush parecen conscientes del problema.
En el largo período de debilidad norteamericana, los líderes europeos tendrán que demostrar habilidad política para Occidente en su totalidad.
Es un papel para el cual décadas de supremacía norteamericana escasamente los prepararon.
Una distinción fundamental entre las economías de mercado es el grado en el que la propiedad de las firmas de gran tamaño se separa de la administración del día a día.
¿Qué hace que los propietarios de una compañía entreguen voluntariamente el control a administradores profesionales?
Esta pregunta es cada vez más urgente, a medida que los países ricos (así como varias economías en desarrollo y transición) intentan crear los sólidos mercados de valores que se necesitan para aumentar la inversión, la productividad y el crecimiento.
La separación entre propiedad y administración y la existencia de mercados de valores eficaces se refuerzan mutuamente.
La teoría subyacente es clara: si los jefes pueden robar, los propietarios distantes no comprarán acciones.
Los sistemas formalistas de derecho civil que prevalecen en Europa continental supuestamente proporcionan una protección inadecuada, de modo que la propiedad sigue concentrada.
En contraste, los sistemas anglosajones de derecho consuetudinario facultan a los jueces para que interpreten las reglas fiduciarias abiertas caso por caso, estableciendo de este modo precedentes legales que son vinculantes para los administradores.
Pero esta es una explicación poco convincente.
Antes de la Primera Guerra Mundial, los países con leyes civiles de Europa se encontraban desarrollando mercados de valores tan rápidamente como los EE.UU. y el Reino Unido.
De hecho, las agencias reguladoras como la Comisión de Valores e Intercambio Bursátil (SEC) de EE.UU. surgieron porque los deberes fiduciarios de la ley consuetudinaria no proporcionaban una adecuada protección a los propietarios distantes.
Por ejemplo, las transacciones basadas en información reservada eran por lo general legales bajo las reglas que regían los deberes fiduciarios en los estados de EE.UU., que en ese entonces jugaban un papel dominante.
En contraste, la SEC es una institución generadora de reglas del tipo que países basados en el derecho civil, como Francia o Alemania, tendrían pocas dificultades en crear si así lo deseasen .
Más aún, los deberes fiduciarios sólo aspiran a evitar que una compañía sufra robos por parte de quienes la integran.
No controlan los costos principales que los accionistas enfrentan al no manejar ellos mismos la compañía, como una expansión sin rentabilidad, un esfuerzo insuficiente, la retención de flujo de caja libre y la creación de imperios comerciales.
A menos que haya un conflicto de intereses entre la gerencia de una compañía y su junta directiva, los propietarios en los países con derecho consuetudinario no tienen a su alcance recursos legales cuando las decisiones operacionales o estratégicas de los administradores son malas, estúpidas o nocivas de algún otro modo para los accionistas.
En todo el mundo rico, las instituciones que elevan los costos que para los accionistas tiene el entregar el control a administradores profesionales juegan un poderoso papel en la determinación de los resultados finales de la empresa.
Pero estas instituciones reflejan el poder político de las fuerzas sociales, no las diferencias entre los sistemas de derecho civil y derecho consuetudinario.
En particular, la separación de la propiedad en las naciones ricas de Europa continental y los EE.UU. se puede relacionar con el papel de los sindicatos dentro de la empresa y de la sociedad. En algunas naciones, los sindicatos tienen una gran influencia en la empresa a través de acciones políticas, por ejemplo, oponiéndose a los despidos masivos y resistiéndose a los planes de reestructuración que modifican la estructura del lugar de trabajo.
Consideremos un escenario simple: una nación prohíbe que las firmas y los propietarios despidan empleados por razones económicas.
Enfrentados a una ley que impide los despidos, los accionistas tienen motivos para ser muy cautelosos: si la expansión no es rentable, no pueden reducir los costos laborales.
Francia, por ejemplo, es conocida por obligar a las firmas extranjeras, como la británica Marks and Spencer, a mantener en su nómina a trabajadores superfluos.
Por supuesto, ninguna nación prohíbe completamente los despidos, pero la flexibilidad varía en gran medida y puede ser central para la rentabilidad.
En una nación como EE.UU., donde se puede despedir fácilmente a los empleados, los accionistas tienen menos que temer. Pero en una sociedad con sindicatos fuertes, los accionistas dominantes (aquellos que tienen más que perder si la expansión no funciona bien) tienen razones para mantener a los administradores bajo una estricta vigilancia.
Fiat, en Italia, ilustra el problema: incluso un gobierno conservador intenta impedir la reducción de su tamaño.
Un segundo factor también debería hacer que los propietarios mantengan una mirada atenta sobre la compañía si los sindicatos son políticamente fuertes.
La negociación sobre los excedentes económicos es con frecuencia un tema abierto, especialmente si la competencia es débil.
Donde los empleados tienen un alto poder de negociación, las utilidades están constantemente expuestas a ser divididas y subdivididas, tanto dentro de la firma como a nivel nacional.
Si los administradores sólo reciben un control laxo por parte de los accionistas, podrían estar más dispuestos a dar una mayor parte de las utilidades a los sindicatos.
De manera similar, cuando los intereses de los accionistas no están en primer lugar (por ejemplo, en un sistema corporativista), los propietarios dominantes tienen mayores motivos para mantener en reserva la información financiera y así evitar que los sindicatos la usen para presionar por condiciones más favorables.
Ambas consideraciones apoyan la propiedad concentrada y actúan en contra de los mercados de valores.
De modo que cuando los valores políticos y sociales favorecen fuertemente a los sindicatos, la lealtad de los administradores hacia los intereses de los accionistas será menor. Los administradores en estas sociedades "de izquierdas" no son menos capaces en lo técnico, pero sus restricciones organizacionales, sus incentivos y sus objetivos se inclinan menos hacia los accionistas.
Cuando se ven obligados a recortar el empleo, tienen mayor tendencia a pensar que están destruyendo vidas en lugar de considerar que están aumentando la eficiencia económica y aumentando la riqueza.
Tales sociedades deberían tener menos empresas públicas y una separación más estrecha (o ninguna) de la propiedad de la compañía.
Así ocurre.
La OCDE ha creado un índice que mide cuán fácil es despedir a un trabajador en sus países miembros.
Los empleados tienen la menor protección en los EE.UU., y disfrutan de un alto nivel de protección en Italia, Francia y Alemania.
La correlación con la separación de la propiedad es notable: una muestra de las 20 mayores compañías en cada país muestra que, mientras el 90% de las compañías estadounidenses no tienen accionistas con una participación superior al 20%, ninguna de las firmas italianas, francesas o alemanas tienen una propiedad tan dispersa.
Es cierto que, puesto que sólo 16 países son lo suficientemente ricos como para ser incluidos en el estudio, la correlación no es perfecta.
El Reino Unido está en el séptimo lugar en términos de flexibilidad del mercado laboral, pero una mayor proporción de sus compañías más grandes tiene una propiedad con una amplia dispersión que Suiza, que ocupa el sexto lugar, y duplica las cifras de Dinamarca (quinto lugar) y Australia (cuarto lugar).
Pero, sean cuales sean los parámetros que usemos para medir las cualidades "políticas" y la separación de la propiedad, el índice de protección al empleo parece ser el mejor elemento para predecir la separación de la propiedad en el Occidente rico.
De manera más fundamental, la creación de instituciones reguladoras que conduzcan a la separación de la propiedad puede ser imposible, a menos que la orientación política de una sociedad hacia los sindicatos y el capital sea más favorable a este último.
Los economistas modernos han convertido a Adam Smith en un profeta, de la misma forma en que los regímenes comunistas alguna vez divinizaron a Karl Marx.
El principio fundamental que le atribuyen a Smith –que los buenos incentivos producen buenos resultados independientemente de la cultura—se ha convertido en el gran mandamiento de la economía.
No obstante, esa visión es una interpretación equivocada de la historia (y tal vez una lectura equivocada de Smith).
El crecimiento moderno no provino de mejores incentivos, sino de la creación de una nueva cultura económica en sociedades como Inglaterra y Escocia.
Para lograr que las sociedades pobres crezcan, debemos cambiar sus culturas, no sólo sus instituciones y los incentivos asociados a ellas, y eso requiere que más personas de esas sociedades conozcan la vida en las economías avanzadas.
A pesar de la creencia casi universal de los economistas en la supremacía de los incentivos, tres características de la historia mundial demuestran el predomino de la cultura.
En el pasado, los gobiernos excelentes –es decir, los que han incentivado plenamente a la ciudadanía—han ido de la mano del estancamiento económico.
Los incentivos para la actividad económica son mucho mejores en la mayoría de las economías pobres, incluyendo las economías preindustriales, que en países tan prósperos y satisfechos como Alemania o Suecia. La Revolución Industrial misma fue producto de los cambios en las preferencias económicas básicas del pueblo inglés, no de cambios en las instituciones.
Por ejemplo, la industria textil del algodón que se desarrolló en Bombay entre 1857 y 1947 funcionaba sin restricciones al empleo, con una seguridad total del capital, un sistema jurídico estable y eficiente, ningún control de las importaciones o exportaciones, libertad de participación para empresarios de todo el mundo y libre acceso al mercado británico. Además, tenía acceso a capitales y mano de obra que se contaban entre los más baratos del mundo, en una industria en la que la mano de obra representaba más del 60% de los costos de manufactura.
Las tasas de ganancias de apenas 6 a 8% a principios del siglo XX fueron suficientes para inducir la construcción de nuevas fábricas.
Con todo, la industria textil de la India no pudo competir con la de Inglaterra, aun cuando los salarios británicos eran cinco veces superiores. Los incentivos no pudieron producir crecimiento por sí solos.
En el extremo opuesto del espectro, los países escandinavos son famosos entre los economistas por sus elevados niveles de impuestos y gasto público. El ingreso salarial está sujeto a una enorme tasa impositiva de entre el 50 y el 67%.
La actividad económica está limitada por todas partes por normas, reglamentos y restricciones. Sin embargo, estas son economías exitosas, que producen tanto por hora hombre como los Estados Unidos y tienen un crecimiento constante.
En contraste, en la Inglaterra medieval las tasas impositivas típicas sobre la mano de obra y los ingresos de capital eran de 1% o menos, y la mano de obra y los mercados de productos eran libres y competitivos.
No obstante, no había crecimiento económico.

Aun cuando los activos como la tierra eran completamente seguros (en la mayoría de los pueblos ingleses la tierra había pasado de propietario a propietario sin impugnaciones en los tribunales durante 800 años o más), había que pagar a los inversionistas ganancias reales del 10% para poder tenerla.
La Revolución Industrial se dio en un entorno en el que los incentivos institucionales básicos de la economía no habían cambiado en cientos de años y, si acaso, estaban empeorando.
Sin embargo, a lo largo de los siglos, las respuestas a estos incentivos se fortalecieron gradualmente y se afianzó el espíritu empresarial.
Finalmente se aprovecharon las oportunidades de obtener ganancias mediante la conversión de tierras comunes en tierras privadas, que habían existido desde la Edad Media.
Con esfuerzos locales se repararon y mejoraron los caminos que habían quedado inutilizables en gran medida tras cientos de años de abandono.
La tasa de ganancias requerida para las inversiones seguras bajó del 10 al 4%.
Así pues, los determinantes cruciales de la riqueza y la pobreza no son las diferencias en los incentivos, sino la forma en que las personas responden ante ellos.
En las economías exitosas, la gente trabaja mucho, acumula y produce innovaciones incluso cuando los incentivos son pobres.
En las economías fracasadas, la gente trabaja poco, ahorra poco y se apega a las técnicas obsoletas aun cuando los incentivos son buenos.
¿Cómo podemos transformar a las culturas económicas de las sociedades pobres para que se asemejen más a las de las ricas?
Cuando los trabajadores se van de una economía pobre a una rica hay una rápida adaptación a las costumbres económicas de la nueva sociedad.
Por ejemplo, en la industria textil de principios del siglo XX, la producción por hora hombre de los trabajadores polacos en Nueva Inglaterra era cuatro veces superior a la de los trabajadores polacos que utilizaban las mismas máquinas en Polonia.
Una de las razones de la migración ilegal de las economías pobres a las ricas es la capacidad de muchos de esos migrantes de adaptarse a la vida económica de estas últimas.
Los migrantes acostumbrados a las condiciones de las economías exitosas son un núcleo potencial para la industrialización en las sociedades pobres.
Pero estos trabajadores generalmente eligen permanecer en las economías ricas.
Un inmigrante calificado nigeriano en los Estados Unidos, por ejemplo, tiene más oportunidades ahí que si regresara a Nigeria.
El flujo de migrantes se dirige en su totalidad de las economías pobres a las ricas, particularmente en el caso de los trabajadores calificados y educados.
Por lo tanto, el problema es crear un flujo suficiente de migración inversa hacia las sociedades pobres de quienes han estado expuestos a las condiciones sociales de las sociedades económicamente exitosas.
La ayuda a las sociedades pobres en forma de programas diseñados para ofrecer a sus estudiantes y trabajadores la experiencia de vivir y trabajar en los Estados Unidos antes de regresar a casa será más efectiva que intentar que los gobiernos y las instituciones de esas sociedades se asemejan más a las de las economías avanzadas.
Hay que poner a las personas en primer lugar.
Hay dos hipótesis diametralmente opuestas sobre lo que sucederá a los tipos de interés reales en el mundo durante la próxima generación.
Quienes predicen tipos de interés en general bajos durante la próxima generación señalan el rápido aumento de la productividad y de la producción potencial en la economía mundial.
Según esa opinión, el problema principal que afrontarán los bancos centrales no será el de restringir la demanda, cuando se dispare por encima de su potencial, sino el de estimularla cuando quede rezagada respecto de este.
Señalan que los principales bancos centrales del mundo -la Reserva Federal, el Banco Central Europeo y el Banco del Japón- se han granjeado tan firmemente su crédito antiinflacionista, que se ha eliminado de los tipos de interés la prima de riesgo por la inflación.
Los que creen que habrá tipos de interés bajos subrayan también los cambios en la distribución de los ingresos en los Estados Unidos al alejarse de la mano de obra y acercarse al capital, lo que ha aumentado en gran medida los recursos de las empresas para financiar la inversión en el interior y ha reducido la dependencia de los mercados de capitales.
Señalan los rápidos avances tecnológicos, que han aumentado la producción resultante de inversiones de capital antiguas y nuevas.
Como la competencia es sólida en toda la economía, dicen que podemos esperar una generación de precios relativamente altos de los activos y tipos de interés reales relativamente bajos a escala mundial.
En cambio, quienes predicen tipos de interés reales en general altos en la próxima generación señalan las tasas bajas de ahorro en los EE.UU., los elevados gastos debidos a las cargas demográficas en Europa y los gobiernos irreflexivos que acumulan déficit crónicos y aplican políticas fiscales insostenibles.
Imaginemos una panda de gobiernos irresponsables como el de Bush haciendo la política fiscal, para siempre.
También citan oportunidades de inversión en los mercados en ascenso y formulan la observación evidente de que, si China y la India siguen por el camino que van, el peso relativo de sus economías en el mundo se duplicará en el próximo decenio, aproximadamente, pues un crecimiento real rápido va acompañado de la apreciación de sus tipos de cambio reales.
Tarde o temprano, el deseo de los bancos centrales chino e indio de reducir los tipos de cambio para aumentar las exportaciones y el deseo de sus ciudadanos ricos de mantener su dinero en cuentas del Banco de América quedarán contrapesados por la pura magnitud de las oportunidades de inversión.
Conforme a esa hipótesis, los precios de los bonos en los países postindustriales van camino de un marcado descenso... como también los precios de los bienes inmobiliarios en California, Nueva York y Londres.
Entonces, ¿qué debe hacer un economista?
Podría emular a J.P. Morgan, cuya respuesta invariable a las preguntas sobre los precios de los valores y de los bonos y los tipos de interés era simplemente la siguiente: "El mercado fluctuará".
Otra posibilidad es la de recordar al difunto Rudi Dornbusch, quien enseñaba que cualquier economista que pronostique tipos de interés basados en los fundamentos de la economía es un idiota, porque éstos son complejos e inestables y cambian de repente y en gran medida.
Aun cuando un economista entienda correctamente los fundamentos, avisaba Dornbush, eso no significa que los mercados los entiendan.
Al predecir los tipos de interés, de lo que se trata no es de examinar los fundamentos, sino de prever lo que la opinión de los mercados por término medio espere que será la opinión de los mercados por término medio sobre los fundamentos.
Pero Rudi nunca siguió su propio consejo.
Conque permítaseme formular mi apuesta -que sólo cuenta, a mi juicio, con una probabilidad del 60 por ciento- y es la de que los tipos de interés reales en el mundo serán altos a lo largo de la próxima generación y que los precios actuales de los bonos (y los de los bienes inmobiliarios) son insostenibles.
Cuatro rasgos de la política moderna en el núcleo postindustrial del mundo me hacen llegar a esa conclusión:
· en los EE.UU., el hundimiento de los republicanos "mayores de edad en el Congreso: el extraordinario fracaso de los conservadores fiscales a la hora de organizar oposición eficaz alguna a la nueva desestabilización de las finanzas estatales americanas por parte del gobierno de Bush.
La orgía de déficit de la época de Reagan parece menos un accidente político extravagante que un rasgo estructural de la gestión de los asuntos públicos propia del Partido Republicano... lo que la coalición de gobierno republicana moderna suele hacer siempre que consigue el poder;
· el hundimiento paralelo de una presencia republicana mayor de edad en el poder ejecutivo.
Como cuenta Ron Suskind en su reciente biografía del primer Secretario del Tesoro de Bush, Paul O'Neill, el antiguo director de Presupuesto de Bush, Mitch Daniels murmuró para sí en cierta ocasión al final de una reunión desastrosa, "no se trata de un plan republicano típico, de ningún modo".
Pero Daniels prefirió presentar su candidatura por Indiana a adoptar una posición de apoyo a unas finanzas fiscales sanas;
· el fracaso de los gobiernos europeos occidentales a la hora de empezar a pensar siquiera en cómo abordar la futura crisis fiscal del estado de la seguridad social a consecuencia del envejecimiento de sus poblaciones;
· la incapacidad de los gobiernos europeos occidentales para promulgar reformas liberalizadoras suficientemente audaces con vistas a crear la posibilidad del pleno empleo, junto con el fracaso de la política monetaria europea occidental a la hora de ser suficientemente estimulante para hacer realidad el pleno empleo.
Los argumentos a favor de unos tipos de interés bajos requieren -me parece a mí- un grado de competencia gubernamental que no es probable, dadas las posiciones actuales de los partidos políticos y la estructura vigente de las instituciones que formulan la política fiscal.
Espero equivocarme.
Espero que los gobiernos de la Europa occidental y de los EE.UU. afronten sus responsabilidades y apliquen políticas fiscales sensatas y sostenibles.
Pero ésa es mi esperanza, no mi pronóstico.
En enero, la Unión Europea se volvió a expandir hacia el este una vez más.
Tras la ampliación tipo &quot;Big Bang&quot; de 2004, que incorporó 75 millones de nuevos ciudadanos a la UE, el acceso de Rumania y Bulgaria sumó otros 30 millones. ¿Qué significa esto para los mercados laborales de Europa occidental?
Los políticos tienden a decir que, si bien algunos plomeros migran a Occidente y las empresas se instalan en el este, Occidente gozará de más empleos en términos netos debido a la probable expansión de sus exportaciones.
Ese razonamiento es familiar, ¿pero es correcto?
Algo es seguro: la ampliación llevó a Europa occidental a enfrentar una competencia salarial extremadamente dura.
Mientras que un empleado en el sector industrial de la antigua UE gana en promedio 26.09 euros por hora, en Rumania el promedio es 1,60 euro y, en Bulgaria, apenas 1,39 euro.
La visión de que una ampliación hacia el este creará empleos en Occidente presupone que los trabajadores de bajos salarios del este de Europa serán un complemento de los trabajadores de Europa occidental, y alimentarán la demanda de estos últimos.
En realidad, en alguna medida es así.
Los ingenieros de Europa occidental son necesarios para diseñar productos de nivel mundial que serán fabricados por trabajadores del este de Europa, mientras que la gente con capacidad de gestión puede tener la certeza de que sus habilidades serán necesarias para integrar a los flamantes trabajadores de la UE a la economía europea.
Sin embargo, para la gran mayoría de los trabajadores que sólo tienen su mano de obra normal para vender, los empleados de Europa del este, en realidad, representan sustitutos, no complementos.
Se encuentran frente a la competencia de gente con bajos salarios que tiene capacidades y ambiciones similares y, por consiguiente, es probable que pierdan terreno con la ampliación.
Según estudios empíricos, el grupo de los perdedores va de los trabajadores poco calificados a los trabajadores calificados con una capacitación educativa completa.
Las implicancias para el mercado laboral son claras: para la fuerza laboral altamente calificada de Europa occidental, la ampliación hacia el este derivará en un incremento de la demanda laboral; para todos los demás, significará una disminución.
Debido a una asimetría fundamental en la flexibilidad de los salarios, esto llevará a una caída neta del empleo.
Dado que el desempleo es bajo entre los más calificados, una mayor demanda de sus servicios conducirá a un incremento salarial y no a una suba del empleo.
Para los menos calificados en Europa occidental, una caída en el empleo será inevitable, porque el alcance de la fluctuación salarial está limitado por los acuerdos colectivos y los niveles de salario mínimo que el estado benefactor fija a través de beneficios de sustitución salarial y salarios mínimos legales.
La inflexibilidad salarial, combinada con el efecto sustitución que afecta a la gran mayoría de los trabajadores de Europa occidental, implica que la ampliación hacia el este causará una pérdida neta de empleos en Europa occidental, si el mercado laboral se mantiene tan inflexible como hoy.
Sin duda, la ampliación hacia el este está derivando en un incremento de las exportaciones de Europa occidental, porque se abrieron más mercados en los que las empresas occidentales pueden vender sus productos.
Sin embargo, si aumentan las exportaciones, los factores de producción -a saber, el capital, los trabajadores calificados y los trabajadores no calificados- deben desviarse de otros sectores de la economía, y esto genera allí una pérdida de empleos.
Como los bienes de exportación tienen considerablemente más que ver con una importante inversión de capital y conocimiento en su producción que otros productos, el cambio estructural reducirá incluso la demanda neta de mano de obra no calificada: el capital y los talentos que migran de los otros sectores no se llevarán consigo a todos los trabajadores no calificados.
Los sectores que se achican incluyen las instancias preliminares de fuerte inversión en mano de obra del proceso de producción, donde los empleos han sido tercerizados a otros países -un fenómeno que ni es aparente para los clientes ni se refleja en las estadísticas sobre inversión extranjera directa.
Es más, si bien suele admitirse que se pueden perder empleos a través de la inversión extranjera directa, mucho más importantes son las exportaciones de capital financiero; es decir, los préstamos que le permiten a las empresas extranjeras crear empleos en su propio territorio.
Consideremos el caso de Alemania, que en 2006 exportó capital por 108.000 millones de euros, de los cuales sólo 25.000 millones fueron destinados a inversiones directas, mientras que la inversión doméstica neta en todos los sectores combinados fue de apenas 75.000 millones de euros.
Parte de esta exportación de capital fluyó a los nuevos miembros de la UE en Europa del este, los que pudieron disfrutar, en relación a su tamaño, de gigantescas importaciones de capital.
Considerando todos estos factores, la aseveración de que la ampliación de la UE hacia el este conducirá a una creación neta de empleos en Europa occidental no parece ser más que pura retórica políticamente correcta vacía.
Los salarios de Europa occidental son demasiado rígidos para que los beneficios de la competencia y el cambio sectorial sean compartidos por la mayoría de los trabajadores.
Declaraciones recientes de algunos dirigentes estadounidenses y de representantes de la OTAN dan la impresión de que no sólo los radicales islámicos y de otra índole, sino también figuras civilizadas están perdiendo la comprensión de la realidad y han empezado a actuar irracionalmente.
El mundo se está volviendo un lugar cada vez más difícil de prever y administrar, en particular para quienes están acostumbrados a estar al mando de él.
Los errores del pasado decenio se cobrarán un precio muy elevado.
Se ha permitido a tres países –el Pakistán, la India y Corea del Norte—desarrollar armas nucleares, lo que demuestra que ya no quedan argumentos políticos o morales contra la proliferación nuclear, sólo ataques aéreos o soborno.
En lugar de un diálogo de civilizaciones y apoyo a las fuerzas modernizadoras en el Oriente Medio, se ha dado preferencia a una orientación casi opuesta.
La invasión del Iraq destruyó una tiranía muy desagradable, pero ha inspirado una oleada de odio a Occidente, incluso entre quienes despreciaban a Sadam, y ha dividido al propio Occidente.
De hecho, han aparecido coaliciones antiamericanas no sólo en el Oriente Medio, sino también en América Latina, mientras que algunos políticos occidentales parecen haber procurado agravar las relaciones con Rusia y China para restablecer la solidaridad atlántica y debilitar aún más a Europa.
Por ejemplo, se habla de instalar un sistema de defensa anticohetes en Polonia, cerca de la frontera con Rusia, supuestamente para prevenir ataques terroristas con cohetes, que por definición no pueden alcanzar a Polonia.
También se habla de la adhesión a la OTAN de Australia, Corea del Sur, Japón y Nueva Zelandia.
Ninguno de esos países necesita a la OTAN, pero el olor a PATO, CENTO, SEATO y otros pactos y seudopactos olvidados desde hace mucho vuelve a estar en el aire.
Asimismo, la Asamblea Parlamentaria de la OTAN ha anunciado los preparativos para la adhesión a la OTAN de países como Croacia, Macedonia e incluso Albania, ninguno de los cuales cumple los criterios tradicionales de la Alianza para la adhesión.
Más importante es que los Estados Unidos y Ucrania estén hablando en serio de una rápida adhesión de Ucrania a la OTAN, en 2008.
La ampliación de la OTAN es deseada por quienes en Ucrania no están seguros de sí mismos ni de la viabilidad del Estado ucraniano, temen a una Rusia competitiva y desearían ligar a su Estado, militar y políticamente, a los Estados Unidos.
Pero eso revela una profunda incomprensión de las consecuencias de la adhesión de Ucrania a la OTAN.
No es probable, por ejemplo, que Ucrania pudiera seguir careciendo de una frontera delimitada con Rusia.
Sin embargo, si se crea una frontera de verdad –actualmente existe sólo en el papel y brinda ingresos a los funcionarios de aduanas corruptos–, surgirán problemas enormes.
Todas las colinas cobrarán carácter estratégico y todos los barrancos pasarán a ser históricos.
Se luchará por ellos y no resulta difícil imaginar derramamientos de sangre.
Millones de familias quedarán divididas y millones de personas que trabajan al otro lado de la frontera pueden perder sus puestos de trabajo.
¿Lo entienden quienes apoyan la ampliación de la OTAN hasta Ucrania?
Algunos puede que sí, pero parece que la mayoría simplemente o no recuerda o no tiene en cuenta las enseñanzas que se desprenden de la historia reciente.
Naturalmente, Rusia no es Serbia.
Sobrevivirá a una mayor ampliación de la OTAN, aunque resultará debilitada temporalmente e incitada a adherirse a alianzas antioccidentales.
Muchos funcionarios rusos perderán la paciencia ante el mantenimiento de Rusia como potencia del status quo y esperamos que no procuren la confrontación.
Un daño inconmensurablemente mayor se hará a Ucrania: perderá un socio decisivo, que tal vez no siempre haya sido ideal, pero que, aun así, nunca le ha infligido daños y nunca se ha aliado con otros países contra ella, pero también Occidente sufrirá, pues un nuevo &quot;arco de inestabilidad&quot; a lo largo de la frontera-ruso-ucraniana acabará con la idea de establecer una alianza de las grandes potencias del mundo contra las nuevas amenazas y resucitará la rivalidad entre bloques de tipo diferente.
Si así fuera, todo el mundo perdería... aparte de los terroristas y radicales de cualquier clase.
Nadie puede permitirse una ampliación tan gravemente peligrosa de la OTAN hasta Ucrania.
Así, pues, esperemos que la razón –y el instinto de autopreservación— prevalezca al final.
TILBURG – Tras su reelección, el presidente de los EE.UU. Barack Obama casi inmediatamente dirigió su atención a refrenar la creciente deuda nacional estadounidense.
De hecho, casi todos los países occidentales están aplicando políticas destinadas a reducir el volumen de la deuda pública, o al menos detener el crecimiento del mismo.
En su muy citado artículo (“Growth in a Time of Debt,”Kenneth Rogoff &#160;“Crecimiento en tiempos de deuda”) Kenneth Rogoff y Carmen Reinhart sostienen que cuando la deuda pública supera el 90% del PIB, los países sufren un crecimiento económico más lento.
La deuda nacional de muchos países occidentales ahora se encuentra peligrosamente cerca, y en algunos casos supera, este umbral crítico.
En efecto, según la OCDE (according to the OECD), a finales de este año, el ratio entre la deuda nacional de Estados Unidos/PIB se elevará a 108,6%.
La deuda pública de la eurozona se sitúa en el 99,1% del PIB, liderada por Francia, donde se espera que llegue al 105,5%, y el Reino Unido, donde se prevé alcanzará el 104,2%.
Incluso en la muy disciplinada Alemania se espera que finalice el año cerca del umbral del 90%, en un 88,5%.
Los países pueden reducir su deuda nacional al reducir el déficit presupuestario o lograr un superávit primario (el saldo fiscal menos los pagos de intereses sobre la deuda pendiente).
Esto se puede lograr a través de aumentos de impuestos, recortes al gasto público, crecimiento económico más rápido, o alguna combinación de estos componentes.
Cuando la economía está creciendo, los estabilizadores automáticos actúan de manera mágica.
A medida que más personas trabajan y ganan más dinero, aumentan las obligaciones tributarias y disminuyen los beneficios gubernamentales, como por ejemplo el seguro de desempleo.
Con más ingresos y menos pagos, el déficit presupuestario disminuye.
Pero en tiempos de crecimiento económico lento, las opciones que tienen a disposición los formuladores de políticas son sombrías.
El aumento de los impuestos no es sólo impopular, sino que puede ser contraproducente, debido a la ya alta tributación en muchos países.
Es también difícil ganar apoyo público para los recortes de gastos.
Como resultado, muchos formuladores de políticas occidentales están en la búsqueda de soluciones alternativas – muchas de los cuales se pueden clasificar como represión financiera.
La represión financiera se produce cuando los gobiernos toman medidas para canalizar fondos hacia sus arcas; fondos que, en un mercado desregulado, se dirigirían a otros lugares.
Por ejemplo, muchos gobiernos han implementado regulaciones para los bancos y las compañías de seguros que aumentan el monto de la deuda pública que estas instituciones tienen en su poder.
Considere las normas bancarias internacionales Basilea III (Basel III).
Entre otras cosas, las normas Basilea III establecen que los bancos no tienen obligación de guardar dinero en efectivo como respaldo de sus inversiones en bonos de deuda pública con una calificación de AA- o superior.
Además, no se requiere que guarden efectivo como respaldo de sus inversiones en bonos emitidos por los gobiernos de sus países de origen, independientemente de la calificación que dichos bonos tengan.
Al mismo tiempo, los bancos centrales occidentales está usando otro tipo de represión financiera al mantener tasas de interés reales que son negativas (lo que supondría que devengan menos que la tasa de inflación), lo que les permite pagar sus deudas de forma gratuita.
La tasa de interés fijada como política del Banco Central Europeo se sitúa en el 0,75%, mientras que la tasa de inflación anual de la eurozona es del 2,5%.
Del mismo modo, el Banco de Inglaterra mantiene su tasa de interés en sólo el 0,5%, a pesar de que se tiene una tasa de inflación que ronda por encima del 2%.
Y, en los Estados Unidos, donde la inflación supera el 2%, la tasa de interés de referencia para fondos federales permanece en un mínimo histórico del 0-0,25%.
Por otra parte, teniendo en cuenta que el Banco Central Europeo, el Banco de Inglaterra y la Reserva Federal se están lanzando a los mercados de capital – a través de la flexibilización cuantitativa (QE) en los EE.UU. y el Reino Unido, y a través &#160;del programa de “transacciones monetarias diréctas” (OMT) del Banco Central Europeo en la eurozona – las tasas de interés reales de largo plazo también son negativas (la tasa de interés real a 30 años en los EE.UU. es positiva, pero apenas).
Estas tácticas (Such tactics), en las que se insta a los bancos, no se los coacciona, a invertir en deuda pública, se constituyen en represión financiera “suave”.
Pero los gobiernos pueden ir más allá de esos métodos, exigiendo que las instituciones financieras mantengan o aumenten sus inversiones en deuda pública, tal como hizo en el año 2009 (did in 2009) la Autoridad de Servicios Financieros del Reino Unido.
De manera similar, en el año 2011, los bancos españoles aumentaron sus préstamos al gobierno en casi un 15%, a pesar de que los prestatarios del sector privado que obtuvieron créditos y el gobierno español se tornaron en menos solventes.
Un banquero italiano sénior dijo una vez que los bancos italianos serían ahorcados por el Ministerio de Finanzas, si vendían parte de su cartera de deuda pública.
Y un banquero portugués declaró que, no obstante que los bancos debiesen reducir su exposición a la deuda pública de riesgo, la presión del gobierno para que los bancos compren más de dicha deuda era abrumadora.
Asimismo, en muchos países, entre ellos Francia, Irlanda y Portugal, los gobiernos han asaltado los fondos de pensiones con el fin de financiar sus déficits presupuestarios.
El Reino Unido está a punto de tomar una medida similar, al “permitir” que los fondos de pensiones de los gobiernos locales inviertan en proyectos de infraestructura.
La financiación monetaria directa o indirecta de los déficits presupuestarios solía considerarse como uno de los pecados más graves que un banco central podría cometer.
La flexibilización cuantitativa (QE) y las transacciones monetarias diréctas (OMT) son simplemente las nuevas encarnaciones de esta vieja transgresión.
Dichas políticas de los bancos centrales, junto con Basilea III, indican que la represión financiera probablemente definirá el panorama económico durante al menos una década más.
El sangriento final de la crisis de los rehenes en una escuela de Osetia del Norte y recientes choques en Georgia entre tropas gubernamentales y fuerzas separatistas han devuelto la turbulenta región del mar Negro a las primeras páginas de los periódicos una vez más.
Esa violencia en aumento es también una alerta para el Oeste, al poner de relieve la necesidad de una nueva estrategia euroatlántica en una región de importancia decisiva que se encuentra en la encrucijada de Europa, Eurasia y el Oriente Medio.
De hecho, la región del mar Negro es la frontera oriental de la comunidad euroatlántica con el gran Oriente Medio.
Con el Afganistán, el Iraq y el Irán en los primeros puestos de la lista de desafíos estratégicos que afronta el Oeste, la de afianzar la democracia y la seguridad en esas nuevas zonas fronterizas de la comunidad euroatlántica ha pasado a ser una necesidad ineludible tanto para los Estados Unidos como para la UE.
Además, los éxitos en esa región pueden brindar enseñanzas sobre cómo facilitar el arduo proceso de reforma y modernización en el gran Oriente Medio.
La "revolución rosa" de Georgia en el pasado invierno demostró que ahora existe la voluntad de aplicar una reforma radical.
Por primera vez, un país de la región está dando los pasos concretos necesarios para realizar sus aspiraciones de llegar a ser un candidato viable a una futura adhesión a las instituciones euroatlánticas.
Quien visita la capital de Georgia, Tiflis, ve ahora el mismo grado de determinación para unirse al Oeste que existía hace un decenio en los Estados bálticos.
Los Estados Unidos y Europa comparten el interés en el éxito de esos intentos, en particular porque están intentando diversificar sus suministros energéticos frente al petróleo de Arabia Saudita y el golfo Pérsico.
El mar Negro está en condiciones de llegar a ser un conducto fundamental para que el petróleo y el gas natural no procedentes de la OPEP ni del Golfo lleguen a los mercados europeos y más allá de ellos.
Así, pues, la estabilidad e integración a largo plazo de la región del mar Negro revisten una importancia decisiva para la estrategia de seguridad energética a largo plazo de los miembros de la UE y la OTAN.
No será fácil afianzar esos países en el Oeste.
No es seguro que el resultado final sea unas mejores relaciones o una integración plena de esos países en la UE y la OTAN, pero estas dos organizaciones necesitan tender la mano a esos países, proceso que se debe considerar la próxima fase de la consumación de la gran Europa.
¿Cómo debe ser una nueva estrategia, audaz, pero realista, de mano tendida de la UE y la OTAN a la región del mar Negro?
Es evidente que los países de la región son más débiles y están más atrasados que los anteriores candidatos a la integración occidental, pero lo bueno es que la UE y la OTAN están en condiciones mucho mejores para elaborar una estrategia ambiciosa que con la Europa central y oriental hace un decenio.
Si la UE y la OTAN deciden lanzar una audaz estrategia de mano tendida para esa región, podrán recurrir a los instrumentos, el talento conceptual y la experiencia práctica ya existentes.
Por ejemplo, la OTAN tiene ya tres miembros -Bulgaria, Rumania y Turquía- fronterizos con el mar Negro.
En cuanto a la UE, las candidaturas de Rumania y Bulgaria deben concluir con una adhesión lograda, junto con la cuestión de las aspiraciones a la adhesión de Turquía.
Una UE de la que formen parte Sofía y Bucarest y que esté en sintonía con Ankara estará en buenas condiciones para relacionarse con toda la región.
La UE debe también dar mayor consistencia a su nueva política de vecindad, mientras que la OTAN debe aplicar nuevos mecanismos para fortalecer los lazos con la región.
Ambas organizaciones deben pensar en una carrera más larga que unos 100 o 200 metros lisos, tal vez en un maratón.
Si los países de la región hacen suya la idea, una red de miembros actuales de la UE y la OTAN podría dar un paso adelante con proyectos y asistencia encaminados a promover la identidad y la comunidad del mar Negro.
Los recientes acontecimientos en Georgia nos recuerdan que se debe conceder prioridad a la resolución de los "conflictos congelados", es decir, los de las regiones escindidas de Osetia del Sur y Abjacia, de Transdniestria en Moldavia y Nagorno-Karabaj en Azerbaiyán.
En realidad, esos conflictos no están congelados; son heridas purulentas que engendran corrupción y delincuencia organizada.
Inhiben la democratización y provocan inestabilidad.
Si bien esos conflictos entrañan agravios históricos, los protagonistas exteriores -en particular, Rusia- contribuyen a su falta de resolución, que es esencial para una reforma lograda.
Hasta ahora, ni los Estados Unidos ni Europa han concedido máxima prioridad a esos conflictos.
Para resolver esas guerras semilatentes, es necesaria una mayor participación política, un compromiso económico y la voluntad de aportar fuerzas y observadores occidentales de mantenimiento de la paz, si se necesitan y cuando así sea.
Pero la paz y la estabilidad a largo plazo necesarias para hacer avanzar la reforma política y económica en la región requerirán también ora un cambio en el comportamiento de Rusia ora una reducción de su influencia.
La experiencia del pasado decenio indica que la mejor forma de avanzar puede ser una política con una participación intensa del Kremlin y que al mismo tiempo proteja los intereses occidentales fundamentales.
La elaboración de una nueva estrategia euroatlántica para la región del mar Negro debe comenzar con el reconocimiento por parte de las democracias de América del Norte y Europa de su interés político y moral en el resultado.
El de proyectar estabilidad y seguridad en esos países es el segundo paso lógico para construir una Europa "completa y libre" y proteger la frontera oriental de la comunidad euroatlántica con el Oriente Medio.
Esa tarea será tan importante a lo largo del próximo decenio como la integración de la Europa central y oriental en el Oeste lo fue en el decenio de 1990.
Mientras las primarias de Estados Unidos avanzan más allá de Iowa y New Hampshire, es sencillamente imposible predecir quiénes serán los candidatos demócrata y republicano, mucho menos quién se convertirá en el 44º presidente de Estados Unidos.
Pero no es demasiado pronto para abordar la cuestión de qué efecto está teniendo la política exterior norteamericana en la campaña y qué revela sobre cómo ven el mundo los norteamericanos.
Para sorpresa de muchos observadores experimentados, la política exterior sólo tiene un impacto moderado en los votantes.
Esto es inesperado, porque hace apenas seis meses la guerra en Irak dominaba el paisaje político.
Si bien Irak sigue importándoles mucho a los norteamericanos, su importancia a la hora de determinar cómo votan ha disminuido, en parte porque las bajas norteamericanas allí se están reduciendo marcadamente mientras que la situación de seguridad parece mejorar gradualmente.
En consecuencia, existe una presión pública considerablemente menor para hacer algo totalmente diferente.
La política exterior también se ha vuelto menos saliente que hace apenas unos meses ya que la posibilidad de una guerra entre Estados Unidos e Irán ha disminuido, tras la Estimación de Inteligencia Nacional recientemente publicada sobre el programa nuclear iraní.
La evaluación de la comunidad de inteligencia de Estados Unidos de que Irán ha suspendido su programa de desarrollo de armas nucleares -y, más importante aún, que su capacidad de enriquecimiento de uranio en gran escala probablemente esté a años de distancia- pospone el día en que un presidente norteamericano tenga que decidir entre convivir con un Irán nuclear o atacarlo.
Una tercera razón para el modesto impacto de las cuestiones internacionales en la elección del próximo presidente por parte de los votantes es otro hecho sorprendente: un mayor acuerdo entre los principales candidatos de lo que parece.
Está surgiendo cierto consenso, por ejemplo, alrededor de la noción de que Estados Unidos debería permanecer en Irak algún tiempo más, aunque sea con un nivel reducido de fuerzas militares.
También se reconoce ampliamente que Estados Unidos debe tomar más medidas tanto fronteras adentro como diplomáticamente para encarar el cambio climático global; que Estados Unidos debe trabajar con sus aliados europeos para impedir que Afganistán caiga nuevamente en la anarquía; y que Estados Unidos debe adoptar la postura más fuerte posible contra el terrorismo y todos aquellos que de una u otra manera lo respalden. Ningún candidato importante defiende algo que remotamente se asemeje al aislacionismo.
Por último, aunque tal vez más importante, el deterioro de la economía de Estados Unidos hoy está opacando a la política exterior.
La mayor crisis que enfrentan muchos norteamericanos es su creciente incapacidad para cumplir con sus cuotas hipotecarias mensuales.
La recesión, la pérdida de empleos y el elevado costo del petróleo, no la guerra, es lo que más temen los norteamericanos para 2008.
No es la intención sugerir que la política exterior está ausente de la campaña.
Junto con la economía, una cuestión dominante en la agenda política -y que ha afectado particularmente la política republicana- es la inmigración.
Existe una creciente oposición al ingreso ilegal, pero no un consenso sobre qué hacer con quienes han estado en el país ilegalmente durante años o quienes quieran venir a Estados Unidos en el futuro.
También es posible ver en la política de ambos partidos una creciente preocupación sobre la globalización.
En tiempos económicos más difíciles inevitablemente surgen posturas más duras frente a la competencia externa y la tercerzación de servicios.
También puede existir una preocupación latente por la política exterior en la atención que se le otorga a la cantidad y la calidad de la experiencia relevante de los candidatos.
Un deseo de &quot;cambio&quot; es una muletilla común del debate norteamericano, pero dista de ser la única.
El renovado interés en la política exterior y el resto del mundo podría salir a la superficie si se produjera un acontecimiento dramático en el exterior.
Pudimos comprobarlo hace unas pocas semanas, cuando fue asesinada la ex primera ministra paquistaní Benazir Bhutto.
En ese momento se instó a los candidatos demócratas y republicanos por igual a explicar qué estarían dispuestos a hacer si existiera la posibilidad de capturar a Osama bin Laden o la necesidad de asegurar las armas nucleares de Pakistán.
De la misma manera, Irak podría volver a ocupar la escena central si de pronto se revirtiera la situación positiva de los últimos meses, quizá después de un nuevo estallido de violencia entre los sunitas y chiítas del país.
Estados Unidos e Irán podrían entrar en guerra no por cuestiones nucleares sino por el comportamiento temerario de los Guardias Revolucionarios (como ocurrió recientemente en el Estrecho de Ormuz), y si el presidente iraní Mahmoud Ahmadinejad intentara provocar una crisis para desviar la atención interna de sus fracasos económicos.
El orden en Pakistán podría desintegrarse irrecuperablemente.
Un ataque terrorista podría recordarles a los norteamericanos que son tremendamente vulnerables.
Las posibilidades son infinitas.
El próximo presidente de Estados Unidos enfrentará una serie de desafíos acuciantes y difíciles en materia de política exterior -y la manera en que él o ella responda afectará no sólo a Estados Unidos, sino a todo el mundo-.
Mientras tanto, sin embargo, la política exterior sólo tendrá una influencia indirecta en la elección de los norteamericanos.
Desde finales de la década de los 1990, en muchos lugares del mundo ha habido un auge de la vivienda.
Como sostuve el año pasado en la segunda edición de mi libro Irrational Exuberance, el auge tiene su origen en la inversión especulativa de los compradores de casas ordinarios, alimentado sustancialmente por la percepción mundial de que el capitalismo ha triunfado y que toda la gente debe ver por sí misma adquiriendo propiedades.
Al estar convencidos de que la propiedad privada es componente esencial de una vida inteligente, los compradores han presionado al alza los precios de la vivienda.
Además, actualmente el miedo a no aprovechar el auge antes de que sea demasiado tarde a menudo hace que la gente ejerza esa presión más rápido.
Esta ciertamente parece ser la psicología del mercado en China y la India, donde se prevé que los ingresos que aumentan rápidamente y las personas que recientemente han tenido éxito presionen a los mercados de terrenos, bienes inmuebles y materiales de construcción.
El auge del sector inmobiliario se ha estado dando en las ciudades más importantes de estos países durante años.
En China, a pesar de que hay algunas señas de debilidad –por ejemplo, el mercado en Shangai está a la baja- el crecimiento de los precios todavía es fuerte en gran parte del país.
Pero el auge generado por esas creencias no puede seguir para siempre porque los precios no pueden aumentar eternamente y ya hay señales de un aterrizaje difícil.
En los últimos meses, en Estados Unidos, los periódicos y las revistas han estado publicando con bombo y platillo reportajes en el sentido de que la década de auge en los precios de la vivienda podría haber llegado a su fin y que la burbuja podría estarse reventando.
La psicología ha cambiado repentinamente creando un temor generalizado de que los precios de la vivienda en Estados Unidos se desplomen.
El nuevo mercado de futuros de vivienda unifamiliar en la Bolsa Mercantil de Chicago (que ayudé a establecer en mayo pasado con nuestra compañía MacroMarkets LLC) predice que en agosto próximo los precios van a caer entre 6 y 8% en las diez ciudades estadounidenses que cotizan.
Si los precios de la vivienda se desploman en Estados Unidos, el bastión del capitalismo, ¿podría esto destruir la confianza y terminar con el auge en otros países?
Si eso pasa, ¿vendría una recesión en todo el mundo?
Este escenario es una posibilidad clara, aunque hay razones para ser escépticos.
Lo más importante es que las fuentes primordiales del auge de la vivienda –las creencias sobre el capitalismo y el crecimiento económico futuro- parecen estar firmemente afianzadas.
La tendencia a la baja de los precios en el mercado estadounidense, por ejemplo, no parece reflejar los cambios subyacentes en la confianza en la economía a largo plazo.
La encuesta que Karl Case y yo realizamos en mayo y junio de este año, bajo los auspicios de la Escuela de Administración de Yale, muestra una caída severa en las expectativas a corto plazo del precio de las viviendas en Estados Unidos, pero un cambio relativamente pequeño en las expectativas a largo plazo.
La mayoría de la gente todavía cree que los bienes inmuebles son una buena inversión de largo plazo.
Tal vez no es probable que los precios de los bienes inmuebles caigan al nivel previo al auge porque el cambio fundamental en las percepciones sobre el triunfo del capitalismo será duradero.
Los cambios en la manera de pensar de las personas no se revierten fácilmente.
Por lo tanto, tampoco es probable que cambie su interés en los bienes inmuebles como un activo importante de inversión especulativa.
La transformación en las creencias de los inversionistas es sorprendente.
Antes del auge inmobiliario de finales de los 1970, casi nadie se preocupaba por el aumento de los precios de las viviendas.
En una búsqueda en periódicos viejos se encontraron muy pocos artículos sobre las perspectivas de los precios inmobiliarios.
Los que se encontraron, generalmente parecen estar basados en el supuesto de que las fluctuaciones menores en los costos de construcción, y no las oscilaciones masivas en los mercados, provocaron los movimientos modestos en los precios inmobiliarios que se observaron.
En efecto, no se informó casi nada interesante sobre el precio de las viviendas, excepto los comentarios esporádicos en algún artículo sobre otro tema.
Por ejemplo, un artículo en el periódico The Times de Londres argumentaba en 1970 que el aumento en los precios inmobiliarios reflejaba el cambio a un nuevo horario británico estándar (impuesto como un experimento de tres años de duración en 1968 para facilitar el comercio con Europa occidental al poner a Gran Bretaña en el mismo horario).
El artículo sostenía que el cambio elevó los costos al obligar a los trabajadores de la construcción británicos a realizar una mayor parte de su trabajo en una oscuridad relativa.
El comportamiento especulativo de los inversionistas casi no importaba en los raros casos en que se discutían los precios de las viviendas.
Para entender la naturaleza del viraje subsiguiente, consideremos que hoy en día es difícil encontrarse con alguien que se preocupe de que los precios de los automóviles vayan a aumentar porque la creciente demanda de acero y otros materiales en China y la India vaya a hacer que los precios sean inaccesibles en el futuro.
Aunque un pequeño grupo de coleccionistas invierte especulativamente en autos antiguos o especiales, la idea de especular con automóviles sencillamente no forma parte de la conciencia pública.
Ese era el caso de la vivienda hasta finales de los 1970.
Ahora que pensamos distinto sobre los bienes inmuebles nunca volveremos a ser los mismos.
Pero, por supuesto, la velocidad a la que pueden aumentar los precios de la vivienda tiene un límite.
Los precios altos y que crecen rápidamente tienden a estimular la oferta de viviendas nuevas, lo que a su vez socava los precios.
A lo largo de algunos años, la gente puede ver cuánta oferta nueva hay y empezar a cambiar su opinión de que las viviendas son una inversión maravillosa, lo que provoca una caída gradual pero significativa de los precios.
En efecto, si bien los cambios en las percepciones fundamentales pueden no darse fácil o rápidamente, nunca se deben desestimar.
Los precios de los terrenos urbanos en las principales ciudades japonesas han disminuido constantemente durante gran parte del período que inició en 1991 a medida que la fe en los milagrosos poderes del capitalismo japonés se desvaneció gradualmente.
El mismo tipo de erosión de los precios de la vivienda podría darse en muchas ciudades del mundo.
Todo lo que se necesita es que el crecimiento de la oferta rebase con el tiempo la fe de los inversionistas en que el capitalismo apoyará un crecimiento más acelerado de la demanda.
PARÍS – En estos días, casi se da por supuesto que éste será "el siglo de Asia", tras un irreversible cambio político/económico del poder global desde Occidente a Oriente.
China ha reemplazado a Alemania como el principal exportador del mundo, mientras que la surcoreana Korean Electricity superó la oferta de Electricité de France para construir tres reactores nucleares en Abu Dhabi.
No hay duda de que las estadísticas del comercio chino no reflejan las importaciones que necesita para producir lo que exporta, y el reactor de los surcoreanos utilizará la tecnología Westinghouse.
Sin embargo, no se debe subestimar el éxito de Asia, especialmente si se considera que los gobiernos asiáticos han aprovechado con inteligencia la reciente crisis financiera como una oportunidad de reforzar el mecanismo del libre mercado.
(Por ejemplo, Corea del Sur al ayudó mismo tiempo a sus población pobre y desreguló su mercado laboral).
Estados Unidos y Europa no han seguido este ejemplo.
No obstante, es prematuro proclamar un Siglo de Asia.
Puede que las áreas costeras de Corea del Sur, Japón, Vietnam y la plataforma costera oriental de China tengan en común algunas características culturales y una estrategia económica similar, pero gran parte de la China central y occidental está sumida en la pobreza, Indonesia pertenece a un mundo diferente en lo económico y lo político, e India también es un Asia muy diferente.
Tampoco Asia presenta cohesión política: partes de ella son democráticas, mientras otras son gobernadas por déspotas.
Más aún, no hay un sistema económico "asiático": el capitalismo de estado de China no pertenece a la misma categoría que el capitalismo privado que se practica en Japón y Corea.
India sigue siendo, en gran medida, una economía agrícola, con islotes de dinamismo en el sector de servicios y las pequeñas empresas.
Asia no posee un centro de decisiones, ni instituciones de coordinación comparables a la OTAN o la Unión Europea.
Esto es importante, porque mientras dentro de Occidente hay una relativa paz, Asia está llena de conflictos reales (dentro y alrededor de Pakistán) y otros que se ciernen alrededor del Mar del Sur de China.
De hecho, si alguna vez la OTAN y el ejército estadounidense abandonaran el continente, aumentarían las posibilidades del estallido de guerras, lo que perturbaría gravemente el comercio. El dinamismo económico de Asia no podría sobrevivir a esas circunstancias.
Es difícil creer en un Siglo de Asia cuando la seguridad del continente depende de actores foráneos.
Otra de las debilidades relativas de Asia es su pobre historial de innovación, factor fundamental de todo dinamismo económico prolongado.
Hasta ahora, las exportaciones chinas contienen poco valor añadido y mucha mano de obra barata, y los productos sofisticados que sí produce, como los teléfonos inteligentes, han sido inventados en Occidente.
Japón y Corea del Sur son países mucho más  creativos, pero con demasiada frecuencia no hacen más que mejorar productos y servicios concebidos inicialmente en Occidente.
La capacidad de innovación de Asia probablemente va a la zaga debido a su sistema educacional, en que se da prioridad a la repetición y al aprendizaje de memoria: los estudiantes asiáticos migran a las universidades estadounidenses y europeas cuando tienen la oportunidad de hacerlo, y se quedan allá: un 80% de los estudiantes chinos en los Estados Unidos no tiene planes de regresar a China.
En muchos sentidos, el innegable progreso de Asia refleja su conversión a los valores occidentales.
El capitalismo, la democracia, el individualismo, la igualdad de género y el secularismo son nociones occidentales que han sido adoptadas por este continente.
Es cierto que en Asia ha habido reacciones contra la occidentalización, y algunos intentan promover los llamados valores asiáticos, como el "principio de la armonía".
Sin embargo, estos intentos se ven socavados por su motivación política.
Por ejemplo, la idea de armonía es un concepto filosófico de gran riqueza en el budismo y el confucianismo clásicos, y merece más que ropajes comunistas o despóticos que apuntan al bloqueo del proceso de democratización.
También es de lamentar el que en India no se haya hecho mucho por mantener vivas la filosofía y el espíritu de Mahatma Gandhi, uno de los pocos pensadores que ha dado Asia al mundo en el siglo veinte.
La profecía de un Siglo de Asia también pasa por alto a todas las naciones asiáticas llenas de perturbaciones y en declive, como Tailandia y Japón, respectivamente.
No se puede fundar únicamente en ciertos avances económicos locales sin tomar en cuenta los contextos culturales y estratégicos más amplios.
La fragilidad de Asia no significa que esté garantizado el predominio de Occidente: con sus universidades, sus valores culturales, su industria del entretenimiento y sus potentes fuerzas militares, Occidente se mantiene a la vanguardia, pero es posible que no sea así por siempre.
Es muy probable que, al intentar comparar el poder relativo de Occidente y Oriente, nos estemos aferrando a un vocabulario obsoleto.
Nuestros criterios pertenecen al pasado.
Después de todo, en la actualidad no existe ya la "economía nacional" autónoma.
Mientras más sofisticado es un producto o servicio, más tiende  a desaparecer su identidad nacional.
No hay teléfonos móviles ni derivados financieros que sean característicamente occidentales u orientales.
Cuando China compra papeles del Tesoro de EE.UU., ¿quién depende de quién?
Cuando Asia crece, Occidente no se empobrece.
De ahora en adelante, progresamos todos o no progresa ninguno.
De manera similar, no existe contradicción entre Occidente y Asia cuando se trata de las amenazas a la seguridad global, como el terrorismo o los estados nucleares parias.
Quizás el mejor ejemplo de esta universalidad sea la cultura "pop".
Los cantantes de rock coreanos son extremadamente populares en China.
¿Son coreanos o estadounidenses?
Quizás sea mejor llamarlos "artistas globales".
Así, no es que hayamos comenzado el Siglo de Asia, sino más bien el primer Siglo Global.
Pero la civilización global es un fenómeno tan nuevo que todavía no comprendemos completamente lo que nos ocurre a cada uno de nosotros: nos aferramos a viejos conceptos para describir nuestro mundo emergente.
Puede que no sea un mundo mejor, pero sin duda será uno muy diferente.
La renuncia forzosa del Presidente de Bolivia, Gonzalo Sánchez de Losada, tras un mes de violentas manifestaciones, marca un trágico hito cuyo significado se extiende mucho más allá de su empobrecido país.
El colapso político y civil de Bolivia es otro vívido ejemplo de la estrechez de la política exterior de EEUU.
Sánchez de Lozada es uno de los verdaderos héroes de América Latina, un líder que ayudó a articular la democracia y generar un modesto, aunque frágil, crecimiento económico durante los últimos 20 años, lo que incluye dos periodos como presidente.
Sin embargo, ahora ha debido abandonar Bolivia por temor a perder la vida.
La arrogancia y negligencia estadounidenses jugaron un papel importante en este sorprendente cambio de situación.
Prácticamente toda Sudamérica ha estado viviendo una profunda crisis económica en los últimos tiempos, con alto desempleo, pobreza en aumento y un creciente descontento social.
Argentina vivió el colapso económico y el paso de cuatro presidencias fracasadas durante los últimos tres años.
Brasil está luchando contra la recesión y el desempleo en ascenso.
Los sistemas políticos se han quebrado en Perú, Ecuador y Venezuela.
Colombia está en abierta guerra civil.
Como país andino sin acceso al mar, Bolivia sufre sus propias y particulares penurias.
Sus costos de transporte están entre los más altos del mundo, reflejando un terreno montañoso y rutas de comercio internacional que deben cruzar fronteras políticas y depender de puertos extranjeros.
Esto desincentiva la inversión interna y tensiona las relaciones con los vecinos costeros.
De hecho, el factor que precipitó el colapso de Bolivia fue un plan para exportar gas natural a EEUU a través de Chile, su archirrival, país hacia el que los bolivianos sienten un profundo resentimiento desde la Guerra del Pacífico de finales del siglo XIX, que dejó a Bolivia sin mar.
Sánchez de Lozada habló de la exportación del gas como un medio para invertir en salud, educación y desarrollo económico.
Pero la empobrecida población de Bolivia había sido engañada y saqueada demasiadas veces, y comprensiblemente temía que los ingresos del gas terminarían en manos de los extranjeros o de los bolivianos ricos.
Sin embargo lo que ha ocurrido en Bolivia es más que una crisis económica amplificada por una geografía difícil y un contrato de distribución de gas que genera suspicacias.
Del mismo modo como los presidentes estadounidenses tratan al Oriente Próximo como a la estación de gasolina de EEUU, los países andinos son tratados no como el hogar de 130 millones de personas pobres y esforzadas, sino como, primero y ante todo, proveedores de cocaína.
Los campesinos que cultivan coca en Bolivia son vistos no como personas indígenas que intentan sobrevivir en una región donde escasean los trabajos, sino como traficantes de drogas.
Un problema de salud pública interna de EEUU se ve como un complot andino que se debe suprimir mediante la fuerza militar, exacerbando la violencia en toda la región.
Cuando el gobierno boliviano anterior a Sánchez de Lozada enfrentó las exigencias estadounidenses de destruir los cultivos de coca, aconsejé que insistiera en una ayuda adecuada para financiar el desarrollo económico.
Desesperados por lograr cualquier tipo de ayuda, los gobiernos de Bolivia finalmente destruyeron miles de hectáreas de cultivos de los campesinos, y no obtuvieron casi nada a cambio, excepto un montón de altisonantes eslóganes acerca del desarrollo alternativo.
No es de sorprender que las elecciones de 2002 se centraran en el explosivo problema de la erradicación de la coca.
Evo Morales, el líder de la federación de campesinos cultivadores de coca, estuvo a un tris de ganar la presidencia, ayudado por la advertencia del embajador de los EEUU de que si era electo eso sería visto como una acción hostil hacia EEUU.
Este "apoyo" fue casi suficiente para entregarle la presidencia a Morales.
Finalmente, lo puso a la cabeza de la insurrección que derribó a Sánchez de Lozada.
La principal sorpresa es que Sánchez de Lozada haya durado lo que duró en el poder.
Heredó una crisis económica, política y social tan profunda como cualquiera de las que se pueden ver en el mundo actual, y advirtió al Presidente Bush el año pasado que la extrema pobreza y las crecientes divisiones étnicas podrían terminar en una insurrección.
Bush literalmente se le rió en la cara, diciendo que no se preocupara, que él también enfrentaba presiones políticas.
Sánchez de Lozada presionó nuevamente a EEUU para lograr ayuda financiera, $150 millones, pero Bush lo despachó de la Oficina Oval con una palmadita en la espalda.
Sánchez de Lozada volvió a Bolivia con las manos vacías, excepto por las instrucciones del FMI de implementar medidas de austeridad de acuerdo con los dictados del Tesoro de EEUU.
Las medidas causaron un paro policial, seguido de una insurrección popular y un intento de asesinato.
Los funcionarios del FMI rechazan toda responsabilidad por el levantamiento, pero no han proporcionado una evaluación honesta y pública de las urgentes necesidades financieras de Bolivia.
Incluso después de un fallido intento de asesinato, EEUU nuevamente desdeñó los pedidos de ayuda.
La aventura de EEUU en Irak ha despilfarrado $150 mil millones en dos años, mientras Bolivia recibía $10 millones (sí, lee bien, $10 millones) en ayuda de "emergencia", una quinceava parte o menos de lo que se necesitaba con criterios realistas para aliviar la intensa crisis económica y ayudar a los campesinos desplazados.
Ahora los intereses estadounidenses en Bolivia están por los suelos: el país sufre una ola de violencia y es probable que la producción de coca aumente.
La política exterior estadounidense sufre de parálisis mental.
Incluso en momentos en que a Sánchez de Lozada lo llamaban lacayo de EEUU por las calles de La Paz, la administración Bush no mostró interés ni dio su apoyo.
Una administración estadounidense obsesiva, encabezada por un Presidente que, según se dice, cree estar en una misión sagrada de lucha contra el terrorismo en el Oriente Próximo, no presta atención al resto del mundo.
Triste destino el de cualquier país pobre que siga los dictados de EEUU.
Una administración de EEUU estrecha de miras y violenta ha incluso perdido el interés por ayudar a sus amigos.
NUEVA YORK.– Justo cuando parecía que la situación no podía empeorar, la sensación es que lo ha hecho.
Incluso algunos de los miembros ostensiblemente «responsables» de la zona del euro enfrentan tasas de interés más elevadas.
Los economistas en ambos lados del Atlántico no solo discuten si el euro sobrevivirá, sino cómo garantizar que su desaparición cause la menor agitación posible.
Es cada vez más evidente que los líderes políticos europeos, a pesar de su compromiso con la supervivencia del euro, no cuentan con los conocimientos adecuados para lograr que la moneda única funcione.
La idea que prevalecía cuando se estableció el euro era que lo único necesario era disciplina fiscal: ni el déficit fiscal ni la deuda pública de los países debían ser excesivos en relación a sus PBI.
Pero Irlanda y España tenían superávits presupuestarios y deudas reducidas antes de la crisis, que rápidamente se convirtieron en grandes déficits y deudas elevadas.
Así que ahora los líderes europeos dicen que son los déficits de la cuenta corriente de los países miembros de la zona del euro los que deben mantenerse controlados.
En ese caso, parece curioso que, a medida que la crisis continúa, el puerto seguro para los inversores globales sea Estados Unidos, que ha tenido un enorme déficit en su cuenta corriente durante años.
Entonces, ¿cómo distinguirá la Unión Europea entre los «buenos» déficits de cuenta corriente –cuando un gobierno genera un clima de negocios favorable y flujos entrantes de inversión extranjera directa– y los «malos»?
Evitar los malos déficits en la cuenta corriente exigirá una intervención mucho mayor en el sector privado que la postulada por las teorías neoliberales y de mercado único, de moda cuando se creó el euro.
En España, por ejemplo, el dinero fluyó al sector privado desde bancos privados.
¿Debería esa exuberancia irracional forzar al gobierno a restringir caprichosamente la inversión pública?
¿Significa esto que el gobierno debe decidir qué flujos de capital –por ejemplo, los de inversiones inmobiliarias– son malos y por lo tanto deben ser gravados o frenados de alguna otra manera?
Para mí esto es razonable, pero esas políticas deberían resultar odiosas para los promotores del libre mercado en la UE.
La búsqueda de una respuesta clara y simple recuerda las discusiones posteriores a las crisis financieras en todo el mundo.
Luego de cada crisis surge una explicación, que resulta equivocada en la crisis siguiente, o al menos inadecuada.
En la década de 1980, la crisis latinoamericana fue causada por el endeudamiento excesivo; pero eso no pudo explicar la crisis mexicana de 1994, que fue atribuida a insuficiencias en el ahorro.
Luego llegó el Asia Oriental, con altas tasas de ahorro, por lo que la nueva explicación fue la «gobernanza». Pero también esto tenía poco sentido, ya que los países escandinavos –poseedores de la gobernanza más transparente del mundo– habían sufrido una crisis unos pocos años antes.
Existe, curiosamente, una constante en todos estos casos, también presente en la crisis de 2008: los sectores financieros se comportaron inadecuadamente y no lograron evaluar solvencias ni administrar los riesgos como se suponía que debían hacerlo.
Estos problemas ocurrirán con el euro o sin él.
Pero el euro ha dificultado más la respuesta de los gobiernos.
El problema no es simplemente que el euro eliminó dos herramientas clave para el ajuste –la tasa de interés y el tipo de cambio– sin ningún tipo de reemplazo, ni que el mandato del Banco Central Europeo es enfocarse en la inflación, mientras que los desafíos actuales son el desempleo, el crecimiento y la estabilidad financiera.
Sin una autoridad fiscal común, el mercado único permitió gravar a la competencia –una competencia destructiva para atraer inversiones e impulsar la producción que se podía vender libremente en toda la UE.
Por otra parte, la libre circulación de la mano de obra significa que las personas pueden elegir pagar las deudas de sus padres o no: los jóvenes irlandeses pueden sencillamente abandonar el país y escapar del repago de las insensatas obligaciones de rescate asumidas por su gobierno.
Por supuesto, se supone que la migración es buena, ya que reasigna la mano de obra hacia donde los rendimientos son mayores.
Pero este tipo de migración en realidad atenta contra la productividad.
La migración es, por supuesto, parte del mecanismo de ajuste que logra que los Estados Unidos funcionen como un mercado único con una moneda única.
Aún más importante es el papel del gobierno federal al ayudar a los estados que enfrentan, digamos, alto desempleo, asignándoles ingresos impositivos adicionales –la así llamada «unión de transferencias», tan odiada por muchos alemanes.
Pero los EE.&#160;UU. también están dispuestos a aceptar la despoblación total de los estados incapaces de competir.
(Algunos destacan que esto significa que las corporaciones estadounidenses pueden comprar senadores de esos estados a un precio menor.)
Pero, ¿están dispuestos los países europeos con atrasos en su productividad dispuestos a aceptar la despoblación?
Alternativamente, ¿están dispuestos a enfrentar el dolor de una devaluación «interna», un proceso que fracasó con el patrón oro y está fallando con el euro?
Incluso si los países del norte de Europa está en lo cierto al reclamar que el euro funcionaría si se pudiera imponer una disciplina eficaz sobre los demás (yo creo que están equivocados), se están engañando a sí mismos con un drama de moralidad.
Está bien culpar a sus compatriotas sureños por su despilfarro fiscal, o, en el caso de España e Irlanda, por permitir el reinado del libre mercado ilimitado, sin prever en qué desembocaría.
Pero eso no resuelve el problema actual: deudas enormes, como resultado de errores de cálculo privados o públicos, que deben ser gestionadas dentro del marco del euro.
Los recortes actuales del sector público no resuelven el problema de los despilfarros pasados; sencillamente empujan a las economías hacia recesiones más profundas.
Los líderes europeos lo saben.
Saben que es necesario el crecimiento.
Pero, en vez de ocuparse de los problemas actuales y encontrar una fórmula para el crecimiento, prefieren sermonear sobre lo que debería haber hecho algún gobierno anterior.Esto puede ser satisfactorio para quien sermonea, pero no resolverá los problemas europeos... ni salvará al euro.
BEIJING – Con la globalización económica y el advenimiento de un mundo multipolar, China y otros países emergentes claramente están destinados a desempeñar papeles mucho más importantes, no sólo durante el año 2012, sino en el transcurso de las próximas décadas.
Como el poder económico de China y su influencia en la economía mundial se han incrementado después de la crisis financiera del año 2008, ha estado flotando la idea de que China y los Estados Unidos deberían liderar de forma conjunta el mundo en una suerte de componenda “G-2”.
Sin embargo, tal marco G-2 no es consistente con la política exterior de carácter independiente de China, ni con la tendencia general que conduce hacia una dispersión más amplia del poder geopolítico dentro de la comunidad internacional.
No obstante de que este año cambiarán los líderes principales de China, esta posición no cambiará.
Efectivamente, cuando el primer ministro Wen Jiabao de China visitó Praga en mayo de 2009 con motivo de la XI Cumbre China - Unión Europea, explicó que China se opone a la idea de un G-2.
Explicó que China tiene la firme intención de nunca buscar la hegemonía, ni apoyar el dominio global por parte de una pequeña minoría de países.
En lo que China sí cree es en profundizar la cooperación con todas las principales regiones del mundo.
Considérese a Europa – una civilización espléndida y respetada por su antigüedad, y ahora un jugador importante en el escenario mundial.
La progresiva profundización de la integración europea ha traído consigo un vigor dinámico a este continente. A pesar de las dificultades que atraviesa actualmente, Europa continúa desplegando una fuerza integral e influencia internacional extraordinarias.
China siempre ha apoyado la integración europea, y tiene la esperanza de que la UE se convierta, en el futuro, en un pilar del orden internacional.
Inmediatamente después de la crisis financiera mundial y de la crisis de la deuda soberana de la eurozona, China compró bonos gubernamentales, realizó inversiones directas, y envió delegaciones de negocios a Europa.
Durante la visita del primer ministro español José Luis Rodríguez Zapatero a Beijing en abril de 2011, Wen reiteró la disposición que tiene China para seguir comprando bonos gubernamentales españoles como una muestra más del apoyo chino a los esfuerzos de Europa para salir de la crisis.
Es más, el enorme mercado chino y su gran contingente de mano de obra han creado importantes oportunidades para Europa.
En esta nueva era multipolar, China y Europa deben trabajar juntos, y en la actualidad se encuentran en un momento de importancia crítica si van a profundizar su mutua cooperación.
Lo que podamos hacer para compartir oportunidades, enfrentar desafíos, y promover el desarrollo no sólo será directamente relevante para el bienestar de nuestros pueblos, sino también para el futuro del mundo.
La cooperación China - UE será esencial para mantener la paz y estabilidad a nivel mundial.
Compartimos el compromiso de resolver los asuntos internacionales a través de medios políticos, y ambas partes ya han desempeñado un papel constructivo para abordar desafíos globales como ser el cambio climático, el terrorismo y la proliferación de armas de destrucción masiva.
El lanzamiento paralelo del XII Plan Quinquenal de China y de la Estrategia Europea 2020 también ayudó a profundizar nuestra cooperación.
China y Europa trabajaron de manera conjunta después del año 2008 con el objetivo de prevenir un colapso financiero mundial, oponerse al proteccionismo, y promover la reforma del sistema financiero internacional, y consecuentemente facilitar la recuperación económica en todo el mundo.
China también toma con mucha seriedad sus relaciones con los EE.UU. De hecho, nuestra relación bilateral es una de las más importantes en la comunidad internacional.
Esa relación ha atravesado por algunos momentos difíciles desde el momento en el que se establecieron relaciones diplomáticas en el año 1979, pero, en general, estas relaciones no han dejado de crecer y beneficiar a ambas partes.
Hoy en día, más que nunca, China y los EE.UU. comparten intereses, y existen perspectivas alentadoras para que la cooperación sea aún más amplia.
Cuando el presidente Hu Jintao visitó Washington, DC en enero de 2011, él y el presidente Barack Obama acordaron construir lo que Hu denominó como “una sociedad cooperativa entre China y EEUU basada en el respeto y el beneficio mutuo”.
Ambos reafirmaron su respeto a la soberanía e integridad territorial del otro, y llegaron a acuerdos sobre los principales asuntos estratégicos, incluyendo los esfuerzos para fortalecer la cooperación en la región Asia-Pacífico y en las instituciones multilaterales, y para responder conjuntamente a los desafíos a la paz y estabilidad regional y mundial, por ejemplo, en la península coreana.
China es el país en desarrollo más grande del mundo; Europa es el bloque más grande de países desarrollados y los EE.UU. es el país desarrollado más grande.
Juntos, representan casi un tercio de la humanidad y dos tercios de la economía mundial.
Como las tres grandes potencias mundiales, China, la UE y los EE.UU. deben reforzar su cooperación, y debe trabajar con el resto del mundo para enfrentar los complejos problemas internacionales que nos desafían a todos.
Juntos, debemos asumir la gran tarea de respaldar la paz mundial y promover el desarrollo común.
No obstante que China está comprometida con su propia política exterior independiente, no puede lograr el desarrollo de manera aislada.
Del mismo modo, el mundo no puede desarrollarse sin China.
Hu dijo una vez que el siglo XXI debe ser un siglo de paz, desarrollo y cooperación.
China está dispuesta a unirse a la UE, los EE.UU., y el resto del mundo para hacer realidad el potencial de un mundo verdaderamente armonioso.
El décimo quinto aniversario de la Revolución de Terciopelo del 17 de noviembre de 1989 que acabó con 41 años de dictadura comunista en Checoslovaquia es una oportunidad para reflexionar sobre el significado de la conducta moral y la libertad de acción.
Hoy vivimos en una sociedad democrática, pero muchas personas –no sólo en la República Checa—todavía creen que no son los verdaderos dueños de su destino.
No creen que pueden influir verdaderamente en los acontecimientos políticos y menos aún en la dirección hacia la que se dirige nuestra civilización.
Durante la era comunista, la mayoría de la gente creía que los esfuerzos individuales para lograr cambios no tenían sentido.
Los líderes comunistas insistían en que el sistema era el resultado de las leyes objetivas de la historia, que no se podían desafiar, y se castigaba a quienes rechazaban esta lógica --por si acaso.
Desgraciadamente la forma de pensar que sustentó a las dictaduras comunistas no ha desaparecido por completo.
Algunos políticos y expertos sostienen que el comunismo simplemente se colapsó por su propio peso –debido, una vez más, a las "leyes objetivas" de la historia.
De nuevo se desprecia a la responsabilidad y las acciones individuales.
El comunismo, nos dicen, fue sólo uno de los callejones sin salida del racionalismo occidental. Por lo tanto, era suficiente esperar pasivamente hasta que fracasara.
Esas mismas personas a menudo creen en otras manifestaciones de inevitabilidad tales como diversas supuestas leyes del mercado y otras "manos invisibles" que dirigen nuestras vidas.
Dado que no hay mucho espacio en ese tipo de pensamiento para la acción moral individual, a los críticos sociales frecuentemente se les tacha de moralistas ingenuos o de elitistas.
Tal vez sea esta una de las razones por las que 15 años después de la caída del comunismo volvemos a ver la apatía política.
Se considera cada vez más a la democracia como un simple ritual.
Aparentemente, las sociedades occidentales en general están experimentando cierta crisis del espíritu democrático y la ciudadanía activa.
Es posible que lo que estamos presenciando sea un simple cambio de paradigma provocado por las nuevas tecnologías y que no haya de qué preocuparse.
Pero tal vez el problema sea más profundo: las corporaciones globales, los cárteles de medios y las burocracias poderosas están transformando a los partidos políticos en organizaciones cuya principal tarea ya no es el servicio público sino la protección de clientelas e intereses específicos.
La política se está convirtiendo en el campo de batalla de los cabilderos; los medios le restan importancia a problemas serios; la democracia se percibe con frecuencia como un juego virtual para consumidores y no como un asunto serio para ciudadanos serios.
Cuando soñábamos con un futuro democrático, quienes éramos disidentes sin duda teníamos algunas ilusiones utópicas y ahora nos damos cuenta de ello.
Sin embargo, no estábamos equivocados cuando argumentábamos que el comunismo no era un simple callejón sin salida del racionalismo occidental.
La burocratización, la manipulación anónima y el énfasis en el conformismo de las masas se llevaron a la "perfección" en el sistema comunista. Sin embargo, algunas de esas mismas amenazas están actualmente con nosotros.
Ya estábamos ciertos de que si a la democracia se le vacía de sus valores y se le reduce a una competencia entre partidos políticos que tienen soluciones "garantizadas" para todo, puede ser bastante no democrática.
Por ello hicimos tanto hincapié en la dimensión moral de la política y en una sociedad civil dinámica como contrapesos a los partidos políticos y a las instituciones del Estado.
También soñamos con un orden internacional más justo.
El fin del mundo bipolar representó una gran oportunidad para hacer más humano el orden internacional.
En lugar de ello, vemos un proceso de globalización económica que se ha salido del control político y, como tal, está causando estragos económicos y destrucción ecológica en muchas zonas del mundo.
La caída del comunismo fue una oportunidad para crear instituciones políticas mundiales más eficaces basadas en principios democráticos –instituciones que pudieran detener lo que, en su forma actual, parece la tendencia autodestructiva de nuestro mundo industrial.
Si no queremos que nos rebasen las fuerzas anónimas, los principios de libertad, igualdad y solidaridad –los fundamentos de la estabilidad y la prosperidad en las democracias occidentales-- deben empezar a funcionar globalmente.
Pero sobre todo es necesario –como lo fue durante la era comunista—que no perdamos la fe en el significado de los centros alternativos de pensamiento y acción cívica.
No permitamos que se nos manipule para creer que los intentos por cambiar el orden "establecido" y las leyes "objetivas" no tienen sentido.
Tratemos de construir una sociedad civil global e insistamos en que la política no es sólo una tecnología del poder y que necesita una dimensión moral.
Al mismo tiempo, los políticos de los países democráticos deben reflexionar seriamente sobre las reformas a las instituciones internacionales porque necesitamos urgentemente instituciones capaces de un verdadera gestión global.
Podríamos comenzar, por ejemplo, con las Naciones Unidas, que en su forma actual son una reliquia de la situación que prevalecía poco tiempo después del final de la Segunda Guerra Mundial.
No reflejan la influencia de algunas potencias regionales nuevas al tiempo que equiparan inmoralmente a países cuyos líderes son electos democráticamente con aquellos cuyos representantes hablan únicamente a nombre propio o de sus juntas en el mejor de los casos.
Nosotros los europeos tenemos una tarea específica.
La civilización industrial, que ahora abarca todo el mundo, se originó en Europa.
Todos sus milagros, así como sus aterradoras contradicciones, se pueden explicar como consecuencias de un espíritu que fue europeo en sus inicios.
Por lo tanto, la unificación de Europa debe dar el ejemplo para el resto del mundo en cuanto a cómo encarar los diversos peligros y horrores que nos envuelven actualmente.
En efecto, esa tarea –que está estrechamente vinculada con el éxito de la integración europea—sería la auténtica realización del sentimiento europeo de responsabilidad global.
Y sería una estrategia mucho mejor que culpar mezquinamente a los Estados Unidos de los múltiples problemas del mundo actual.
EL CAIRO – "No importa cuál sea la mayoría en la Asamblea del Pueblo, son muy bienvenidos, porque no tendrán la capacidad de imponer nada que la gente no quiera".
Estas fueron las palabras del general Mukhtar al-Mulla, miembro del gobernante Consejo Supremo de las Fuerzas Armadas (SCAF por su sigla en inglés) de Egipto.
El mensaje de al-Mulla se refería a que la victoria de los islamistas en las recientes elecciones de Egipto no les da ni&nbsp; poder ejecutivo ni control del marco para una nueva constitución.
Pero el general Sami Anan, jefe de estado mayor y subdirector del SCAF, rápidamente replicó diciendo que la declaración de al-Mulla no necesariamente representa las opiniones oficiales del Consejo.
De modo que, un año después de la revolución que derrocó a Hosni Mubarak, ¿quién exactamente marcará la dirección política de Egipto?
La victoria electoral del brazo político de la Hermandad Musulmana y los partidos salafi, que en conjunto obtuvieron más del 70% de las bancas parlamentarias, les otorgará una fuerte influencia en el período de transición y en la redacción de la constitución.
Pero no están solos.
Además de los islamistas, otros dos actores poderosos tendrán incidencia: los "tahriristas" y los generales.
El activismo que tuvo el epicentro en la Plaza Tahrir no sólo generó un cambio social y político, sino que también sirvió como el instrumento primordial de presión prodemocrática sobre las autoridades militares de Egipto.
De hecho, mientras que el ejército, el más poderoso de los tres actores, sigue controlando oficialmente el país, son pocos los que confían en el compromiso de los generales con la democracia.
"El SCAF es antidemocrático… o algunos de sus asesores le dijeron que la democracia no es lo que más les conviene", dice Hazem Abd al-Azim, un funcionario en el primer gobierno post-Mubarak.
Si los generales no quieren democracia, tampoco quieren un régimen militar directo al estilo Augusto Pinochet.
¿Qué es lo que quieren entonces?
En términos ideales, les gustaría combinar el poder actual del ejército argelino con la legitimidad del ejército turco.
Esto implica un parlamento con poderes limitados, una presidencia débil subordinada al ejército y prerrogativas constitucionales que legitimen la intervención del ejército en la política.
Los requisitos mínimos que reclaman se reflejan en las declaraciones de los generales al-Mulla, Mamdouh Shahim, Ismail Etman, entre otros.
Eso implicaría un veto en la alta política, independencia del presupuesto del ejército y un vasto imperio económico, inmunidad legal de juicios por cargos vinculados a la corrupción o la represión y prerrogativas constitucionales para garantizar estos acuerdos.
El nuevo parlamento y la asamblea constitucional tendrán que encabezar las negociaciones con el SCAF.
Pero, teniendo en cuenta que cualquier transición democrática exitosa debe incluir un control civil importante sobre las fuerzas armadas y el aparato de seguridad, las exigencias mínimas del SCAF podrían lograr que el proceso perdiera todo sentido.
El veto en alta política incluiría cualquier cuestión asociada con la seguridad nacional o la política exterior sensible, sobre todo la relación con Israel.
Con una mayoría islamista en el parlamento que promete "revisar" el acuerdo de paz con Israel, es probable que aumenten las tensiones en torno de la política exterior.
El imperio militar-comercial independiente, que se beneficia de tasas aduaneras y tipos de cambio preferenciales, exención de cargas fiscales, derechos de confiscación de tierras y un ejército de trabajadores casi gratuitos (soldados conscriptos), es una cuestión espinosa.
En un momento en que la economía egipcia atraviesa una crisis, los políticos electos podrían querer mejorar las condiciones tomando medidas contra los activos civiles del ejército -vale decir, revisando las tasas preferenciales e imponiendo algún tipo de carga fiscal.
La inmunidad ante un proceso judicial no es menos relevante.
"El mariscal de campo hoy debería estar en prisión", gritó el diputado electo de izquierda Abu Ezz al-Hariri, el segundo día de la nueva sesión parlamentaria.
Cuando Mahmoud Ghozlan, vocero de la Hermandad Musulmana, propuso la inmunidad (conocida en Egipto como la opción de "salida segura"), enfrentó una ola de duras críticas.
La presión por parte de Estados Unidos también influyó en la toma de decisiones del SCAF.
"El establishment militar recibe 1.300 millones de dólares de Estados Unidos… Son muy sensibles a los requerimientos estadounidenses", según Saad Eddin Ibrahim, quien hizo lobby ante la administración Obama para que respaldara la revolución en enero de 2011.
Sin embargo, gran parte de las decisiones prodemocráticas del SCAF se produjeron como resultado de una presión masiva desde la Plaza Tahrir.
Esto incluye la destitución de Mubarak, su juicio (y el de otras figuras del régimen) y el adelantamiento de las elecciones presidenciales de 2013 a junio de 2012.
Otros dos factores son igualmente influyentes, si no más: el status quo heredado de la era de Mubarak y la cohesión interna del ejército.
Con escasas excepciones, los miembros del SCAF se beneficiaron considerablemente con el régimen de Mubarak, e intentarán preservar lo máximo que les resulte posible.
"La presencia de oficiales uniformados en las manifestaciones de la Plaza Tahrir y sus declaraciones a Al Jazeera realmente preocupa al mariscal de campo", me dijo un ex oficial.
Y una manera de mantener la cohesión interna es creando "demonios" -una lección aprendida de las "guerras sucias" de Argelia en los años 1990 y de Argentina en los años 1970 y 1980.
En particular, los manifestantes cópticos son un blanco fácil contra el cual movilizar a soldados y oficiales.
El pasado mes de octubre, en medio de una escalada innecesaria de violencia sectaria, la televisión estatal mostró a un soldado egipcio internado en un hospital que gritaba "¡Los cópticos mataron a mi compañero!"
La demonización sistemática de los grupos tahriristas, y la violenta escalada que sobrevino en noviembre y diciembre, tuvieron la misma intención.
A pesar de todo, un Egipto democrático no es una fantasía romántica.
Hace un año, Saad al-Ketatni, el líder de la Hermandad Musulmana, nunca habría soñado con ser vocero del parlamento.
Lo mismo es válido para los izquierdistas y los liberales que hoy tienen alrededor del 20% de las bancas parlamentarias.
Si 2011 fue testigo del milagro de la destitución de Mubarak, una reafirmación institucional valiente por parte del parlamento, sumada a una presión tahrirista no institucional, podría obligar a los generales a aceptar una transferencia de poder al régimen civil (con algunas áreas reservadas para el establishment del ejército) en 2012.
Lo cierto es que este año no será testigo de un retorno a las condiciones de 2010.
Egipto puede atascarse en la vía lenta de la democratización, pero no habrá vuelta en U. Los cientos de miles de personas que marcharon a la Plaza Tahrir en el aniversario de la revolución garantizarán que así sea.
NUEVA YORK – Cuando la caricatura ocupa el lugar del diálogo, todos resultan afectados -especialmente cuando se trata de entender cuestiones que afectan a las mujeres, que luchan en todo el mundo por no ser acalladas-.
Algunos bloggers norteamericanos de derecha recientemente tergiversaron un artículo que escribí de una manera que hizo exactamente eso.
Yo escribí que muchas mujeres activistas en los países musulmanes tienden a hacer hincapié en cuestiones como los asesinatos por honor, la desigualdad legal y la falta de acceso a la educación, y que las frustra pensar que la obsesión entre los occidentales por la vestimenta de las mujeres musulmanas vaya en detrimento de esas cuestiones.
También señalé que muchas feministas musulmanas defienden su vestimenta en términos de nacionalismo, antiimperialismo o como una cuestión de fe.
Esto provocó una pequeña tormenta de distorsión en Occidente: &quot;Wolf quiere institucionalizar la burka&quot;, etc. Resultó deprimente ver que un simple llamado a que los occidentales escuchen a las mujeres musulmanas se distorsionara deliberadamente en una representación de todas las mujeres musulmanas como seres sin pretensiones y carentes de iniciativa que necesitan ser rescatados.
Yo estaba tan segura de que a las mujeres musulmanas se les debería permitir hablar por sí mismas por las caras del feminismo musulmán que conocí en mis viajes recientes -principalmente en Jordania, un país fascinadamente tironeado entre la tradición y la innovación, que se desarrolla bajo una monarquía progresista que intenta modernizar y, en cierta medida, democratizar-. Para aquellos occidentales a quienes les preocupa el fundamentalismo islámico en el mundo árabe, Jordania seguramente es un modelo que vale la pena entender, apoyar y con el cual comprometerse.
Las líderes mujeres que conocí en Amman no decían &quot;por favor, pídanle a Occidente que nos salve&quot;.
Estaban demasiado ocupadas creando nuevos mundos igualitarios y modernistas propios, con un imprimátur árabe, y muchas veces islámico.
La princesa Rym Ali, cuñada de la reina Rania -la estrella mediática que viste Chanel y que está imprimiéndole un nuevo sello a una Jordania más contemporánea- es un ejemplo lúcido. La princesa Rym está haciendo enormes progresos en las bambalinas.
Se reunió conmigo en un suburbio arbolado de Amman, en el palacio que comparte con el príncipe Ali y sus pequeños hijos.
El porte calmo y el estilo diplomático de esta ex periodista de la CNN dan una falsa impresión de su coraje: cautivó el corazón de su esposo mientras reporteaba desde Bagdad en la víspera de la campaña de &quot;sorpresa y conmoción&quot;, parada firme frente a las cámaras mientras caían las bombas.
La princesa Rym y el príncipe Ali han respaldado un nuevo instituto del cine, el Instituto de Artes Cinematográficos del Mar Rojo, una producción conjunta con la Universidad de Southern California que está reuniendo a jóvenes brillantes de todo Oriente Medio para que aprendan cinematografía contemporánea, participen como alumnos en producciones cinematográficas internacionales y hagan conocer las historias de la región.
Aunque ya no puede ejercer el periodismo de forma directa, la princesa Rym también está cofundando la nueva escuela de periodismo de Jordania.
Su objetivo es que los periodistas sustituyan la aceptación de la &quot;línea del partido&quot; -aún si el partido es su propia familia extendida- por una perspectiva más crítica.
Dirigió mi atención a películas hechas en Jordania sobre la subordinación de las mujeres dentro del hogar, y al impactante libro de Rana Husseini sobre los asesinatos por honor, Murder in the Name of Honor .
Pero su mensaje implícito era que estos análisis críticos de la desigualdad de las mujeres en el mundo árabe son más esclarecedores cuando son realizados por defensores de las mujeres desde adentro de esa cultura, y no versiones sensacionalistas o superficiales del problema creadas en Occidente.
Mary Nazzal, dueña, junto con su familia, de un hotel boutique coqueto y animado, es otro dínamo que parece salido de una sesión de fotos de moda.
Pero sería un error subestimar su seriedad.
Yo la llamo &quot;Martha Stewart conoce a Che Guevara&quot;, porque, cuando no está renovando los elegantes espacios públicos de su hotel, está demandando a generales israelíes en la Corte Penal Internacional por crímenes de guerra que, a su entender, fueron cometidos contra civiles en Gaza.
Nazzal fue educada como abogada en Gran Bretaña y preside el directorio de Human Rights Legal Aid Trust.
Su organización tiene por misión utilizar el derecho internacional para pedir cuentas a los miembros del ejército israelí que pusieron a civiles en peligro durante la invasión de Gaza -acontecimientos que confirma el reciente Informe Goldstone-.
Es una apasionada de la causa palestina y combina su formación legal de excelencia con una voluntad por escuchar a gente decente de todos los bandos del conflicto y un feroz apego a la paz en la región basado en el debido proceso y la justicia.
Finalmente, está la propia Rana Husseini -un modelo de rol para los periodistas de investigación de todas partes, que empezó a documentar e investigar los crímenes de honor en su periódico, The Jordan Times .
Los crímenes de honor se cobran la vida de unas 5.000 mujeres por año, y son cada vez más frecuentes en las comunidades inmigrantes en el extranjero.
De acuerdo con su relato, una mujer puede ser asesinada por &quot;reírse de una broma en la calle, usar maquillaje o una falda corta… o ser violada por un hermano&quot;.
Después de que comenzó su serie de informes, Husseini recibió amenazas de muerte en su oficina casi a diario -así como cientos de cartas de apoyo de los lectores-.
Como resultado de sus valientes investigaciones, que incluyeron entrevistas en prisiones, muchos países musulmanes están revisando sus códigos penales, y la cuestión pasó a ocupar un lugar central a nivel internacional.
Estas mujeres son exactamente el tipo de líderes que todos deberían estar fomentando y respaldando, y no ignorando por creer que no pueden existir en Oriente Medio.
Haríamos mejor en averiguar sobre ellas y no perder el tiempo en debates superficiales sobre cómo ellas -y muchas otras que son igualmente competentes- deberían vestir.
Cuando los líderes de las naciones más ricas del mundo se reunan en Evián, Francia, habrá una pregunta en el ambiente: ¿qué quieren los Estados Unidos en el mundo?
Por ello puede ser útil esbozar los principios y las ideas que guían la política exterior de los EU.
Primero, la inconsistencia no es un vicio.
De hecho, en política exterior, la inconsistencia es frecuentemente una virtud.
No hablo de principios, sino de política.
Los EU no tienen un enfoque "unitalla" sobre el mundo.
Lo que sucedió en Iraq no se debe interpretar como un modelo rígido de política de los EU hacia países que buscan desarrollar armas de destrucción masiva, que apoyan al terrorismo o que le niegan la libertad a sus pueblos.
En Iraq, los EU utilizaron la fuerza como último recurso en contra de un país con un claro historial de agresiones, y después de que se había creado un consenso internacional amplio sobre lo que Iraq tenía que hacer.
Se necesitarán políticas distintas (ajustadas a las realidades locales, regionales e internacionales) para afrontar los retos que plantean Corea del Norte, Irán, Siria u otros lugares.
Las fuerzas armadas de Estados Unidos son un elemento esencial para gran parte de lo que los EU logran a nivel internacional.
Pero la política de defensa es sólo uno de los componentes de la política exterior.
No todas las amenazas a los intereses nacionales de Estados Unidos se pueden abordar con el poderío militar.
Como dice el dicho, si tu única herramienta es un martillo, todos los problemas comienzan a parecer clavos.
El éxito en la política exterior, como en la carpintería, requiere de las herramientas adecuadas para el trabajo.
La cooperación es esencial en esto.
Con todo su poder, pocas cosas pueden hacer los EU en el mundo que no estarían mejor hechas con la participación activa de otros, sean gobiernos, organismos internacionales u organizaciones no gubernamentales.
La cooperación facilita la solución de problemas que rebasan a las respuestas exclusivamente nacionales y significa que las cargas se comparten.
Los Estados Unidos confían en la cooperación en la guerra global contra el terrorismo: los gobiernos extranjeros ofrecen cooperación en cuestiones de inteligencia y aplicación de las leyes; los socios comerciales garantizan la seguridad de los contenedores para mercancías; las instituciones financieras privadas ayudan a rastrear las transferencias de fondos que mantienen a las redes del terrorismo.
Más allá de la cooperación, las instituciones internacionales agregan valor, siempre y cuando estén organizadas eficientemente, tengan mandatos realistas y contengan miembros comprometidos con normas y metas comunes.
Esas instituciones pueden promover los intereses nacionales de los EU y con frecuencia lo hacen.
En efecto, sería difícil llevar a cabo aspectos críticos de la política exterior de los EU (desde el comercio hasta la no proliferación y la política ambiental) sin ellas.
La Organización Mundial del Comercio es un ejemplo.
Ofrece un foro para negociar nuevos acuerdos de liberalización comercial, busca remedios en contra del proteccionismo y las políticas discriminatorias y resuelve disputas entre socios comerciales.
Pero los EU también deben garantizar que las instituciones existentes estén adaptadas a las realidades actuales.
Por ejemplo, La OTAN está evolucionando de ser una alianza de la Guerra Fría enfocada exclusivamente a Europa, para convertirse en una apropiada para responder a los retos actuales de seguridad, donde sea que estos surjan, como en Afganistán y tal vez Iraq.
Los mayores éxitos del multilateralismo se dan cuando está construído sobre una verdadera convergencia de intereses y valores.
La ONU y otros marcos globales pueden estar a veces en mejor posición para buscar las metas de política exterior de los EU.
Cuando la ONU u otros cuerpos no quieren o no pueden actuar contra amenazas urgentes, Estados Unidos se reserva el derecho de actuar mediante alianzas más reducidas o flexibles, coaliciones ad hoc de quienes están dispuestos.
Ni siquiera la ONU tiene el monopolio de la legitimidad, la cual depende principalmente de los motivos de una acción y de la forma en que se emprende.
La flexibilidad es necesaria dada la naturaleza de los retos que acechan en el horizonte.
Si ignoramos a los Estados en decadencia, lo hacemos bajo nuestra cuenta y riesgo, ya que la anarquía crea un ambiente propicio para las ideologías extremistas y puede ofrecer refugio a terroristas, criminales y narcotraficantes.
Una de nuestras tareas más urgentes actualmente es evitar la implosión de los Estados débiles.
Otra es ayudar a los países que se han sumido en la violencia a emprender el lento proceso de la recuperación.
Uno de los estímulos que se encuentran detrás de los compromisos internacionales de Estados Unidos, y una de las mayores fuentes de su poder global ha sido su impulso constante para hacer del mundo un mejor lugar.
Cualquier política exterior de los EU debe combinar intereses y valores, porque el público estadounidense siempre insiste en que los objetivos nacionales del país estén vinculados a los ideales nacionales.
El atractivo del liderazgo de los EU en el extranjero se basa en parte en el encanto de las instituciones políticas, la sociedad y la cultura del país y su disposición a defender los derechos humanos y la democracia.
Al mismo tiempo, nuestros esfuerzos para promover la democracia en todo el mundo favorecen los intereses de los EU, debido a la terca comprensión de que las democracias arreglan sus diferencias de manera pacífica.
Actualmente no hay conflictos irreconciliables entre los principales centros de poder del mundo: Europa, Rusia, China, Japón y los EU.
Esta congruencia de intereses y el acuerdo sobre las reglas del orden internacional ofrecen fundamentos promisorios para manejar en común los retos a que todos nos enfrentamos.
Nuestra meta principal debe ser la creación de un mundo en el que los gobiernos, las organizaciones y los pueblos adopten arreglos que les permitan lograr sus intereses compartidos y que reflejen valores fundamentales universales.
Todos tienen un interés en un mundo en el que la fuerza se utilice únicamente como último recurso, en el que se considere al terorismo como reprensible, en el que las armas de destrucción masiva no proliferen ni se utilicen, en el que el libre comercio se convierta en la norma, en el que los ciudadanos disfruten de libertades básicas, en el que los valores democráticos triunfen y en el que las leyes remplacen a las armas.
Lograr un mundo con ese nivel de integración puede ser optimista, incluso idealista, pero difícilmente es ingenuo.
PRINCETON – A esta altura, todos saben que Alemania lleva la voz cantante no sólo en la eurozona, sino en toda Europa.
Dentro de Alemania, supo haber infinitos debates sobre la identidad alemana -lo que un historiador llamó "la continua disputa sobre lo que podría significar ser alemán"-.
Pero, en términos de política exterior, la Alemania occidental de posguerra -y, luego, la Alemania reunificada- siempre fue absolutamente predecible: nunca contra Occidente; siempre por más Europa.
Actualmente, la "República de Berlín" está muy segura sobre su identidad -y, aparentemente, a la deriva en sus relaciones con el mundo.
Existen razones estructurales para este cambio.
Alemania es demasiado pequeña como para ser un actor global, pero demasiado grande como para simplemente estar primera entre sus pares en Europa.
Mientras los alemanes normalmente no ven ninguna legitimidad en un rol global, aún en alianza con los antiguos socios del país, los vecinos de Alemania no encuentran legítima una Europa liderada por Alemania.
Contrariamente a los temores de muchos de estos vecinos en 1990 (y contrariamente a lo que muchos analistas sostienen hoy), la República de Berlín no es más nacionalista que la antigua Alemania occidental.
Es verdad, el entorno pacifista liberal de izquierda que en la antigua República Federal influyó desproporcionadamente en la opinión pública con sus devociones políticas desapareció durante los años 1990; pero la Alemania más "normal" de hoy no empezó olvidando el pasado nazi y reafirmándose como una Gran Potencia.
Hasta el punto de que haya un nuevo patriotismo alemán es irónico; si hay orgullo, es el orgullo de cuán concienzudamente el país lidió con el doble legado del nazismo y el socialismo de estado de la Alemania oriental (además del orgullo de la economía y la constitución).
Los alemanes -por una vez no tan irónicamente- suelen presentarse como campeones mundiales en materia de "reconciliación con el pasado"; y la arquitectura de su nueva capital -ridiculizada por algunos como "masoquismo anticuario"- literalmente le da una expresión concreta a este rasgo distintivo.
Las disputas morales sobre la historia, en algún momento las más mordaces en la Europa de posguerra, quedaron atrás, e incluso el Partido de la Izquierda -todavía un tanto nostálgico de la Alemania oriental- está desplazándose hacia un consenso anti-totalitario, con consecuencias reales para la política y la propia percepción política.
Nadie quiere rechazar una legislación sobre ciudadanía que hace del lugar de nacimiento, y no de la ascendencia, la base de pertenencia, y todos están orgullosos de que el populismo de derecha nunca haya despegado como lo hizo en algunos de los vecinos de Alemania.
De hecho, si bien la opinión generalmente aceptada se desplazó hacia la derecha en materia de economía y política exterior desde 1990, el espectro partidario en su totalidad lo hizo hacia la izquierda.
Los socialdemócratas, los verdes, el Partido de la Izquierda y ahora posiblemente el partido libertario de izquierda de los Piratas (que obtuvo cerca del 9% de los votos en las recientes elecciones en Berlín, pero que todavía tiene que atrincherarse a nivel nacional) potencialmente representan una mayoría estructural para la izquierda.
Hasta la Unión Demócrata Cristiana de la canciller Ángela Merkel es, en muchos sentidos, un partido socialdemócrata de facto y no un partido nacionalista, claramente.
El comportamiento de Alemania hoy no está motivado por el nacionalismo (ni siquiera el nacionalismo económico), sino por la pérdida de las elites alemanas de una brújula política, así como por las nuevas circunstancias nacionales e internacionales de la República de Berlín.
Berlín no es la somnolienta Bonn, y el mundo del ciclo de noticias las 24 horas no es el mismo que la atmósfera esnob de la antigua República Federal, donde sólo importaba la opinión de uno o dos periódicos.
En materia de política exterior, Alemania no tiene ningún plan de juego global real: prueba de ello son sus tropezones en el caso de Libia, y sus torpes intentos por obtener una banca permanente en el Consejo de Seguridad de las Naciones Unidas.
En Europa, Alemania es obviamente la nación indispensable pero, sin embargo, carece no sólo de un mandato claro para liderar, sino también de un sentido claro de cómo debería verse la Unión Europea después de más o menos concretados los grandes proyectos de paz, el mercado común y la ampliación.
Anteriormente, la cuestión sobre la forma final de Europa se podía posponer u obtener mediante astucias.
Hoy, Merkel ha tenido la desgracia de heredar un proyecto incoherente (una unión monetaria sin unión fiscal y política) -una situación que exige algún tipo de visión de un político reconocido por ser bueno para cualquier cosa menos para articularla-.
En consecuencia, la clase política de Alemania, confundida sobre lo que quiere y normalmente incapaz de explicarles a los ciudadanos lo que hace, ha respondido con soluciones cortoplacistas: sí, más Europa, pero no estado europeo; sí, más dinero para tapar agujeros negros fiscales, pero no un alejamiento de las antiguas ortodoxias de Bundesbank.
El estilo de Merkel ha exacerbado esta confusión: ella prefiere liderar desde atrás y parece incapaz de pronunciar el discurso de estadista que llevaría a la gente a aceptar medidas más severas.
Otros han ocupado este vacío.
Hasta las declaraciones más banales de Helmut Schmidt y Helmut Kohl, pronunciándose desde el retiro sobre los peligros de traicionar su sueño europeo, son consideradas perlas brillantes de sabiduría y adoradas como tales.
El presidente de la Corte Constitucional de Alemania abiertamente sostiene que, si se necesita más Europa por razones tecnocráticas, tal vez sea hora de que la gente vote una nueva constitución.
Intelectuales prominentes recomiendan que la periferia de Europa pierda sus poderes de manera permanente por el bien del liderazgo franco-alemán.
Otros desean que Alemania pudiera ser como Suiza y retirarse de un mundo complejo que plantea demasiados desafíos morales.
En lo profundo, sin embargo, todos saben que no hay manera de volver a Bonn.
A diferencia de lo que sucedía en las décadas de posguerra, los alemanes ya no quieren escapar a "Europa" y huir de su difícil madre patria.
Las generaciones de hoy están más que cómodas con ser alemanas como para ver a Europa como la respuesta a todos sus problemas.
Aún así, probablemente estarían dispuestos a hacer mucho más con y por Europa si alguien les explicara por qué esto atiende a sus intereses e ideales.
El diálogo sobre una nueva constitución amigable con Europa indica que tal vez hasta estarían dispuestos a abandonar lo que, junto con el marco alemán, fue la posesión más preciada de la antigua República Federal: la Ley Básica, casi indiscutiblemente la constitución más exitosa del mundo durante el último medio siglo.
Pero los alemanes no la abandonarán a cambio de nada.
OSAKA – Tres meses después de la aplastante victoria del Partido Democrático del Japón (PDJ) en las elecciones generales, la política exterior y de seguridad del nuevo gobierno parece cada vez más opuesta a la de los Estados Unidos.
De hecho, existe una preocupación cada vez mayor en ambos lados del Pacífico por que el Primer Ministro, Yukio Hatoyama, se proponga volver la espalda al decadente hegemón de los Estados Unidos y aproximarse a una China en ascenso.
De hecho, Hotoyama ha anunciado su rudimentaria idea de la creación de una comunidad del Asia oriental que excluya a los EE.UU.
Hatoyama se ha apresurado a intentar cumplir el programa electoral del PDJ y las promesas que él mismo hizo en público: entre ellas, el fin del reabastecimiento en las operaciones de control marítimo, encabezadas por los Estados Unidos, en el océano Índico, la reducción del apoyo de país anfitrión a las fuerzas de los EE.UU. radicadas en el Japón y la revisión del acuerdo sobre el estatuto de las fuerzas.
Además, Hatoyama está decidido a revelar un acuerdo nuclear secreto de la época de la Guerra Fría, por el que se abrían los puertos japoneses a los buques de los EE.UU. que transportaran armas nucleares, en contravención de los tres principios de la no proliferación nuclear, por los que se ha regido la política oficial desde finales del decenio de 1960.
Por último –y no se trata de lo menos importante–, Hatoyama está aplazando la aplicación de un acuerdo bilateral con los EE.UU. para trasladar una base de infantería de marina radicada en la isla de Okinawa de Futenma a Henoko, con lo que ha creado confusión respecto del plan estadounidense de trasladar a Guam una parte de las fuerzas que tiene en Okinawa.
Sin embargo, no se ha entendido bien la importancia de esas iniciativas.
La firmeza de Hatoyama con los EE.UU. está en consonancia con la situación del Japón como mayor acreedor del mundo con los menores daños en su sector bancario, pero no ha habido un cambio decisivo en la política exterior ni lo habrá en un futuro próximo.
Al contrario, Hatoyama se ha limitado a subrayar la necesidad de que el Japón esté en igualdad de condiciones con los EE.UU. en la gestión de la alianza Asimismo, su propuesta comunidad regional sería de carácter abierto y acogería con beneplácito una fuerte participación de los EE.UU., aunque sin que este país formara parte de ella oficialmente, por razones geográficas.
De modo que la actual frialdad americano-japonesa está impulsada por una espiral de desconfianza que no se debe a preocupaciones geoestratégicas.
Más bien el Japón ha iniciado una serie de cambios políticos abruptos, mientras que los EE.UU., sólo vagamente conscientes de la importancia de su relativa decadencia, dan por sentado que la docilidad del Japón durante decenios va a continuar.
También se debe a los errores cometidos en la transición entre los gobiernos japoneses.
Los ministros de Hatoyama no pidieron a sus homólogos del gobierno saliente del ex Primer Ministro Taro Aso que los informaran cumplidamente sobre los problemas existentes y potenciales en materia de política exterior.
Tampoco los miembros del gobierno de Aso, estupefactos ante su aplastante derrota electoral, se ofrecieron a hacerlo.
El traslado de la base de infantería de marina, cuestión complicada por los diversos imperativos del gobierno de coalición de Hatoyama, la estrategia militar americana y la política local antibase en la isla de Okinawa, es ahora un foco de tensiones con los EE.UU. El acuerdo sobre la base, alcanzado después de diez años de negociaciones bilaterales, es la opción más práctica para evitar accidentes aéreos potencialmente desastrosos en una zona muy poblada y para reducir los delitos cometidos por soldados estadounidenses contra japoneses locales, incluidas –y se trata de lo más grave– varias violaciones.
El acuerdo sobre la base es esencial para mantener la viabilidad política y estratégica de la alianza bilateral.
Sin embargo, durante la campaña electoral del PDJ, Hatoyama prometió eliminar la presencia de los infantes de marina en Okinawa.
Para colmo de males, el Partido Socialdemócrata del Japón (PSJ) ha amenazado con abandonar el gobierno de coalición, si Hatoyama incumple su promesa, iniciativa que privaría al PDJ de una mayoría simple en la cámara alta de la Dieta.
Además, no cuenta con la mayoría de dos tercios en la cámara baja, necesaria para neutralizar las resoluciones de la cámara alta.
De modo que Hatoyama se ve obligado a subordinar la alianza del Japón con los EE.UU. a la supervivencia de su gobierno, al menos hasta las próximas elecciones a la cámara alta, que se celebrarán en el verano.
En ese momento el Gobierno habrá aplicado una proporción mayor de su programa legislativo, lo que podría brindar más escaños al PDJ.
Hatoyama no puede complacer a todo el mundo a la vez y menos que a nadie a los EE.UU. Si bien ha repetido con insistencia la necesidad de que el Japón esté en igualdad de condiciones con los EE.UU. en la gestión de la alianza, no se debe hacerla extensiva a la capacidad militar y a la responsabilidad  de la defensa del Japón.
Evidentemente, se propone mantener la reciprocidad asimétrica inserta en el tratado bilateral de seguridad mutua: los EE.UU. defienden al Japón y éste cede a los EE.UU. muchas bases grandes que son esenciales para su posición militar mundial.
Además, está convencido, evidentemente, de que el valor geoestratégico de las bases le permite negociar una importante concesión por parte de los EE.UU.
Si ese planteamiento no da resultado y si la actual base de infantería de marina permanece en Okinawa, Hatoyama puede echar la culpa a los EE.UU. y con ello desviar la presión antibase por parte de los residentes locales.
También conservaría la presencia actual de infantería de marina para asegurarse la intervención militar de los EE.UU. en caso de estallido de un conflicto al otro lado del estrecho de Taiwán, mientras que Guam está fuera del alcance de los cohetes balísticos chinos.
No cabe duda de que Hatoyama es un astuto táctico político, pero eso no basta para hacer de él un dirigente sensato.
Por encima de todo, no debe jugar con fuego; la alianza EE.UU.-Japón es un bien público indispensable para la paz y la seguridad en la región de Asia y el Pacífico.
FRANCFORT - ¿En qué consiste una crisis?
¿Es el declive económico sostenido, altos niveles de desempleo durante un largo tiempo, pobreza, inflación galopante, la caída en picado de la tasa de cambio, déficits fiscales, altos costos de los préstamos y disfunción política?
La mayoría estaría de acuerdo en que existe una crisis si solo algunos de estos "índices de miseria" están presentes.
Pero, si bien existe la percepción de que Europa se encuentra en plena crisis, sólo un puñado de ellos están presentes y en sólo unos pocos países de la eurozona.
Entonces, ¿por qué hay una crisis en la eurozona y qué la define?
Una y otra vez, se argumenta que la moneda única no se ajusta a las diferentes necesidades de sus países miembros, y que en última instancia las divergencias económicas se harán insostenibles y harán necesario el abandono del euro.
Entre las divergencias fatales que se citan con mayor frecuencia se hallan las diferencias en las tasas de crecimiento, creación de empleo e índices de desempleo, así como las dramáticas disparidades en las balanzas de cuenta corriente, factores todos que se pueden relacionar en su origen con amplias desviaciones en los costes laborales unitarios.
Las percepciones sobre estas divergencias producen considerables primas de riesgo sobre los países con problemas, lo que genera inevitablemente la aceleración de la fuga de capitales a lugares seguros.
Todos estos acontecimientos se pueden ver hoy en la eurozona, en particular en sus países periféricos.
Las primas de riesgo comenzaron a elevarse por encima de los niveles benignos en 2009, luego con más fuerza en el período 2011-2012, al tiempo que la fuga de capitales se tornó incontrolable en el 2011.
Pero, al considerar las causas subyacentes a los movimientos de capitales de este tipo, las sospechas también deberían recaer sobre las políticas insostenibles en los países que no forman parte de la eurozona.
En la Unión Europea ampliada, países como el Reino Unido o Hungría están tan afectados por deficiencias estructurales como algunos países periféricos de la eurozona.
La flexibilidad cambiaria no les ha ayudado mucho, o al menos han optado por no explotarla.
Más aún, hay países con una carga de deuda pública tan grande, si no mayor, que los de la periferia de Europa: Estados Unidos y Japón son los principales ejemplos.
Otros países, como Noruega y Suiza, tienen superávits de cuenta corriente que sobrepasan el 10% de su PIB, pero se resisten a la revaluación de sus monedas.
Vale la pena recordar que, durante la década previa a 2005, se llamaba a Alemania "el enfermo de Europa".
No era competitiva cuando entró en la eurozona, debido a los aumentos excesivos de precios y salarios tras la reunificación del país, problema que ha sido superado desde entonces por las reformas estructurales que emprendió dentro la moneda única.
Lo mismo es cierto para el miembro de la eurozona más reciente, Estonia, cuya rigurosa restricción de los salarios hizo posible alcanzar niveles de competitividad en el mercado único en un corto período de tiempo.
¿Por qué, entonces, hay tantas dudas de que el euro pueda sobrevivir?
Algunos dicen que los actuales esfuerzos para hacer cumplir políticas adecuadas en los países periféricos están condenados al fracaso, y que sacrificar la democracia en estos países para mantener intacta la unión monetaria es un precio demasiado alto.
De hecho, los esfuerzos de los gobiernos e instituciones internacionales señalan el camino hacia soluciones más sostenibles.
¿Quién hubiera creído a estas alturas del año pasado que el pacto fiscal aprobado en marzo habría sido posible?
Y, a pesar de las fluctuaciones, ¿no ha habido una considerable reducción en las primas de riesgo de los países en problemas, sin aumentar los costes de financiación de los países donantes?
Hay mucho que aún no sabemos.
¿Estamos viendo señales tentativas de escape del malestar de la eurozona?
¿Pueden los países deudores cumplir a cabalidad con los duros programas de reformas, o sus ciudadanos rechazarán la austeridad?
¿Y evitarán los países donantes el tipo de reacción populista que podría empujarlos hacia el proteccionismo?
La cooperación inteligente que evite el riesgo moral debe ser capaz de evitar el pánico, reducir las primas de riesgo y permitir un mayor uso de los recursos.
Por ejemplo, sin duda los flujos de migración transnacional deberían ser más fáciles y más atractivos.
Los altos niveles de desempleo, particularmente entre jóvenes trabajadores calificados, podrían evitarse si los países donantes que necesitan inmigrantes para vigorizar sus propias fuerzas de trabajo fueran capaces de atraerlos.
Una mayor inmigración ayudaría a fortalecer las habilidades y elevar los niveles de ingresos, al tiempo que reduciría el gasto en prestaciones por desempleo de los países con problemas.
Una mayor movilidad laboral dentro de la UE también debería contribuir a crear una mentalidad europea más abierta, y por tanto debilitar a los viejos prejuicios nacionalistas.
¿Se comprometerá Europa a avanzar hacia la unión política, y así hacer frente a lo que falta por hacer, a pesar del mercado único, el euro y la eliminación de fronteras interiores del Acuerdo de Schengen?
El modelo para un futuro Estados Unidos de Europa es Suiza, un país con cuatro idiomas y grupos étnicos, unidades subnacionales (cantones) sólidas en lo fiscal, una moneda de primer nivel, y un gobierno federal y un parlamento que ejercen una verdadera (si bien limitada) autoridad fiscal.
Si la UE ejerciera la mayor parte de las competencias que ya posee y se rigiera con mayor eficacia, la Unión en su conjunto podría lograr un mayor crecimiento económico a lo largo de la próxima década: una tasa del 2,5% anual no estaría fuera de su alcance.
Es esencial que los países en problemas reciban niveles de ayuda más generosos, ya que se debe preservar el euro (aunque no necesariamente sobre la base de una eurozona más grande).
Los mercados financieros se convencerían más fácilmente si ese apoyo se complementa con la aceptación del pacto fiscal por parte de los países beneficiarios, junto con la ayuda técnica para fortalecer su gobernabilidad.
En el caso de Grecia, para acelerar el ritmo de la modernización deben cooperar autoridades estadounidenses de lucha contra la corrupción, italianos especialistas en eficiencia fiscal, expertos alemanes en privatización y profesionales españoles del turismo.
Todo esto equivale a un muy necesario Plan Marshall para la periferia.
Pero también reconoce que lo que más necesitan los países con problemas de Europa no es dinero, sino planificación y capacidad administrativa para gastarlo con eficacia.
En la última década, Grecia pudo absorber apenas una quinta parte de los fondos de modernización que la UE tenía disponibles para ella.
No tenía por qué ser de esa manera entonces, y Europa no puede darse el lujo de permitir que siga siendo así hoy.
En momentos en que lucha por formar gobierno para los territorios palestinos, Hamas parece estar rigiéndose por los versos bíblicos del Eclesiastés más que por los deseos del Cuarteto (los Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) a cargo de intentar cerrar la brecha entre israelíes y palestinos.
“Todo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su hora”, se ajusta a la actual agenda de Hamas porque sus prioridades y cronogramas son diferentes de los de la comunidad internacional, que está presionándolo para que haga declaraciones políticas inmediatas y, sobre todo, que reconozca el derecho de Israel a existirTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su hora.
Hamas comprende las obligaciones políticas que debe cumplir para ser completamente aceptado en la comunidad mundial, pero sus líderes prefieren esperar a estar completamente fortalecidos antes de explorar estos temas.
Más aún, Hamas, como la mayoría de los palestinos, está tratando de evaluar la mejor manera de avanzar en el proceso de paz.
Desde su punto de vista, el actual proceso de paz produjo años de inacción y estancamiento en las negociaciones, permitiendo la continuación de la ocupación y la usurpación de tierras palestinas.
Como ejemplo, los líderes de Hamas señalan que el año pasado, con el moderado Mahmoud Abbas en el poder, los israelíes ni siquiera negociaron con él.
De modo que, desde su punto de vista, Israel no va a negociar con ninguna autoridad palestina, reconozca o no el derecho de Israel a existir.
En lugar de ello, los líderes de Hamas electos recientemente están ocupados con problemas básicos, como preservar la unidad interna entre los palestinos, terminar con la anarquía, asegurar un mayor respeto por el imperio de la ley, luchar contra la corrupción y refirmar el gobierno palestino.
La mayoría de los palestinos concuerdan completamente con estas prioridades.
De hecho, la última encuesta de opinión entre los palestinos muestra que un 73% se siente tan seguro o incluso más seguro que antes de la elección.
De los 709 palestinos seleccionados al azar para la encuesta, un 30% dijo que esperaba que el nuevo gobierno de Hamas enfrente la corrupción.
Un 22 por ciento dijo que esperaba que Ismael Haniyeh, el primer ministro designado por Hamas, termine con el caos en las ciudades y los pueblos palestinos y garantice la seguridad interna y el imperio de la ley.
Casi uno de cada cinco espera que se aborde el tema del desempleo.
Irónicamente, si bien la mayoría de los palestinos votó para que un movimiento religioso llegara al poder, sólo un 1% de los encuestados dijo que la prioridad de Hamas debería ser implementar la ley islámica en Palestina.
Mientras la encuesta mostró que un 73% de los palestinos todavía apoya abrumadoramente un acuerdo de paz con Israel, no confían en que se produzca muy pronto.
Un once por ciento dijo que el tema de los prisioneros debe ser la prioridad más importante para el nuevo gobierno, cerca del doble de quienes dijeron que un acuerdo de paz con Israel debe ser la prioridad principal.
En las prisiones israelíes hay más de 8.000 palestinos, muchos de ellos sin cargos en su contra ni juicios formales.
No obstante, un 62% de los palestinos dijeron que creen que Hamas debe cambiar su posición acerca del reconocimiento de Israel.
Es difícil para una superpotencia internacional como EE.UU. o regional como Israel darse de cuenta de que un grupo o un pueblo se atreve a tener prioridades distintas a las suyas.
Sin embargo, a lo largo de los años los palestinos han demostrado que son un pueblo digno que no cederá sólo porque el otro lado es militar o políticamente más poderoso.
En cualquier caso, no se puede culpar a Hamas por usar las banderas pro-democracia de EE.UU. para lograr objetivos populares.
Después de todo, cualquiera que desee ser re-electo debe dar prioridad a las necesidades de su propio pueblo y no necesariamente a las exigencias de la comunidad internacional.
Sólo cuando los representantes electos se enfrentan a los problemas del día a día que vive su pueblo pueden comenzar a acometer las negociaciones externas.
Lo que es claro es que Hamas y los palestinos desean poner fin a la ocupación israelí que ya lleva 38 años, y que no funcionará ofrecer a los palestinos los mismos planes planteados a la OLP.
Si Israel y la comunidad internacional están genuinamente interesados en poner fin a la ocupación, Hamas cooperará.
Si bien Hamas debe ser flexible a la hora de abordar los pedidos legítimos de la comunidad internacional, ésta tiene la obligación de ofrecer un mapa de ruta eficaz hacia la paz.
Una vez que los palestinos estén convencidos de que hay una oportunidad para una paz y una independencia genuinas, presionarán a Hamas para que actúe en consecuencia, o elegirán un partido que lo haga.
Es evidente que la comunidad internacional ha carecido de la voluntad política para presionar a Israel a que cambie.
Por el momento, y hasta que esta voluntad surja, el mundo debería dar tiempo a Hamas para que aborde las necesidades cotidianas de los palestinos.
Una vez que surja la posibilidad de conversaciones serias, un Hamas que haya mejorado las vidas de los palestinos comunes y corrientes estará en posición de participar en las negociaciones necesarias para un acuerdo histórico.
NUEVA YORK- Mohamed al-Hanashi era un ciudadano yemení de 31 años de edad al que mantuvieron preso en Guantánamo durante siete años sin que hubiera cargos contra él.
El 3 de junio, mientras yo visitaba dicho centro de detenciones junto con otros periodistas, la oficina de prensa del lugar emitió un escueto comunicado en el que se informaba que se había encontrado muerto en su celda a al-Hanashi  –“aparentemente se trataba de un suicidio.”
Como mi vuelo comercial se canceló, me ayudaron a regresar a los Estados Unidos en un transporte militar.
Me tocó estar sentada al lado de un médico militar que había ido a Guantánamo para hacer la autopsia de al-Hanashi.
Le pregunté que cuándo se realizaría la investigación sobre la muerte.
Me contestó que “esa había sido la investigación”.
Los militares se encargaban de investigar a los militares.
De inmediato me pareció muy sospechoso este “suicidio aparente”.
Acababa de visitar esas celdas: es literalmente imposible suicidarse en ellas.
Sus interiores son como los de un recipiente de plástico liso; no hay bordes duros, las perchas se pliegan hacia abajo, no hay ropa de cama que sirva para estrangularse.
Le pregunté al doctor si teóricamente uno podía azotar la cabeza contra la pared hasta morir.
Me contestó que “se vigilaba a los prisioneros cada tres minutos”.
Habría que ser veloz.
La historia era todavía más sospechosa luego de indagar un poco.
Resultó que los presos habían elegido a al-Hanashi como su representante.
(Las Convenciones de Ginebra exigen este proceso pero los Estados Unidos no lo han reconocido formalmente).
En su carácter de representante elegido, al-Hanashi sabía cuáles prisioneros habían declarado haber sido objeto de tortura o maltratos, y a manos de quien.
El 17 de enero, al-Hanashi, señala el también prisionero Binyam Mohamed (que fue liberado después), fue convocado a una reunión con el almirante de Guantánamo y el director de las fuerzas de seguridad del lugar.
Nunca regresó a su celda.
Lo trasladaron al anexo siquiátrico, donde, de acuerdo con la información de otro prisionero que había estado ahí, lo retuvieron hasta que murió.
¿Se puede uno suicidar en el anexo siquiátrico?
Según Cortney Busch of Reprieve , organización inglesa que representa a los detenidos de Guantánamo, hay cámaras de video en esa unidad para vigilar permanentemente a los prisioneros, y también hay un guardia  todo el tiempo.
Un día después de la muerte de al-Hanashi, la enfermera y el sicólogo mostraron a un grupo de periodistas, del que yo formaba parte, un video curiosamente defensivo sobre la manera en que los prisioneros en huelga de hambre están atados a sillas fijas mientras los “alimentan por vía entérica” (es decir, los alimentan a la fuerza).
La oficina de prensa de Guantánamo señaló que al-Hanashi había estado en huelga de hambre antes.
Es importante notar lo fácil que sería acabar con un prisionero problemático al que se alimenta por la fuerza tan sólo con ajustar los niveles calóricos.
Si los niveles son muy bajos, el prisionero moriría de hambre, pero los niveles muy altos también lo matarían ya que se ha informado que los prisioneros en Guantánamo son objeto de la sobrealimentación líquida forzada y se sabe que ésta causa vómito, diarrea y deshidratación mortal que puede hacer que pare el corazón de una persona.
Desde hace ocho semanas he estado haciendo preguntas al Teniente-Comandante Brook De Walt, vocero en jefe de la oficina de prensa de Guantánamo, acerca de la muerte de al-Hanashi.
De acuerdo con la Embajada de Yemen en Washington, el cuerpo de al-Hanashi fue repatriado a mediados de agosto.
La cadena Al Jazeera ha reportado que el gobierno yemení informó lo mismo que el estadounidense, que al-Hanashi había muerto por “asfixia.”
Cuando le comenté a De Walt que era imposible que uno se estrangulara a sí mismo, él contestó que me daría más información cuando la investigación –que ahora incluye una investigación criminal en las fuerzas navales- estuviera completa.
Todavía estoy esperando la respuesta.
El gobierno yemení también señala que está a la espera del informe del juez de instrucción de los Estados Unidos.
Una investigación de las fuerzas militares de la muerte de uno de sus propios prisioneros infringe las Convenciones de Ginebra, que exigen que la enfermedad, el traslado y la muerte de los prisioneros se registren por separado ante una autoridad neutral (como el Comité Internacional de la Cruz Roja) y que las muertes se investiguen independientemente.
Si los gobiernos no permiten que una entidad externa investigue las circunstancias de dichas muertes, ¿qué les impedirá hacer desaparecer a cualquier persona que detengan, por cualquier razón?
He enviado a De Walt una copia del apartado respectivo de las Convenciones de Ginebra y le he preguntado de qué forma la investigación de la muerte de al-Hanashi que realizan las fuerzas militares estadounidenses es conforme con dicho apartado.
De hecho se lo envíe dos veces.
Sigo sin recibir respuesta.
¿Tenía al-Hanashi tendencias suicidas?
Binyam Mohamed informó a la Associated Press que al-Hanashi era una persona positiva (y se puede asumir, un líder natural) que nunca consideraría el suicidio.
Estuvo detenido durante siete años sin tener un abogado, ¿y se suicidó justo dos semanas después de que finalmente le asignaran uno?
La abogada, Elizabeth Gilson, tal vez sepa cuál era el estado mental de al-Hanashi antes de su muerte, pero el gobierno estadounidense no la dejará hablar sobre ello.
¿Qué le sucedió a Mohamed al-Hanashi, y por qué?
El hecho de que todavía nadie pueda responder esta pregunta significa que incluso en los Estados Unidos de Barack Obama, al igual que en la Rusia de Stalin o en el Irán de Ahmadinejad, las personas simplemente pueden desaparecer sin tener un juicio.
Los gobiernos respetuosos de las leyes por todo el mundo y los ciudadanos deberían de llamar y enviar correos electrónicos a De Walt, al Pentágono y a la oficina de prensa de la Casa Blanca para exigir respuestas.
Un hombre joven con mucha información potencialmente comprometedora murió en circunstancias sospechosas bajo la custodia de los Estados Unidos.
Los hechos relativos a este asunto deben investigarse independientemente.
www.defenselink.mil/faq/comment.html , +1 703-428-0711
http://www.whitehouse.gov/contact/, +1 202-456-1111
COPENHAGUE --  Los partidarios de reducciones drásticas de las emisiones de dióxido de carbono hablan ahora menos que en otro tiempo del cambio climático.
Los defensores del clima cambiaron de actitud después del fracaso de la cumbre sobre el clima celebrada en Copenhague el pasado mes de diciembre y la revelación de errores en la labor del grupo de las Naciones Unidas sobre el cambio climático y ante el escepticismo público en aumento y la pérdida de interés.
Aunque algunos activistas siguen recurriendo a tácticas intimidatorias –como atestigua el lanzamiento de un anuncio en el que se representa la explosión con bomba de quienes vacilen a la hora de aceptar las reducciones de las emisiones de carbono–, muchos otros dedican más tiempo ahora a poner de relieve los “beneficios” de la política que propugnan.
Ya no se refieren a la inminente fatalidad climática, sino al inesperado beneficio económico que resultará de la adopción de la economía “verde”.
Se pueden encontrar ejemplos en todo el mundo, pero uno de los mejores es el que ofrece mi país, Dinamarca, donde una comisión del mundo académico nombrada por el Gobierno presentó recientemente sus propuestas sobre cómo podría el país actuar por su cuenta y llegar a estar “libre de combustibles fósiles” en el plazo de cuarenta años.
El objetivo es impresionante: más del 80 por ciento del suministro energético de Dinamarca procede de los combustibles fósiles, que son espectacularmente más baratos y fiables que fuente energética verde alguna.
Yo asistí al lanzamiento de la comisión y me asombró que la “Comisión del Clima” apenas mencionara el cambio climático.
Esa omisión es comprensible, ya que un país por sí solo no puede hacer gran cosa para detener el calentamiento planetario.
Si de verdad Dinamarca llegara a estar libre en un ciento por ciento de combustibles fósiles en 2050 y siguiera estándolo durante el resto del siglo, el efecto, en 2100, sería el de retrasar el aumento de la temperatura media mundial tan sólo dos semanas.
En lugar de centrarse en el cambio climático, la Comisión del Clima publicitó los beneficios que Dinamarca lograría, si encabezara el paso a la energía verde.
Lamentablemente, el examen de dichos beneficios revela que resultan ilusorios.
Ser un adelantado no es precisamente una garantía de éxito.
Alemania lo fue en materia de instalación de paneles solares, financiados con 47.000 millones de euros en subvenciones.
El legado duradero es una factura enorme y gran cantidad de tecnología solar ineficiente instalada en tejados a lo largo de todo un país bastante nublado, que proporciona un insignificante 0,1 por ciento de su suministro energético total.
La propia Dinamarca ha intentado ya ser una innovadora en materia de energía verde: fue la adelantada del mundo en la adopción de la energía eólica.
Los resultados no son estimulantes precisamente.
La industria eólica de Dinamarca es casi enteramente dependiente de las subvenciones con cargo a los contribuyentes y los daneses pagan las mayores tarifas eléctricas de todo el mundo industrializado.
Varios estudios indican que la afirmación de que la energía eólica atiende la quinta parte de la demanda de electricidad de Dinamarca es una exageración, en parte porque se produce gran parte de la energía cuando no hay demanda y se debe venderla a otros países.
El lamentable estado de las energías eólica y solar muestra la inmensa dificultad que afrontamos para intentar hacer que la tecnología actual sea competitiva y eficiente.
Hay que instalar líneas de corriente directa para transportar la energía solar y eólica desde las zonas soleadas y ventosas hasta aquellas en que vive la mayoría de la población.
Hay que inventar mecanismos de almacenaje para que no se interrumpa el suministro energético cuando no luzca el sol o no sople viento.
Los partidarios de las reducciones de emisiones de carbono sostienen que las tecnologías energéticas verdes sólo parecen más caras porque el precio de los combustibles fósiles no refleja el costo de sus efectos en el clima, pero, aun teniéndolo en cuenta, la diferencia sería poca.
El metaestudio económico más amplio de que se dispone muestra que los futuros efectos totales en el clima justificarían un impuesto de 0,01 euros, aproximadamente, por litro de gasolina (0,06 dólares por galón en los Estados Unidos): cantidad mínima en comparación con los impuestos que ya la gravan en la mayoría de los pases europeos.
Pese a que el paso de los combustibles fósíles a la energía verde requiere una transformación económica total, la Comisión del Clima de Dinamarca afirmó que el precio sería mínimo.
La Comisión llegó a esa conclusión partiendo de la premisa de que el costo de no adoptar la política por ella recomendada sería inmenso.
La Comisión cree que en los cuatro próximos decenios los costos de los combustibles fósiles experimentarán un aumento muy pronunciado, porque las fuentes se agotarán y los gobiernos impondrán impuestos enormes a los combustibles fósiles, pero eso contradice la mayor parte de los datos de que disponemos.
Es evidente que existe mucho carbón barato para centenares de años y, gracias a una nueva tecnología de extracción, el gas está volviéndose muy abundante.
Incluso es probable que las reservas de petróleo aumenten en gran medida gracias a fuentes no tradicionales como las arenas alquitranadas.
Por la misma razón, la predicción de que los gobiernos impondrán impuestos enormes al carbono tiene poco fundamento real.
Esas suposiciones parecen un marco muy deficiente en el que basar una política pública importante y parecen pasar por alto el importante costo de la eliminación de los combustibles fósiles, que probablemente ascienda al menos al cinco por ciento del PIB anual.
El abandono de los combustibles fósiles no será fácil.
Las autoridades deben conceder prioridad a la inversión en investigación e innovación sobre energía verde.
Intentar forzar las reducciones del carbono en lugar de invertir primero en investigación es poner el carro delante del  los bueyes.
Los avances no son un resultado automático de una combinación de impuestos a los combustibles fósiles y subvenciones a la actual energía verde: pese a los enormes desembolsos relacionados con el Protocolo de Kyoto, la inversión en investigación e innovación de los países participantes como porcentaje del PIB no aumentó.
El cambio de mensaje después del desastre de la cumbre de Copenhague probablemente fuera inevitable, pero el cambio real que se necesita es la comprensión de que las reducciones drásticas y precipitadas del carbono son una reacción deficiente al calentamiento planetario... se presenten como se presenten.
Es una perdurable vanidad de nuestra era el creer que todas las buenas ideas se llevan unas con otras.
La verdad y la reconciliación, la paz y la justicia, incluso la justicia y la verdad: estas son sólo algunas de las elevadas ambiciones de la sociedad humana que son presentadas rutinariamente como reconciliables en su totalidad.
Pero la fría realidad es que no es de ninguna manera obvio que lo son.
Claro, en las sociedades que están básicamente en buena forma, tanto psicológica como materialmente, tales fábulas morales -tan esperanzados desos, en verdad- en rara ocasión causan algún daño pero a menudo generan un bien considerable.
Pensemos en las actuales fábulas multiculturalistas que nosotros en Occidente tramamos para sí mismos de forma que pudiéramos enfrentar los dilemas y los retos de la inmigración masiva desde el mundo no europeo.
En ese tramo de inspirada sobresimplificación, la "diversidad" cultural es invariablemente considerada un adelanto más que una amenaza.
Pero uno no tiene que ser un seguidor de Jorg Haider o del difunto Pim Fortuyn para saber que, cualesquiera las ganancias, sea en términos de crecimiento económico o incluso de la ampliación de la experiencia cultural en Occidente, mucho se ha perdido y se está perdiendo.
Mínimo, las culturas nacionales de los principales países occidentales -sus profundas estructuras de ideología, gusto y estética- están siendo cambiadas, conforme los nuevos pueblos, con nuevas acepciones, demandan que su sentido del mundo sea tomado en cuenta.
Algunas veces esos cambios pueden empeorar las cosas.
Pensemos, por decir algo, cómo en gran parte de la Europa occidental la única forma en la que los inmigrantes y su cultura anfitriona logran reconciliarse es a través de una cultura de consumo y materialismo, es decir, una cultura del común denominador más bajo.
Aún así, es preferible que esa cultura del supermercado prevalezca en lugar de una en la que los dioses, los hábitos y las creencias de todos se encuentren en perpetuo conflicto.
Aunque quizá las simplificaciones morales y culturales del multiculturalismo hayan ocasionado poco daño real a Occidente, no puede decirse lo mismo de los lugares del mundo que son más pobres.
Puesto que es cuando los "primermundistas" intentan pensar acerca del drama de los pobres y, sobre todo, acerca de qué puede hacerse con respecto de los kosovares, los timorenses orientales, los afganos y los liberianos de nuestro planeta cuando pensar en sobresimplificaciones felices se vuelve peligroso.
Peligroso para la gente que está destinada a vivir en países desesperadamente pobres, o en sociedades en guerra o abrumadas por refugiados o azotadas por pandemias.
Los especialistas en derechos humanos, resolución de conflictos, ayuda humanitaria y construcción de democracias tienden a considerarse a sí mismos como colaboradores afanándose por alcanzar una solución "integral", y aquellos que están necesitados consideran que requieren de todos esos elementos en su curación histórica.
La realidad es generalmente muy distinta.
Tomemos en cuenta la acción humanitaria y los derechos humanos.
La mayoría de los activistas en esos campos, por no mencionar a sus aliados en las organizaciones filantrópicas e internacionales como la ONU, creen que necesitan trabajar juntos, que las emergencias humanitarias son producto de las crisis de derechos humanos y las primeras no pueden enfrentarse seriamente a menos, y hasta que los segundos se enfrenten también.
La cruda verdad, sin embargo, es que los imperativos morales de cada actividad son extremadamente diferentes.
Poniéndolo crudamente, el activista de derechos humanos es un absolutista moral por excelencia.
Él o ella tienen que mantener los estándares de derechos humanos y, sobre todo, las leyes de derechos humanos al pie de la letra, o arriesgarse a que toda la empresa se desmorone.
En contraste, los "humanitarios" son melioristas.
Su trabajo principal es obtener la desesperadamente necesaria ayuda que a menudo ellos mismos pueden dar a las poblaciones necesitadas y en peligro.
A falta de alguna fuerza militar que los proteja (por sí misma una bendición ambigua, como lo demostraron las intervenciones en Somalia y en Bosnia), tales grupos humanitarios tienen que negociar el acceso con los delincuentes comandantes militares, los gobiernos opresivos y los criminales de guerra.
En contraste con los activistas de los derechos humanos, ellos no pueden y no deben ser puristas.
Lo que está en juego en esto es mucho más que una cuestión fácilmente solucionable acerca de la división de labores.
Un activista de derechos humanos quizá querrá que un régimen opresivo sea derrocado, quizá crea que esa es la única solución de largo plazo.
Un humanitario, en cambio, quizá querrá alimentar a la población, a sabiendas de que la ayuda alimenticia podría fortalecer al régimen opresivo.
Lo que tiene lugar en la interface entre los derechos humanos y el humanitarianismo es a menudo el conflicto entre dos cosas buenas.
Hasta ahora, por lo menos, quienes desean un mejor mundo y quienes participan en los esfuerzos para alcanzarlo ya sea como activistas o como simpatizantes, se han rehusado a aceptar la trágica posibilidad de que tendrán que elegir de entre buenas acciones y de entre imperativos morales.
Tal renuencia es comprensible, pues tal elección es casi como verse forzado a elegir la muerte antes que la vida.
Aún así, conforme África se incendia, conforme la pandemia del SIDA se disemina y conforme se vuelve más claro que los medios materiales a disposición de aquellos que añoran un mundo mejor no concuerdan con sus aspiraciones morales, esa elección generará más y más presión.
Entre menos dispuestos estemos a hacer preguntas difíciles acerca del humanitarianismo y los derechos humanos, la paz y la justicia, la verdad y la reconciliación, entre más nos refugiemos en fantasías autoenvanecedoras acerca de la reconciliabilidad fundamental de todos los buenos esfuerzos, más alto será el costo cuando llegue el momento de hacer cuentas.
REIKIAVIK – Todavía nadie tiene una idea clara de cuándo acabará la crisis financiera global, pero una cosa es segura: los déficit presupuestales de los gobiernos se dirigen a la estratósfera.
En los próximos años, habrá que convencer a los inversionistas de que adquieran grandes cantidades de deuda nueva.
Si bien los gobiernos pueden tratar de endosar la deuda pública a los ahorradores locales (mediante, por ejemplo, el uso de su influencia creciente sobre los bancos para obligarlos a adquirir una cantidad desproporcionada de valores públicos), a la larga también tendrán que pagar tasas de interés mucho más elevadas.
En un par de años, las tasas de interés de los bonos de la Tesorería de Estados Unidos podrían aumentar fácilmente un 3-4%, y las de otros instrumentos de deuda pública podrían crecer en grado similar o aun mayor.
Las tasas de interés aumentarán para compensar a los inversionistas tanto por tener que aceptar una mayor proporción de bonos del gobierno en sus portafolios como por el riesgo creciente de que los gobiernos se vean tentados a inflar el valor de sus deudas o incluso que dejen de pagar.
En una investigación que realizamos Carmen Reinhart y yo sobre la historia de las crisis financieras, descubrimos que la deuda pública generalmente se duplica, incluso tras hacer ajustes en función de la inflación, en los tres años siguientes a una crisis.
Actualmente, muchos países, grandes y pequeños, van en camino de cumplir esa proyección.
El gobierno de China ha indicado claramente que utilizará todos los medios necesarios para apoyar el crecimiento ante la caída libre de las exportaciones.
Los chinos cuentan con reservas de 2 billones de dólares para respaldar su promesa.
El nuevo presupuesto del Presidente Barack Obama contempla un déficit impresionante de 1.75 billones de dólares en Estados Unidos, que es un múltiplo del récord anterior.
Incluso en aquellos países que todavía no participan activamente en una orgía fiscal, los superávit se desploman y los déficit se disparan, principalmente debido a la caída de los ingresos fiscales.
En efecto, pocos gobiernos han presentado proyecciones presupuestales remotamente realistas, y se basan generalmente en escenarios económicos demasiado optimistas.
Desgraciadamente, en 2009 la economía global no será un lecho de rosas.
Los ingresos en Estados Unidos y la zona del euro parecen haber caído a una tasa anualizada del 6% en el cuarto trimestre de 2008; el PIB de Japón cayó tal vez al doble de ese ritmo.
La afirmación de China de que su PIB creció a una tasa del 6% al final del año pasado es cuestionable.
Las exportaciones se han derrumbado en toda Asia, incluyendo a Corea, Japón y Singapur.   Puede decirse que la India, y en menor medida Brasil, han resistido un poco mejor.
Pero pocos mercados emergentes han llegado a un nivel en el que puedan soportar un colapso sostenido de las economías desarrolladas, y mucho menos funcionar como motores alternativos del crecimiento global.
En 2009, dado que la crisis aún hace que a muchas pequeñas y medianas empresas les sea difícil obtener siquiera un nivel mínimo de financiamiento para mantener inventarios y comerciar, el PIB global está al borde del precipicio.
Existe la posibilidad real de que el crecimiento mundial registre su primera contracción desde la Segunda Guerra Mundial.
Con toda probabilidad, en una gran cantidad de países habrá caídas de la producción del 4-5% y algunos sufrirán desplomes a niveles de auténtica depresión del 10% o más.
Lo que es peor, a menos que los sistemas financieros se recuperen, el crecimiento seguirá siendo decepcionante durante varios años, sobre todo en países de la “zona cero” como Estados Unidos, Gran Bretaña, Irlanda y España.  El crecimiento a largo plazo de Estados Unidos podría ser particularmente desalentador, a medida que la administración Obama conduzca al país hacia niveles europeos de seguridad social y distribución del ingreso.
Los países con tasas de crecimiento de tipo europeo podían manejar obligaciones de deuda del 60% del PIB cuando las tasas de interés eran bajas.
Pero con el aumento de las deudas de muchos países al 80 o 90% del PIB, y puesto que las bajas tasas de interés actuales son claramente un fenómeno temporal, pronto habrá problemas.
Muchos de los países que están acumulando enormes cantidades de deuda para rescatar a sus bancos tienen sólo perspectivas moderadas de crecimiento a mediano plazo, lo que plantea dudas reales de solvencia y sostenibilidad.
Italia, por ejemplo, que tiene una relación deuda-ingreso que ya supera el 100%, ha resistido hasta ahora debido a la caída de las tasas globales.
Pero a medida que la deuda crezca y las tasas de interés mundiales aumenten, los inversionistas tendrán razones para preocuparse por el riesgo de la reestructuración de la deuda.
Otros países, como Irlanda, Gran Bretaña y Estados Unidos, empezaron con una posición fiscal mucho más fuerte, pero es posible que no estén mucho mejor cuando se asiente el polvo.
Las tasas de interés son otro comodín.
Los bancos centrales de Asia siguen aferrándose con nerviosismo al dólar.  Pero en vista de que Estados Unidos está imprimiendo deuda y dinero a gran velocidad, parecería que el euro se apreciará frente al dólar en unos dos o tres años, si es que el euro todavía existe.
A medida que las deudas aumenten y la recesión persista, con seguridad veremos que varios gobiernos intentarán aligerar su carga mediante represión financiera, mayor inflación, impagos parciales o una combinación de estos tres elementos.
Desafortunadamente, la fase final de la gran recesión de los años 2000 no será agradable.
¿Cuánto más va a caer el dólar?
¿O ya cayó tanto que ahora empezará a recuperar un nivel más alto?
Para quienes viajan a Estados Unidos desde Europa o Asia, los precios norteamericanos están considerablemente más bajos que en sus propios países.
Una habitación de hotel o una cena en Nueva York parece una bagatela si se la compara con los precios en Londres, París o Tokio.
Y los compradores extranjeros están cargan una amplia variedad de productos antes de volver a casa.
Sin embargo, a pesar de esta evidencia muy tangible, sería un error concluir que los productos norteamericanos hoy están tan baratos al tipo de cambio existente que el dólar debe subir de su nivel actual.
Si bien los bienes y servicios que los viajeros compran pueden costar menos en Estados Unidos que en el exterior, el precio general de los productos norteamericanos sigue siendo demasiado alto como para borrar el enorme desequilibrio comercial entre Estados Unidos y el resto del mundo.
Sin duda, el dólar en baja en los últimos años hizo que los productos norteamericanos fueran más competitivos y, al mismo tiempo, que el valor real de las exportaciones norteamericanas aumentara marcadamente -en más del 25% en los últimos tres años-.
Pero el déficit comercial en 2007, de todos modos, se mantuvo en más de 700.000 millones de dólares, o el 5% del PBI.
El gran déficit comercial y un déficit igualmente voluminoso de cuenta corriente (que incluye las ganancias netas por inversiones) implican que los inversores extranjeros deben sumar 700.000 millones de dólares de títulos estadounidenses a sus carteras.
No está en su interés hacerlo al tipo de cambio existente que hace que el dólar caiga en relación con otras monedas.
Al caer, el dólar reduce el valor de los títulos dolarizados en las carteras extranjeras cuando están valuados en euros u otras monedas locales, achicando la porción de dólares en las carteras de los inversores.
El dólar más débil también reduce el riesgo de una futura caída del dólar, porque significa que el dólar tiene que caer menos en el futuro para llevar la balanza comercial a un nivel sostenible.
Ahora bien, ¿cuál es el valor sostenible de la balanza comercial y del dólar?
Mientras los expertos intentan calcularlo en términos de saldos de cartera, un punto de partida más fundamental es el hecho de que un déficit comercial estadounidense significa que los norteamericanos reciben más bienes y servicios del resto del mundo de los que envían al exterior -700.000 millones de dólares más el año pasado-.
La diferencia estuvo financiada por la transferencia de acciones y bonos por un valor de 700.000 millones de dólares.
El interés y los dividendos sobre esos títulos serán saldados mediante el envío de más &quot;piezas de papel&quot;.
Y cuando esos títulos venzan, serán refinanciados con nuevas acciones y bonos.
Es impensable que el sistema económico global siga permitiendo indefinidamente que Estados Unidos importe más bienes y servicios de los que exporta.
En algún punto, Estados Unidos tendrá que empezar a saldar la enorme cantidad que ha recibido del resto del mundo.
Para hacerlo, necesitará un excedente comercial.
De manera que el determinante clave del valor a largo plazo del dólar es que debe bajar lo suficiente como para que la balanza comercial de Estados Unidos pase del déficit de hoy a un excedente.
Eso no sucederá en lo inmediato, pero es la dirección en la que debe seguir avanzando la balanza comercial.
Y eso significa una mayor depreciación del dólar.
Un factor importante en este proceso será el precio futuro del petróleo y el grado de dependencia norteamericana de las importaciones de petróleo.
En los últimos cuatro años, Estados Unidos importó 3.600 millones de barriles de petróleo anuales.
Al precio actual de más de 140 dólares el barril, eso implica un costo de importación de más de 500.000 millones de dólares.
Cuanto más alto el costo del petróleo, más bajo tiene que estar el dólar para lograr algún tipo de reducción en el volumen del déficit comercial.
De manera que un precio del petróleo en alza medido en euros o yenes implica una mayor caída del dólar, y por lo tanto un precio del petróleo incluso más alto cuando está cotizado en dólares.
Existe otra consideración importante cuando se piensa en el valor futuro del dólar: los índices de inflación relativos en Estados Unidos y el exterior. El déficit comercial norteamericano depende del valor real del dólar -es decir, el valor del dólar ajustado por diferencias en niveles de precios en Estados Unidos y el exterior-.
Si Estados Unidos experimenta una mayor inflación que nuestros socios comerciales, el valor nominal del dólar debe caer aún más sólo para mantener el mismo valor real.
El diferencial por inflación entre el dólar y el euro hoy es relativamente pequeño -solamente alrededor de un punto porcentual al año-, pero es mayor en relación al yen y menor en relación al renminbi y otras monedas altamente inflacionarias. A más largo plazo, sin embargo, los diferenciales por inflación podrían ser una fuerza más significativa a la hora de determinar el camino del dólar.
PARIS – Todo el mundo ha escuchado alguna vez hablar acerca del “choque de civilizaciones”.
Este concepto de Samuel Huntington se ha vuelto universal.
En los años 50, el economista francés  Alfred Sauvy tuvo un éxito comparable con la expresión &quot;tercer mundo&quot;.
Una de las razones de que estas frases lograran una amplia aceptación es su falta de una definición clara.
El &quot;choque de civilizaciones&quot;, básicamente Occidente contra el resto, supuestamente describe el mundo tal como es.
En realidad, el Occidente es lo suficientemente vago como para incluir una gran variedad de áreas sin describir sus características unificadoras.
Entonces, ¿qué es exactamente el Occidente?
¿Qué significa la “occidentalización”?
¿Por qué Japón se considera occidental y no China?
¿Dónde se ubica Shanghai, en este contexto?
¿Es Rusia parte de Occidente?
A partir de estas incertidumbres podemos concluir que el Occidente no es una entidad geográfica.
Probablemente se estableció como marco mental cuando los griegos, hace 25 siglos, se percibieron como occidentales frente a los persas orientales.
Puesto que Occidente no ha perdido base territorial desde entonces, la frase &quot;el Occidente&quot; se ha convertido en una noción universal en lugar de local.
Ser occidentales o estar occidentalizados es, por sobre todo, un marco mental que no coincide con ningún continente ni ninguna nación o religión específicas.
Parece ser que el error de Huntington fue confinar a Occidente dentro de fronteras nacionales: no hay un mapa de Occidente.
Ningún mapa puede funcionar cuando algunas naciones asiáticas son occidentales (Japón, Taiwán), cuando grupos no occidentales (los musulmanes de Europa) habitan en países supuestamente occidentales, cuando algunos países orientales se encuentran parcialmente occidentalizados y algunos países occidentales (Rusia) no están occidentalizados del todo. Finalmente, resulta más fácil definir las fronteras mentales de Occidente, más que sus fronteras territoriales.
Creo que el Occidente es una mentalidad definida por tres características fundamentales que no se pueden encontrar con facilidad en las así llamadas civilizaciones orientales: pasión por la innovación, capacidad de autocrítica e igualdad de género.
“¿Qué hay de nuevo?&quot; es un saludo personal desde la época helenística que refleja la esencia de la mente occidental.  Por el contrario, un no occidental pondría la tradición por sobre la innovación.
Sin embargo, la innovación como valor fundamental explica los avances científicos de Occidente frente al Oriente. Explica los conflictos inevitables con las conservadoras sociedades no occidentales, además de explicar lo que deberíamos llamar la &quot;occidentalización de Occidente&quot;.
Occidente tiene tendencia a destruir sus propias tradiciones, incluidas sus religiones. El economista Joseph Schumpeter definió este proceso como una &quot;destrucción creativa&quot;.
El término se puede aplicar a todos los aspectos de la vida en Occidente.
Los conservadores occidentales no tiene menor tendencia a la destrucción creativa que los liberales occidentales: de hecho, los conservadores son bien conocidos por inventar tradiciones. Piénsese, por ejemplo, en el Primer Ministro británico Benjamín Disraeli, que inventó la mayor parte de las supuestamente viejas tradiciones que existen alrededor de la monarquía británica.
La innovación en Occidente parece ser un proceso interminable y autotransformador.
Incluso más que la innovación, la autocrítica es una característica definitoria de Occidente.
En la mayoría, si no todas, las civilizaciones no occidentales, el orgullo y el amor propio excluyen la autocrítica o al menos la crítica de la civilización propia.
Un verdadero académico o estudioso chino o musulmán no se puede definir como verdaderamente chino o musulmán por ser crítico de su propio mundo.
No es tan así en Occidente.
El académico occidental sigue disfrutando de una perfecta legitimidad si rechaza a muerte los valores occidentales: no hay ningún Nietzsche chino o musulmán que diga que su propio Dios ha muerto.
¿Existe un Montaigne chino o musulmán dispuesto a escribir que los &quot;salvajes&quot; pueden ser más sabios que nosotros, como hizo Montaigne en la Francia del siglo XVI?
Por supuesto, debe de haber algún Montaigne o Nietzsche chino o musulmán, pero no se considerarían faros de sus civilizaciones.
La autocrítica, no el amor propio, y el relativismo cultural son los bloques fundamentales de la mentalidad occidental.
Lo mismo ocurre con la igualdad de género.
No siempre ha sido así: en las antiguas religiones griega, judía y cristiana las mujeres eran percibidas como inferiores a los hombres.
Sin embargo, por décadas esta noción ha generado pugnas y polémicas en Occidente.
Hoy en día, la igualdad de género se ha convertido en la norma, lo que no ocurre en la mayoría de las civilizaciones no occidentales.
Algunos podrían argumentar que la igualdad de género es consecuencia del proceso de modernización, no de la occidentalización.
Esto puede ser cierto, pero claramente el estatus de la mujer es un tema que hace que los musulmanes no occidentales se opongan a Occidente.
Si aceptamos la definición anterior del Occidente como una mentalidad, se abren tres importantes interrogantes: ¿Se puede modernizar el Oriente sin occidentalizarlo?
¿Dónde trazamos la línea entre Oriente y Occidente?
¿Seguirá siendo occidental el Occidente?    
Hasta hoy, no hay ningún caso en la historia de una modernización no occidental; el discurso sobre los valores asiáticos, iniciado en Singapur, es básicamente un discurso político.
Sólo después de adaptar sus mentalidades hacia la innovación y la autocrítica los países asiáticos han podido modernizarse.
Esto no los hace menos asiáticos.
Los coreanos o japoneses contemporáneos siguen siéndolo completamente, pero son más cercanos a un occidentales que sus ancestros.
De manera similar, un egipcio o un saudita moderno estará más a la par con un francés o un estadounidense que con un árabe antiguo.
¿Hace esta occidentalización que el egipcio o el saudita sean menos auténticamente árabes?
Este debate se da en todas las sociedades orientales, lo que nos lleva al verdadero choque de civilizaciones: todas las sociedades de la actualidad se encuentran fragmentadas entre partidarios y detractores de la occidentalización.
Este choque al interior de las civilizaciones acerca de lo que significa la modernización es más significativo que el supuesto conflicto de Huntington entre entidades geográficas.
La controversia acerca del significado esencial de la modernización, también conocida como una crisis de identidad, tiene efectos en los países occidentales también.
Vastos grupos que habitan en Occidente, fundamentalistas occidentales y no occidentales, combaten el interminable proceso de occidentalización en nombre de la tradición.
Muchos desearían detener el motor mediante pretextos como la ecología o la identidad, pero una sociedad occidental donde no se pueda comenzar el día preguntando &quot;¿Qué hay de nuevo&quot; dejaría de ser occidental.
Los poderes económicos del mundo parecen estar cerrando filas por fin tras los esfuerzos para abordar la pobreza y el subdesarrollo económico mundiales.
En el Foro Económico Mundial de este año, dentro del G-8 y en otras instancias, el consenso sobre la necesidad de hacer algo ha sido tan claro como digno de beneplácito, pero, para algunas de las regiones más pobres del mundo, en particular el África subsahariana (ASS), un compromiso de ayuda puede no ser suficiente.
Los indicadores básicos del desarrollo económico y social muestran que el ASS está muy rezagada respecto de otras zonas en desarrollo.
La renta media por habitante de los países del ASS en 2000 fue menos de la mitad de la correspondiente a todos los países en desarrollo, el 40 por ciento, aproximadamente, del nivel de los países en desarrollo del Asia oriental y del Pacífico y menos del 25 por ciento del de los países de América Latina y el Caribe.
Asimismo, la esperanza de vida al nacer en los países del ASS presentaba un retraso de 16 años respecto de la media de los países en desarrollo, 14 años respecto de los países del Asia meridional y 21 años respecto de los países del Asia oriental, América Latina y el Caribe.
En materia de matrícula total combinada en las enseñanzas primaria, secundaria y superior, los países del ASS se encontraban el 19 por ciento por debajo de la media de los países en desarrollo, el 11 por ciento por debajo de los países del Asia meridional, el 29 por ciento por debajo del Asia oriental y el Pacífico y el 32 por ciento por debajo de América Latina y el Caribe.
¿A qué se debe ese subdesarrollo generalizado?
Hasta el final del siglo XIX, la mayor parte de África no estaba explorada y la ocupaban pueblos cazadores recolectores y practicantes de la agricultura de subsistencia.
La tierra era relativamente abundante y los jefes tribales la repartían sin tener en cuenta derechos de propiedad de estilo occidental.
Las únicas unidades territoriales que se parecían a las existentes en la actualidad eran Etiopía, Liberia y Sudáfrica.
Durante la oleada de expansión imperial en África que siguió a la integración nacional y la liberalización del comercio en Europa, las potencias coloniales mostraron poco interés en trazar fronteras nacionales coloniales basadas en consideraciones étnicas o culturales; sólo les interesaban las materias primas y los mercados.
La Conferencia de Berlín de 1885 fijó las fronteras de las colonias africanas de Europa, por lo que quedó incluida dentro de ellas una gran diversidad de lenguas, religiones y grupos étnicos.
La mayoría de los países alcanzó la independencia nacional algún tiempo después del fin de la segunda guerra mundial, cuando los imperios británico, francés, belga y portugués se deshicieron (Alemania ya había perdido sus colonias después de 1918).
De modo que los países del ASS sólo han gozado de independencia durante un corto período en comparación con Sudamérica, pongamos por caso, donde los países riñeron sus guerras de independencia hacia 1810-1820 y lograron algún tipo de gobierno constitucional entre 1850 y 1880.
A causa de la herencia de fronteras arbitrariamente trazadas y limitada centralización política, en muchos países del ASS los restos de la experiencia colonial siguen desempeñando un papel importante en la determinación del paisaje institucional, como, por ejemplo, la administración pública, el sistema educativo y la infraestructura económica.
Desde luego, muchos países adoptaron el inglés, el francés o el portugués como lenguas oficiales y los misioneros europeos, que con frecuencia seguían los pasos de los colonizadores, lograron transmitir sus prácticas religiosas a las poblaciones locales.
No obstante, la variedad lingüística y las divisiones étnicas siguen siendo más importantes que en la mayor parte del mundo en desarrollo y la afiliación tribal ha seguido obstaculizando el surgimiento de identidades nacionales unificadoras.
Además, el autogobierno no ha propiciado la aparición de muchos regímenes democráticamente elegidos.
En cambio, los dirigentes de la liberación anticolonial han creado con frecuencia cultos a la personalidad y han monopolizado el poder durante decenios.
La monopolización del poder político propició, a su vez, un amiguismo y una corrupción galopantes, que asfixiaron el desarrollo económico y social.
Datos recientes sobre la sensación de corrupción en las transacciones publicas revelan que los países del ASS son los que obtienen una puntuación más baja por término medio de todas las regiones en desarrollo.
Sólo Botswana y Namibia obtuvieron puntuaciones respetables, mientras que los menos ejemplares fueron Camerún, Uganda, Kenya, Angola, Madagascar y Nigeria.
La debilidad de la unidad nacional ha reforzado una tendencia aún más dañina.
Desde el decenio de 1990, muchos de los conflictos armados del mundo se han producido en países del ASS.
El Congo y Lesotho tuvieron dos conflictos durante el decenio, mientras que la guerra civil hizo estragos en Sierra Leona, Costa de Marfil, Liberia, el Congo y el Sudán.
Todo ello disuadió no sólo la inversión interna y extranjera, sino también, lo que es más grave, la formación de las propias instituciones necesarias para un desarrollo económico logrado.
El crecimiento económico sostenido requiere, en todas partes, la acumulación de capital físico y humano, así como la adquisición de capacidades tecnológicas.
Ese proceso no se produce en un vacío histórico, carente de influencia de potentes factores sociales y políticos.
La estructura, las instituciones y las políticas son factores determinantes decisivos, como también la disponibilidad de personal administrativo y técnico especializado.
De hecho, la disponibilidad de una burocracia muy competente tanto en Corea del Sur como en Taiwán –y, antes, en el país cuyo modelo siguen, el Japón- fue una condición previa necesaria para lograr un rápido crecimiento económico.
En cambio, la escasez en el ASS de aptitudes científicas, técnicas y administrativas, como, por ejemplo, las de ingenieros, especialistas en ciencias naturales, gestores y técnicos, es una razón decisiva por la que el “milagro” del Asia oriental no podría reproducirse allí.
En el ASS no se satisfará ninguna de las condiciones previas del desarrollo económico hasta que se supere la herencia del colonialismo y de los Estados débiles que ha caracterizado a esa región.
Los países desarrollados pueden prestar una ayuda limitada mediante proyectos de asistencia técnica y ayuda no vinculada y bien formulada.
Pero el éxito depende principalmente del surgimiento de dirigentes políticos regionales y nacionales honrados, talentosos y entregados a su tarea.
Sólo dirigentes así pueden crear la legitimidad necesaria para unir sus países y sólo entonces podrán afrontar decididamente las numerosas dificultades que afronta la región para liberarse de los grilletes del atraso.
En todo el mundo la gente reacciona con un horror visceral ante los ataques en contra de civiles que perpetran Al Qaeda, los suicidas palestinos, los separatistas vascos o chechenos o los militantes del ERI.
Como parece que ahora hay una pausa en la racha de bombazos suicidas y otros actos terroristas (aunque sea temporal) tal vez sea el momento de plantear una pregunta fundamental: ¿qué es lo que hace que los asesinatos terroristas sean más dignos de condena que cualquier otra forma de asesinato?
El oprobio particular que se asocia con la palabra "terrorismo" debe entenderse como una condena de los medios, no de los fines.
Por supuesto, quienes condenan los ataques terroristas en contra de civiles también rechazan con frecuencia los fines que quieren alcanzar.
Piensan que un Estado vasco, o el retiro de tropas estadounidenses del Medio Oriente, por ejemplo, son metas que nadie debería buscar, y mucho menos por medios violentos.
No obstante, la condena no depende del rechazo a los fines de los terroristas.
Las reacciones ante los ataques del 11 de septiembre de 2001 contra Nueva York y Washington y otros similares subrayan que esos medios son indignantes, sin importar el fin; no se deberían de utilizar ni siquiera para alcanzar un fin bueno, incluso si no hay otra forma de lograrlo.
El equilibrio normal entre costos y beneficios no es permisible en esos casos.
Esta afirmación no es tan sencilla como parece, porque no depende de un principio moral general que prohiba dar muerte a ningún civil.
En forma similar, quienes condenan al terrorismo generalmente no son pacifistas.
No sólo creen que está bien matar soldados y bombardear depósitos de municiones en tiempos de guerra, sino que infligir "daños colaterales" en contra de civiles es a veces inevitable (y moralmente permisible).
Pero si eso es permisible, ¿por qué está mal atacar directamente a los civiles si matándolos hay altas posibilidades de inducir al enemigo a que cese hostilidades, se retire de territorios ocupados u otorgue la independencia?
Morir es malo, cualquiera que sea la forma en que lo maten a uno.
Entonces, ¿por qué ha de ser aceptable la muerte de un civil si ocurre como efecto secundario de una lucha que persigue un fin noble, mientras que la muerte de un civil infligida deliberadamente como un medio para alcanzar ese mismo fin es un crimen terrorista?
La distinción no es universalmente aceptada (ciertamente no por los principales contendientes de la Segunda Guerra Mundial).
Hiroshima es el ejemplo más famoso de un bombardeo terrorista, pero los alemanes, los japoneses y los ingleses, al igual que los estadounidenses, masacraron deliberadamente a grandes cantidades de civiles.
Hoy en día, sin embargo, el terrorismo genera una aversión generalizada, que a su vez ayuda a justificar las acciones militares en su contra.
Por ello es esencial entender mejor la razón de esa aversión.
La idea moral central es la prohibición de buscar la muerte de una persona inofensiva.
Se asume que todo el mundo es inviolable en este sentido hasta que se convierte en una amenaza para otros; por ello se nos permite matar en defensa propia y atacar a los combatientes enemigos en una guerra.
No obstante, esta es una excepción a una exigencia general y estricta de respeto a la vida humana.
Mientras no hagamos ningún daño, nadie nos puede matar nada más porque le resultaría útil hacerlo.
Este mínimo respeto se le debe a todo individuo y no se puede violar ni siquiera para alcanzar metas valiosas a largo plazo.
Sin embargo, existen ciertas actividades, incluyendo la defensa propia y la guerra, que crean riesgos inevitables de daño a inocentes.
Este es el caso no sólo de acciones militares o policiacas violentas, sino también de proyectos pacíficos como las grandes construcciones en ciudades densamente pobladas.
En esas situaciones, si la meta es lo suficientemente importante, no hay una prohibición moral siempre y cuando se tomen las debidas precauciones, consistentes con el logro de esa meta, para minimizar el riesgo de daño a inocentes.
La cuestión moral es que estamos obligados a hacer todo lo posible para evitar o minimizar las bajas civiles en combate, aunque sepamos que no podemos eliminarlas por completo.
Esas muertes no violan el mandato estricto de protección de la vida humana (que no podemos buscar la muerte de una persona inofensiva).
Al contrario, nuestro objetivo es evitar en lo posible esas muertes colaterales.
Por supuesto, la víctima acaba muerta ya sea asesinada deliberadamente por un terrorista o lamentablemente como efecto secundario de un ataque en contra de un objetivo militar legítimo.
Pero en nuestra percepción de lo que moralmente nos deben nuestros semejantes, hay una enorme diferencia entre esos dos actos y las actitudes hacia la vida humana que expresan.
Mientras el terrorismo siga siendo un medio efectivo para que los débiles ejerzan presión sobre sus enemigos más poderosos, no podemos esperar que desaparezca.
No obstante, debemos tener la esperanza de que se generalice la percepción del desprecio hacia la humanidad del terrorismo, y no que se pierda como resultado de sus éxitos recientes.
NUEVA YORK – La economía global termina el 2010 más dividida que a comienzos del año.
Por un lado, los países de mercados emergentes como India, China y las economías del sudeste asiático están experimentando un crecimiento robusto.
Por otro lado, Europa y Estados Unidos enfrentan un estancamiento –de hecho, un malestar al estilo japonés- y un desempleo tenazmente alto.
El problema en los países avanzados no es una recuperación sin empleo, sino una recuperación anémica –o peor, la posibilidad de una recesión de doble caída. 
Este mundo de dos pistas plantea algunos riesgos inusuales.
Mientras que la producción económica de Asia es demasiado pequeña para impulsar el crecimiento en el resto del mundo, puede bastar para hacer subir los precios de las materias primas.
Mientras tanto, los esfuerzos de parte de Estados Unidos por estimular su economía a través de la política de “alivio cuantitativo” pueden fracasar.
Después de todo, en los mercados financieros globalizados, el dinero busca las mejores perspectivas en todo el mundo, y estas perspectivas están en Asia, no en Estados Unidos. De manera que el dinero no irá adonde se lo necesita, y gran parte de ese dinero terminará donde no se lo quiere –causando mayores incrementos en los precios de los activos y las materias primas, especialmente en los mercados emergentes.
Dados los altos niveles de capacidad ociosa y desempleo en Europa y Estados Unidos, es poco probable que el alivio cuantitativo genere un brote de inflación.
Podría, en cambio, aumentar las ansiedades sobre la futura inflación, derivando en tasas de interés más altas a largo plazo –precisamente lo contrario del objetivo de la Fed.
Este no es el único riesgo de impacto negativo, ni siquiera el más importante, que enfrenta la economía global.
La mayor amenaza surge de la ola de austeridad que arrasa al mundo, mientras los gobiernos, particularmente en Europa, confrontan los grandes déficits generados por la Gran Recesión, y mientras la ansiedad sobre la capacidad de algunos países para cumplir con sus pagos de deuda contribuye a la inestabilidad de los mercados financieros.
El resultado de una consolidación fiscal prematura está casi anunciado: el crecimiento se desacelerará, los ingresos impositivos disminuirán y la reducción de los déficits será decepcionante.
Y, en nuestro mundo globalmente integrado, la desaceleración en Europa exacerbará la desaceleración en Estados Unidos, y viceversa.
En una situación en la que Estados Unidos puede pedir prestado a tasas de interés bajas sin precedentes, y frente a la promesa de altos retornos por las inversiones públicas después de una década de negligencia, resulta claro lo que debería hacer.
Un programa de inversión pública a gran escala estimularía el empleo en el corto plazo, y el crecimiento en el largo plazo, lo que al final resultaría en una deuda nacional menor.
Pero los mercados financieros demostraron su miopía en los años que precedieron a la crisis, y lo están volviendo a hacer, al ejercer presión para que se realicen cortes del gasto, incluso si eso implica reducir marcadamente las inversiones públicas necesarias.
Es más, el atasco político asegurará que sea poco lo que se haga respecto de los otros problemas acuciantes que enfrenta la economía estadounidense: las ejecuciones hipotecarias probablemente sigan con toda su furia (dejando de lado las complicaciones legales); es probable que las pequeñas y medianas empresas sigan privadas de fondos; y es posible que los bancos pequeños y medianos que tradicionalmente les ofrecen créditos sigan luchando para sobrevivir.
En Europa, mientras tanto, es poco probable que las cosas vayan  mejor.
Europa finalmente logró salir al rescate de Grecia e Irlanda.
En las vísperas de la crisis, ambos países estaban regidos por gobiernos de derecha signados por un capitalismo de connivencia o peor, lo que demostraba una vez más que la economía de libre mercado no funcionaba en Europa mejor de lo que lo hacía en Estados Unidos.
En Grecia, como en Estados Unidos, la tarea de limpiar el desorden recayó sobre un nuevo gobierno.
Tal vez como era de esperarse, el gobierno irlandés que alentó un préstamo bancario imprudente y la creación de una burbuja inmobiliaria no fue  más apto para manejar la economía después de la crisis que antes.
Dejando la política de lado, las burbujas inmobiliarias dejan tras de sí un legado de deuda y de capacidad ociosa en el mercado de bienes raíces que no se puede rectificar fácilmente –sobre todo, cuando bancos políticamente conectados se rehúsan a reestructurar las hipotecas.
En mi opinión, intentar discernir las perspectivas económicas para 2011 no es una cuestión particularmente interesante: la respuesta es sombría, con escaso potencial alcista y mucho riesgo bajista.
Más importante es: ¿cuánto tiempo les llevará a Europa y a Estados Unidos recuperarse y pueden las economías de Asia aparentemente dependientes de las exportaciones seguir creciendo si sus mercados históricos languidecen?
Mi mejor apuesta es que estos países mantendrán un crecimiento rápido en la medida en que viren su foco económico hacia sus mercados internos, vastos e inexplorados.
Esto exigirá una reestructuración considerable de sus economías, pero tanto China como India son dinámicas y dieron pruebas de resiliencia en su respuesta a la Gran Recesión.
No soy tan optimista respecto de Europa y Estados Unidos.
En ambos casos, el problema subyacente es una demanda agregada insuficiente.
La máxima ironía es que existen simultáneamente una capacidad ociosa y vastas necesidades insatisfechas –y políticas que podrían restaurar el crecimiento si utilizaran esa capacidad ociosa para satisfacer las necesidades.
Tanto Estados Unidos como Europa, por ejemplo, deben adaptar sus economías para encarar los desafíos del calentamiento global.
Existen políticas factibles que funcionarían en el contexto de limitaciones presupuestarias de largo plazo.
El problema es la política: en Estados Unidos, el Partido Republicano preferiría ver fracasar al presidente Barack Obama antes que ser testigo de un éxito económico.
En Europa, 27 países con diferentes intereses y perspectivas están tironeando en direcciones diferentes, sin suficiente solidaridad para compensar.
Los paquetes de rescate son, desde esta perspectiva, logros impresionantes.  
Tanto en Europa como en Estados Unidos, la ideología de libre mercado que permitió que crecieran las burbujas de activos de manera descontrolada –los mercados siempre saben más, así que el gobierno no debe intervenir- ahora les ata las manos a los responsables de formular las políticas a la hora de diseñar respuestas efectivas a la crisis.
Uno podría haber pensado que la crisis en sí misma socavaría la confianza en esa ideología.
Por el contrario, ha vuelto a salir a la superficie para arrastrar a gobiernos y economías por el sumidero de la austeridad.
Si la política es el problema en Europa y Estados Unidos, sólo cambios políticos probablemente los vuelvan a colocar en el sendero del crecimiento.
De lo contrario, pueden esperar hasta que la amenaza de la capacidad ociosa disminuya, los bienes de capital se vuelvan obsoletos y las fuerzas restauradoras internas de la economía pongan a funcionar su mágica gradual.
En cualquiera de los casos, la victoria no está a la vuelta de la esquina.
PRINCETON – Barack Obama trabajó durante tres años como organizador comunitario en el derruido South Side de Chicago, de manera que conoce todo sobre la pobreza real que existe en Estados Unidos.
Sabe que, en uno de los países más ricos del mundo, 37 millones de personas viven en la pobreza, una proporción mucho más alta que en las naciones adineradas del mundo.
Sin embargo, la campaña de Obama se ha concentrado en “Main Street” y los recortes impositivos para la clase media, esquivando la cuestión de qué hacer con la pobreza.
No es que Obama no tenga políticas para ayudar a los pobres.
Visiten su sitio en Internet y hagan un clic en “The Issues” (Los temas) y luego en “Poverty” (Pobreza).
Allí encontrarán un conjunto de propuestas criteriosas que van desde aumentar el salario mínimo hasta establecer el modelo “Promesa a los vecindarios”, que intentará transformar zonas con altos niveles de pobreza y bajos niveles de logro educacional mediante el suministro de servicios como una educación infantil temprana y la prevención del delito.
(Si van al sitio en Internet de John McCain, ni siquiera encontrarán “pobreza” entre la lista de temas en donde hacer clic -aunque sí figura allí “Programa espacial”).
Entonces, ¿por qué Obama no habla de una cuestión en la cual tiene mucha más experiencia de primera mano que su oponente, y mejores políticas también?
Quizá no haya suficientes votos pobres, o tal vez los pobres voten de todas maneras a los demócratas.
Es más, sus investigadores probablemente le hayan dicho que hay más probabilidades de ganar a los votantes de la clase media independiente apelando a sus billeteras que a una preocupación por los pobres de Estados Unidos.
Si los pobres de Estados Unidos no figuran entre las preocupaciones de los votantes, no ha de sorprender que los pobres en el extranjero sean prácticamente invisibles.
Nuevamente, Obama tiene los antecedentes -con sus vínculos familiares en Kenia- y una política promisoria para aumentar la asistencia extranjera de Estados Unidos a 50.000 millones de dólares para 2012, utilizando el dinero para estabilizar a los estados en crisis y aportar un crecimiento sostenible a Africa.
(Actualmente, de todas las naciones donantes de la OCDE, sólo Grecia da un porcentaje menor de su ingreso nacional bruto que Estados Unidos).
Pero cuando al compañero de fórmula de Obama, Joe Biden, le preguntaron, en su debate con su contraparte republicana, Sarah Palin, qué propuestas podría tener una administración Obama-Biden para seleccionar los proyectos más necesarios como resultado del rescate de 700.000 millones de dólares de Wall Street, la única propuesta específica que mencionó fue el incremento de la asistencia extranjera.
McCain nunca se avocó a los detalles específicos sobre cuánta ayuda extranjera le gustaría que ofreciera Estados Unidos.
Ambos candidatos se refieren a las muertes del personal militar norteamericano en Irak, pero poca atención se le dedicó a las bajas civiles de la guerra.
En su debate con Biden, Palin en realidad atacó a Obama por decir, según sus palabras, “Todo lo que estamos haciendo en Afganistán es bombardear pueblos y matar civiles”.
Ella catalogó a ese comentario de “imprudente” y “falaz” porque “No es lo que estamos haciendo allí.
Estamos combatiendo a los terroristas y estamos asegurando la democracia”.
Por supuesto, matar civiles no es todo lo que Estados Unidos y sus aliados de la OTAN están haciendo en Afganistán, y si Obama quiso decir que ése era el caso, su retórica fue negligente.
Pero lo que es extraordinario sobre el comentario de Palin es que, a pesar de ser una fuerte proponente de la santidad de la vida humana, al criticar a Obama no se detuvo a deplorar la seria pérdida de vida humana inocente que los ataques aéreos norteamericanos han causado en Afganistán.
El presidente de Afganistán, Hamid Karzai, repetidamente expresó su indignación por los ataques aéreos norteamericanos que mataron a civiles -más recientemente en agosto, cuando dijo que 95 afganos, entre ellos 50 niños, fueron asesinados en el bombardeo de un pueblo.
El desafío ético global que ha sido más prominente en la campaña es el cambio climático.
En este tema, los objetivos de los candidatos son prácticamente idénticos: ambos respaldan un sistema de cuota límite y venta para hacer recortes profundos en las emisiones de gases de tipo invernadero por parte de Estados Unidos para 2050.
Obama quiere que el objetivo sea una reducción del 80% y McCain habla del 66%, pero, ya que el próximo presidente abandonará el gobierno no más allá de 2016, esa diferencia es irrelevante.
Lo que resulta interesante es que una cuestión ética sobre la que ninguno de los dos candidatos hizo campaña demostró tener el potencial de movilizar a los votantes.
Un grupo llamado Defensores de la Vida Silvestre ha estado publicitando un aviso que destaca gráficamente cómo Palin apoya dispararle a los lobos desde un avión.
Un estudio realizado entre republicanos, demócratas e independientes demostró que ver el aviso generó un mayor apoyo a Obama.
De acuerdo con Glenn Kessler, director de investigación de HCD, que condujo el estudio con el Muhlenberg College Institute of Public Opinion, mientras que los avisos recientes de ambos partidos han tenido escaso impacto entre los votantes, “Este es el primer aviso en más de un mes que parece haber marcado un cambio”.
En coincidencia con ese descubrimiento, una iniciativa electoral histórica en California para prohibir las formas crueles de confinamiento animal en granjas industriales, que incluye el sistema de jaulas con batería para mantener encerradas a las gallinas, también está demostrando un fuerte respaldo.
El notable crecimiento de China se vio financiado recientemente por una rápida expansión monetaria y crediticia que está produciendo un auge de la inversión cada vez más insostenible.
Esto realimenta los temores de que el país tal vez no pueda impedir una repetición del doloroso ciclo de apogeo y colapso como el que padeció a mediados de los años 90.
La política monetaria normalmente es la primera línea de defensa en este tipo de situaciones.
Pero la política monetaria de China resultó afectada por el régimen estrechamente controlado de tipo de cambio.
Este régimen impide al banco central –el Banco del Pueblo de China (PBC)- tomar decisiones apropiadas en materia de políticas a fin de administrar la demanda interna, ya que las subas de las tasas de interés podrían alentar las afluencias de capital y ejercer mayor presión sobre el tipo de cambio.
Por supuesto, la política de tipo de cambio de China hoy es motivo de intenso debate.
El creciente excedente comercial de China llevó a algunos observadores a pedir que se revaluara el renminbi para corregir lo que consideran una ventaja competitiva injusta que mantiene China en los mercados internacionales.
Otros sostienen que el tipo de cambio estable alienta la estabilidad macroeconómica en China.
Pero este debate se aparta del verdadero sentido.
Lo que China realmente necesita es una política monetaria verdaderamente independiente orientada a los objetivos domésticos.
Esto le permitiría al PBC administrar la demanda interna permitiendo que aumentaran las tasas de interés a fin de frenar el crecimiento crediticio y disuadir la inversión precipitada.
Una política monetaria independiente exige un tipo de cambio flexible, no una revaluación.
Pero, ¿qué podría reemplazar al tipo de cambio estable como soporte para la política monetaria y para tener amarradas las expectativas inflacionarias?
Nosotros recomendamos un objetivo de inflación baja como soporte para la política monetaria en China.
La investigación teórica y las experiencias prácticas de muchos países demuestran que concentrarse en la estabilidad de precios es la mejor manera de que la política monetaria alcance los objetivos más amplios en la carta del PBC: estabilidad macroeconómica y financiera, alto crecimiento del empleo, etc. El objetivo de baja inflación no tiene por qué implicar las formalidades de un régimen de metas de inflación, como el que ejercen el Banco Central Europeo y el Banco de Inglaterra, y es similar en enfoque al que recomienda para Estados Unidos el presidente de la Reserva Federal norteamericana, Ben Bernanke.
¿De qué manera se puede operar este tipo de estructura de manera efectiva en una economía en la cual los problemas del sector financiero debilitaron el mecanismo de transmisión monetaria?
Esta es una preocupación clave ya que, más allá de las reformas recientes, el sistema bancario sigue siendo frágil.
De todos modos, creemos que un mínimo conjunto de reformas del sector financiero –esencialmente, fortalecer lo suficiente los balances de los bancos para resistir acciones sustanciales en materia de política de tasas de interés- debería bastar para implementar un objetivo de baja inflación.
Si bien la plena modernización del sector financiero está muy alejada en el tiempo, aún en la mejor de las circunstancias, las reformas mínimas que recomendamos podrían fortalecer lo suficiente el sistema bancario en el corto plazo de manera de respaldar un tipo de cambio más flexible asegurado por un objetivo de inflación.
En realidad, la estabilidad de precios, y la estabilidad macroeconómica más amplia que surja de ella, ofrecerían una buena base para avanzar con otras reformas del sector financiero.
El marco que sugerimos tiene el beneficio importante de la continuidad.
El PBC no tendría que cambiar su enfoque operativo en materia de política monetaria.
Sólo un cambio en el enfoque estratégico bastaría para asegurar la política monetaria con un rango objetivo a largo plazo de baja inflación.
El control de los objetivos monetarios (y crediticios) seguiría siendo importante a la hora de alcanzar el objetivo de inflación.
Es más, debería ser más fácil adoptar el nuevo marco cuando corren tiempos buenos –como ahora, cuando el crecimiento es fuerte y la inflación, baja.
Existe cierto riesgo de que un aumento del tipo de cambio en caso de mayor flexibilidad pudiera precipitar la deflación.
Sin embargo, lo que esto destaca realmente es la importancia de enmarcar el debate sobre la flexibilidad del tipo de cambio en un contexto más amplio.
Tener una política monetaria independiente que pudiera contrarrestar los ciclos de auge y colapso sería la mejor manera de que China enfrentara este tipo de riesgos.
Contrariamente a los que consideran prematura la discusión de un marco monetario alternativo, hay buenas razones para que China empiece ahora mismo a construir los cimientos institucionales para la transición a una política monetaria independiente.
De hecho, la pronta adopción de un objetivo de baja inflación ayudaría a asegurar la estabilidad monetaria y financiera que China necesita mientras permite una flexibilidad mayor del tipo de cambio.
LOS ANGELES amp#45;amp#45; La aprobación de nuevas sanciones al Irán constituye la tercera vez en que el Consejo de Seguridad de las Naciones Unidas ha actuado para detener el temido enriquecimiento de uranio por parte de esa República Islámica.
Lamentablemente, no es probable que las nuevas sanciones sean más eficaces que las dos primeras rondas.
Examinemos las dos resoluciones anteriores del Consejo de Seguridad.
La resolución de diciembre de 2006 puso freno a la asistencia internacional al Irán para que dominara el ciclo del combustible nuclear.
La resolución de marzo de 2007 pidió “vigilancia y prudencia” en la venta de armas pesadas al Irán y que se dejara de conceder donaciones, asistencia financiera y préstamos en condiciones favorables.
Ninguna de ellas hizo inmutarse a los mulahs que gobiernan el país, Pocos son los que esperan un resultado diferente de estas nuevas sanciones, que autorizan la interceptación del contrabando iraní y una supervisión más estricta de las instituciones financieras del régimen, junto con las limitaciones en materia de viajes y la congelación de activos aplicadas a las personas y empresas participantes en el programa nuclear del Irán.
El fracaso de las sanciones selectivas de las Naciones Unidas no es de extrañar.
Los EE.UU. llevan años aplicando sanciones rutinarias.
Entre 2003 y 2007 el Departamento del Tesoro de los EE.UU. incoó procedimientos judiciales a 94 empresas por violar la prohibición del comercio y la inversión en el Irán.
El Departamento de Estado impuso sanciones 111 veces a entidades extranjeras que participaron en actividades de proliferación o relacionadas con el terrorismo junto con el Irán y los dos departamentos han utilizado su poder para congelar activos financieros o el acceso al sistema financiero de los EE.UU.
Los resultados han equivalido a poco más que un pinchazo de alfiler.
El comercio internacional siguió financiando los programas nucleares del Irán.
En 1994, las exportaciones de productos del Irán ascendieron a 37.000 millones de dólares; en 2007, ascendían casi al doble: 70.000 millones de dólares.
En el mismo período, aproximadamente, las importaciones del Irán también aumentaron espectacularmente: de 22.000 millones de dólares en 1994 a 45.000 millones en 2006.
Tras evaluar los dos decenios de sanciones de los EE.UU. para poner freno a la ambición nuclear del Irán, la Oficina de Rendición de Cuentas del Gobierno, del Congreso de los EE.UU., sacó recientemente la conclusión de que los resultados eran “poco claros” y añadió con una expresión indirecta de lo más sincera que “algunas pruebas, como, por ejemplo, la firma de contratos por parte de empresas extranjeras para invertir en el sector energético del Irán y las continuas actividades de proliferación del Irán hacen dudar del alcance de las sanciones”.
No sólo no han conseguido las sanciones detener los programas de ciclo del combustible, sino que tampoco lo han hecho otras vías.
Los múltiples ofrecimientos de incentivos políticos y económicos por parte de la Unión Europea no han servido para nada, como tampoco los intentos de engatusamiento por parte del Organismo Internacional de Energía Atómica.
Es cierto que en 2005 y posteriormente el Irán se ofreció a vincular su programa con una cogestión internacional, lo que habría permitido la presencia in situ de supervisores internacionales residentes, pero tanto la comunidad internacional como el Irán no dieron continuidad a la propuesta y ahora esa oportunidad, a medida que los ingenieros iraníes han ido adquiriendo confianza en su trabajo, resulta dudosa.
Algunos esperan que el próximo gobierno de los EE.UU. pueda acabar con las ambiciones nucleares del Irán mediante la diplomacia bilateral, pero la experiencia negociadora de Europa inspira dudas sobre esa perspectiva, pues el Irán sigue adoptando la inequívoca postura de no abandonar nunca su programa de ciclo del combustible.
Suponiendo que aumente la preocupación por la capacidad del Irán para sacar adelante su programa nuclear, a los EE.UU y sus aliados les quedan tres opciones, cada una de ellas con riesgos particulares.
En primer lugar, un bloqueo naval (que recordaría a la crisis de los cohetes cubanos) que detuviera las exportaciones e importaciones del petróleo del Irán arruinaría la economía de ese país, pero el ejército de los EE.UU. tendría que poder impedir que el Irán cerrara el estrecho de Ormuz, por el que pasa gran parte del suministro de petróleo del mundo.
Tan sólo la interrupción de las exportaciones de petróleo en el Irán perturbaría dramáticamente los mercados petroleros internacionales y es probable que los dirigentes iraníes se obstinaran en continuar –si no acelerar– el desarrollo nuclear.
En segundo lugar, si bien un ataque militar aminoraría la ejecución del programa nuclear del Irán, en caso de que no hubiera inspectores que descubriesen y destruyeran sus restos ni un cambio de régimen o una ocupación militar o ambas cosas, se podrían reconstruir las instalaciones.
Además, la conmoción provocada por el ataque podría desencadenar una venganza iraní a escala regional y en otras zonas, con consecuencias económicas mundiales muy superiores a las de un bloqueo.
Así sólo quedaría una opción desestabilizadora: un Irán a punto de llegar a ser un Estado provisto de armas nucleares y enfrentado con un Israel también provisto de armas nucleares y que sacaría a relucir su bomba.
En ese caso, queda la esperanza de que la disuasión nuclear mutua fomente el sentido común recíproco.
A falta de una mejora espectacular del sombrío panorama político del Oriente Medio, el fracaso de la disuasión nos haría sentir todos los temores juntos de nuestra era nuclear.
La retirada de las tropas israelíes y la evacuación de colonos israelíes de Gaza, después de 38 años de ocupación, son la prueba más reciente de los límites del poder militar, incluso cuando es abrumador.
Ahora es el momento de analizar las enseñanzas que se desprenden de los años de ocupación y resistencia para entender lo que los isralíes y los palestinos deben hacer a continuación.
Para comenzar, existe la necesidad imperiosa de entender hasta qué punto puede atribuirse de forma creíble a los palestinos el mérito de la retirada israelí.
Es cierto que la resistencia y los sacrificios palestinos fueron un factor que contribuyó a la decisión de Ariel Sharon de invertir una política que había propugnado durante decenios, pero sería un error atribuir la retirada israelí exclusivamente a la militancia palestina.
Al fin y al cabo, esa agridulce acción israelí no fue un resultado claro de una derrota militar ni una consecuencia de negociaciones políticas.
Pero el unilateralismo no es una política racional ni eficaz a largo plazo, porque no propiciará una paz auténtica y duradera en el Oriente Medio.
Como el Presidente Bush ha descubierto en el Iraq, Sharon se verá obligado a reconocer los límites de su estrategia.
El unilateralismo parece muy oportuno para los políticos con estrechez de miras, pues pasa por alto la necesidad de afrontar lo que consideran el lío de las negociaciones reales, es decir, el de afrontar cara a cara a sus interlocutores y descubrir los resultados humanos de sus políticas.
Actuar por su cuenta también parece políticamente ventajoso ante el público de su país, porque los dirigentes pueden decidir en qué medida y hasta dónde quieren aplicar una política determinada.
Para ser justos, hemos de decir que el unilateralismo conviene no sólo a un Primer Ministro israelí reticente, que no quiere tener que aceptar avenencias substanciales durante unas negociaciones; también es atractivo para los palestinos de la línea dura que consideran el multilateralismo un medio para presionarlos a fin de que hagan concesiones impopulares.
En cualquier caso, un día después de la conclusión de la retirada de Gaza, los israelíes y los palestinos habrán de afrontar importantes cuestiones no resueltas.
No cabe duda de que la evacuación de los colonos israelíes en zonas que los israelíes consideran territorio concedido por Dios representa un enorme revés ideológico, pero, después de años de predicar y practicar uno de los principales principios del sionismo, ¿continuará la eliminación de los asentamientos en la Ribera Occidental o será ésta una excepción única?
De los palestinos, por su parte, se esperará que respondan a preguntas –con hechos, no sólo con palabras– sobre su capacidad para construir un Estado pluralista moderno.
¿Cómo abordará la clase política palestina el poder cada vez mayor de los movimientos islámicos, que esperarán sin lugar a dudas una importante cuota de poder en la Gaza posterior a la retirada?
La comunidad internacional tendrá que responder también a algunas preguntas decisivas.
Según el Consejo Económico Palestino para la Reconstrucción y el Desarrollo (PECDAR), la renta anual por habitante en Gaza sigue siendo de 700 dólares, aproximadamente, mientras que los israelíes gozan de una renta media de 16.000 dólares por habitante.
A falta de puestos de trabajo relativamente bien remunerados, ¿qué sucederá con las colas de habitantes de Gaza desempleados?
La posible huida de buscadores de empleo –fuerza formidable a escala mundial– es sólo uno de los problemas.
De forma más inmediata, si las familias de Gaza no están bien alimentadas, la reaparición de la violencia transfronteriza –cuando no la erupción de una tercera intifada– será sólo cosa de tiempo.
Si bien la situación económica de Gaza es una cuestión decisiva, el futuro del conflicto palestino-israelí irá determinado principalmente por los próximos pasos que se den en el proceso de paz.
Habrá que abordar bilateralmente cuestiones permanentes relativas a las fronteras, la Ribera Occidental, Jerusalén y los refugiados.
Cualquier observador serio del conflicto palestino-israelí reconocerá sin lugar a dudas que no puede haber una solución unilateral de dichas cuestiones.
En cuanto a los garantes multilaterales del proceso de paz, los Estados Unidos y sus socios del cuarteto –la Unión Europea, las Naciones Unidas y Rusia– no han facilitado siquiera los datos más básicos sobre la retirada de Israel ni sobre la relación que guarda con la “hoja de ruta” acordada en 2003.
No pueden seguir sentados contemplando el espectáculo desde la barrera. La quijótica decisión de Washington de considerar la iniciativa unilateral de Israel parte de la hoja de ruta no ha convencido a muchos palestinos.
La opinión prevaleciente entre los palestinos es la de que la hoja de ruta quedará ultracongelada, una vez que los israelíes concluyan su retirada de Gaza.
Pero los pueblos palestino e israelí, sus dirigentes y la comunidad internacional deben afrontar, todos ellos, los imperativos que se plantearán a continuación.
Lo más importante es que el futuro del conflicto y las posibilidades de una paz auténtica en la región dependerán de la comprensión de los límites del poder militar ofensivo, la resistencia defensiva y el unilateralismo.
La única vía por la que avanzar es la de celebrar conversaciones serias cara a cara, conforme al derecho internacional y con la ayuda de la comunidad internacional.
La propuesta del Primer Ministro Ariel Sharon de una retirada unilateral de la Faja de Gaza y de parte de la Ribera Occidental ha sido derrotada abrumadoramente por un referéndum dentro de su partido, el Likud, con una derrota que parece humillante.
Sin embargo, es probable que tenga poco o ningún efecto en la intención de Sharon de seguir adelante con el plan.
En un primer momento, parece sorprendente, ya que antes del referéndum dijo que aceptaría su resultado, pero Sharon tiene 75 años de edad y probablemente dentro de dos años se habrá jubilado.
Está decidido a convertir su plan en su legado político.
Como no existe precedente de un referéndum dentro del partido, puede argüir que el voto no es vinculante para él.
Además, Sharon se aseguró de que sus principales rivales políticos -en particular, el ex Primer Ministro Benjamin (Bibi) Netanyahu- apoyaron su plan.
Ahora no están en condiciones de desafiarlo como adalides de la oposición dentro del Likud.
Así, pues, si bien algunos miembros pueden abandonar, a Sharon puede resultarle fácil controlar el partido.
Además, muchos partidarios de Sharon, divididos por la combinación de costos y beneficios que vieron en el plan, se quedaron en casa e incluso votaron contra él, pero siguen queriendo que Sharon sea su dirigente.
Pero Sharon está preparado para llegar más lejos aún al correr riesgos políticos para forzar la retirada.
Los pequeños partidos derechistas de su coalición ya han anunciado que su determinación de hacerlo los obligará a salir del gobierno.
Entonces Sharon recurrirá al dirigente de la oposición, el ex Primer Ministro de 80 años de edad Shimon Peres, para formar un gobierno de unidad nacional.
Y Peres está dispuesto a hacerlo.
El apasionado debate provocado por el plan de Sharon revela hasta qué punto resulta revolucionaria su propuesta.
Ordenar al ejército desmantelar los asentamientos judíos -con inevitables escenas de colonos resistiéndose y viéndose expulsados a la fuerza- será un acontecimiento traumático para el país.
El plan entraña también considerables riesgos estratégicos, que probablemente expliquen -más que la perspectiva de los asentamientos desmantelados- el amplio "no" de los miembros del Likud.
Una preocupación fundamental es el precedente de la retirada del sur del Líbano en 2000.
Hoy, la mayoría de los israelíes creen que ese paso, pese a estar justificado por razones estratégicas frente a los constantes ataques por parte del grupo libanés Hizbolá, convenció a los palestinos de que la violencia daba resultado.
Del mismo modo, una retirada de Gaza provocará una mayor anarquía -piensan muchos con preocupación- en esa zona y un aumento de los ataques terroristas en general.
Pero, convencido -como la mayoría de los israelíes- de que no hay un interlocutor palestino dispuesto a negociar en serio y cumplir sus promesas, el Primer Ministro quiere prepararse para un prolongado período intermedio.
Al suponer que los ataques terroristas contra Israel van continuar en cualesquiera circunstancias, intenta mejorar la posición estratégica del país para afrontar esa guerra.
La retirada de las posiciones más expuestas, combinada con el muro de seguridad que se construyó hace mucho tiempo en torno a la Faja de Gaza y otro que se está construyendo cerca de la frontera de Israel con la Ribera Occidental, va encaminada a reducir las víctimas y el número de choques con los palestinos.
Una intención secundaria es la de mostrar al mundo que Israel está dispuesto a retirarse de la mayoría de los restantes territorios que conquistó en 1967 a cambio de una paz real.
Los Estados Unidos y Gran Bretaña han apoyado el plan de retirada, mientras que la mayoría de los demás países europeos lo han criticado.
Pese a haber exigido durante años una retirada israelí, la dirección palestina se opone al plan de Sharon con el argumento de que va encaminado a crear fronteras permanentes.
No obstante, si se ejecutara, el plan de Sharon les dejaría el control del 99 por ciento de la Faja de Gaza y del 50 por ciento, aproximadamente, de la Ribera Occidental.
Si resulta que la retirada prosigue y Sharon puede reunir un gobierno para llevarla a cabo, el bando palestino afrontará entonces un desafío de la mayor importancia.
¿Será capaz de formar una autoridad gubernamental eficaz para que gobierne la Faja de Gaza o quedará sumida esa zona en sangrientas batallas entre facciones palestinas y convertida en un campo para organizar ataques dentro de Israel que provocarán incursiones de represalia?
Una cuestión decisiva en esa amalgama es la división del poder entre el grupo nacionalista Al Fatah y la organización islamista Hamas.
Los oficiales locales de Al Fatah quieren que su dirigente, Yaser Arafat, los apoye para controlar firmemente el territorio, pero Arafat no se ha mostrado reacio a dejar que los grupos actúen como les plazca, por creer, al parecer, que la continuación de los disturbios propiciarán la simpatía y una intervención internacionales a su favor.
Sin embargo, Arafat cumplirá 75 años dentro de unos meses y no cabe duda de que está llegando al final de su carrera.
Ha sido el único dirigente que ha conocido su movimiento desde hace 40 años y los palestinos en conjunto desde hace 35.
Como no parece haber sucesor, su salida de escena provocará una remodelación imprevisible y en gran escala de la política palestina.
Según las previsiones del gobierno israelí, la retirada y el muro de seguridad estarán concluidos al final de 2005.
Es probable que la retirada de Sharon se produzca otros doce meses después y también habrá que elegir un nuevo dirigente de la oposición.
De modo que, si bien el referéndum del Likud parece haber dejado la disputa palestino-israelí sumida en un nuevo atolladero, ambos bandos están a punto de experimentar cambios enormes.
En varios sentidos, el 2005 ha sido el annus horibilis de Europa.
Comenzó bien, cuando los votantes españoles aprobaron el borrador de constitución de la Unión Europea, pero el asunto se echó a perder cuando los votantes franceses y holandeses lo rechazaron poco después.
En parte, estos votos reflejaron el descontento con las políticas nacionales, y en parte la desilusión con la manera como los gobiernos manejan los asuntos europeos.
Los gobiernos no tardaron en responder con más de lo mismo.
A días de las votaciones, no pudieron llegar a un acuerdo sobre el presupuesto de la UE para 2007-13.
Los gobernantes francés y británico entraron en un acalorado debate que desvirtuó la cumbre subsiguiente, antes de que Gran Bretaña asumiera la presidencia rotativa de seis meses de la UE, en julio.
Normalmente, los países usan sus presidencias de la UE para mostrar sus capacidades de solucionar problemas y hacer avanzar la UE.
Sin embargo, hasta principios de diciembre al menos, Gran Bretaña se ha mantenido bastante poco activa a este respecto.
Además de enterrar el borrador de constitución, en gran medida ha dado un paso al costado en el tema presupuestario.
Son pocas las probabilidades de que logre aprobar el presupuesto este año y, a menos que la disputa se resuelva pronto, la Unión no tendrá un presupuesto operacional para 2007.
Incluso si se adopta un presupuesto, a la presidencia austriaca, que comienza el 1 de enero, no le faltarán temas para deprimirse.
El mayor problema es la incapacidad de Europa de crecer a un paso que no sea de tortuga y proporcionar trabajo a sus ciudadanos.
Esto se debe principalmente a los Tres Grandes (Francia, Alemania e Italia), que producen el 70% del PGB de Europa.
La respuesta colectiva, adoptada en 2000, ha sido la “Estrategia de Lisboa”, que apunta a hacer de la UE “la economía basada en el conocimiento más dinámica y competitiva del mundo” para 2010.
En términos más realistas, está concebida para dar a los gobiernos el incentivo de llevar a cabo las reformas que deben estimular el crecimiento económico y la productividad.
Eso significa hacer frente a la multitud de grupos de interés (desde lobbies de la industria a sindicatos y burocracias afianzadas) que hasta ahora han protegido con éxito sus pequeños feudos.
La estrategia se basa en la presión de pares, nombrando y avergonzando a los gobiernos que no logran hacer progresos.
Sin embargo, en la práctica la presión de pares se ha convertido en un contubernio de pares.
Cuando los líderes de la UE se reunieron la primavera pasada para evaluar los avances, reconocieron lastimeramente que era poco probable que lograran el objetivo de la Estrategia de Lisboa.
Lo mejor que podían hacer era abandonar la pretensión de una estrategia y seguir adelante con los demás asuntos.
Lamentablemente, el anfitrión de la cumbre de 2000 era José Manuel Barroso, entonces Primer Ministro de Portugal y actual Presidente de la Comisión Europea, que ha apoyado su presidencia en la Estrategia de Lisboa.
Seguramente seguirá intentando impulsarla en vano.
Una de las pocas ideas buenas de la Estrategia de Lisboa fue eliminar las barreras al comercio de servicios.
La competencia intraeuropea de servicios se encuentra restringida por innumerables regulaciones nacionales que, por ejemplo, determinan estrictamente los requisitos para convertirse en peluquero o plomero.
Una de las características definitorias de las últimas décadas es el agudo aumento de la productividad de los servicios en los EE.UU., lo cual no ha ocurrido en Europa.
Adivinen por qué.
Puesto que los servicios constituyen el 70% del PGB europeo, el efecto potencial de una mayor competencia es sustancial.
No obstante, siempre es políticamente difícil eliminar la protección.
La Comisión Europea envió una propuesta en 2005, en el mismo momento que la constitución se postergaba por una votación.
No es de sorprender el hecho de que la propuesta se haya archivado rápidamente.
Ahora, con los incontables grupos de interés que intentan volverla irrelevante, la batalla estará firmemente en la agenda de la UE de 2006.
Al mismo tiempo, nuevamente Europa está bloqueando los avances en la ronda Doha de conversaciones del comercio mundial, debido a la presión de los agricultores para conservar sus subsidios.
Muchos gobiernos temen tanto a sus agricultores que no ven más opción que garantizar sus privilegios, no importa cuáles sean las consecuencias.
Europa se ha puesto de acuerdo en una política de comercio única.
Cuando los desacuerdos son tan profundos en el tema de la agricultura, no hay espacio para el toma y daca que permite una negociación exitosa.
Hay pocas razones para ser optimistas.
Además, uno se pregunta qué es lo que sucederá ahora con el BCE, que recién ha elevado levemente las tasas de interés en un 0,25%, tras 30 meses de espera.
Los expertos pueden discutir si la medida fue prematura, pero nadie está de acuerdo con los líderes políticos que han argumentado que este pequeño aumento echará por tierra la tímida recuperación del crecimiento económico.
La dimensión de los ataques políticos sobre el BCE podría generar peligrosas conversaciones acerca de restringir su independencia.
Si bien el asunto está fuera de cuestión (requeriría un cambio en el Tratado Europeo), estas señales no son buenas.
Distrae al BCE, refuerza la impresión de que Europa está mal y, lo que es más importante, será utilizado de manera ineficaz por los gobiernos como un chivo expiatorio por sus fracasos.
Así es que no debe sorprendernos el que sigan en el futuro las críticas y ataques al BCE.
¿Está atascada Europa?
El actual conjunto de gobernantes ha sido una tremenda desilusión.
Pero, a medida que vayan yéndose, podría haber alguna luz al final del túnel.
En Alemania, la Canciller Angela Merkel tiene obviamente una actitud más positiva sobre Europa y más abierta a las reformas que su predecesor, pero se encuentra atada de manos por la coalición amplia que la sustenta.
En Francia, el Presidente Jacques Chirac, el epítome de un líder acorralado por los grupos de presión, se acerca con impotencia al fin de su mandato en 2007.
Los dos candidatos más destacados para sucederle, Dominique de Villepin y Nikolas Sarkozy, ambos parte del gobierno, compiten con un temario reformista, pero los años preelectorales no son un buen ambiente para dar pasos audaces.
Mientras tanto, Italia debe decidir si reemplaza al Primer Ministro Silvio Berlusconi, que no ha mostrado interés en la reforma y en los asuntos europeos, con el cauteloso Romano Prodi, ex Presidente de la Comisión Europea.
Tony Blair, antes un ardiente pro-europeo (al menos según los poco exigentes y laxos estándares ingleses) podría tener que ceder finalmente el poder a Gordon Brown, bien conocido por su poco entusiasmo por la integración europea.
Afortunadamente, Gran Bretaña siempre ha jugado desde afuera en estos temas.
A fin de cuentas, sea cual sea la luz, lo más probable es que no brille sino hasta el 2007, después de las elecciones francesas.
BERLÍN – El futuro del Afganistán no se presenta halagüeño.
Los talibanes están ganando fuerza política y militar y el Presidente Hamid Karzai está perdiendo apoyo interior e internacional por la rampante corrupción de su gobierno y el evidente fraude cometido con su reelección.
En los Estados Unidos, donde al Presidente Barack Obama le está resultando difícil decidir si aumentar o no las tropas, como piden sus generales, cunde el cansancio de la guerra.
Los miembros europeos de la OTAN que tienen tropas en el Afganistán preferirían retirarlas hoy antes que mañana.
Occidente parece haber perdido su orientación en el Hindu Kush, ese “cementerio de imperios”, como se lo llamó después del desastre británico en enero de 1842, cuando sólo sobrevivió un hombre de una expedición de 16.000.
Muchos se preguntan por qué está luchando, en realidad, la OTAN en el Afganistán.
Europa sigue sin responder a esa pregunta y sólo tiene un objetivo: marcharse.
En los EE.UU. al menos continúa el debate sobre los fines que se procuran en el Afganistán.
Si lo seguimos, hemos de concluir que en última instancia la guerra tiene que ver totalmente con la victoria militar de la superpotencia americana sobre los talibanes, para poder por fin retirar sus tropas... por segunda vez.
Resulta imposible encontrar el origen o el significado del conflicto en el Afganistán en este propio país.
El Afganistán es el campo de batalla, pero las causas de las guerras que lo han devastado desde mediados del decenio de 1970 estuvieron y siguen estando más allá de sus fronteras.
De modo que una “solución afgana” exclusivamente no es posible.
Tres fechas son fundamentales para entender el atolladero actual del Afganistán: 1989, 2001 y 2003.
En 1989, cuando acabó la Guerra Fría, el Ejército Rojo ya se había retirado del país, con lo que había reconocido su derrota.
Después de que lo hiciera la Unión Soviética, los Estados Unidos se retiraron del conflicto también y en aquel momento estalló la segunda guerra afgana: una guerra por poderes interpuestos en el Hindu Kush, disfrazada de guerra civil.
El Pakistán, apoyado por Arabia Saudí, procuró obtener una profundidad estratégica contra su archienemiga la India con la ayuda de estudiantes religiosos militantes de los campamentos de refugiados afganos.
Esos “talibanes” fueron creados y equipados por el servicio secreto del Pakistán, el ISI.
El Irán defendió sus intereses y los de la minoría chií en la zona occidental del país.
Y en el norte, la Alianza del Norte tayica y la milicia uzbeca de Abdul Rashid Dostum fueron apoyadas y  equipadas por los vecinos septentrionales del Afganistán y Rusia.
A la sombra de esa segunda guerra afgana, Osama ben Laden creó su organización terrorista en el Afganistán gobernado por los talibanes: Al Qaeda, que el 11 de septiembre de 2001 lanzó su terrible ataque terrorista contra los Estados Unidos.
Un mes después, comenzó la guerra actual en el Afganistán.
En marzo de 2003, George W. Bush lanzó su invasión del Iraq, con lo que no sólo despilfarró la fuerza militar americana, sino que, además, conectó todas las crisis particulares entre el Mediterráneo oriental y el Valle del Indo.
A consecuencia de la insensata política exterior americana, el Irán pasó a ser el protagonista fundamental en toda la región, al enlazar la parte occidental y la oriental de ese largo cinturón de inestabilidad.
De modo que quienes tienen que habérselas hoy con el rompecabezas afgano deben tener en cuenta, primera y primordialmente, las realidades regionales: ¿puede Occidente permitirse el lujo de retirarse?
De ser así, deberíamos salir del Afganistán inmediatamente.
Si no, debemos dejar de hablar de una “estrategia de salida”.
El costo de la retirada por parte de Occidente de esa agitada región es previsible, pues debemos afrontar varias amenazas que ponen en peligro la seguridad occidental y que no desaparecerían con la retirada del Iraq y del Afganistán: terrorismo, radicalismo islamista, amenazas nucleares (el Pakistán, el Irán), guerras por poderes interpuestos y conflictos regionales (Israel-Palestina, el Iraq, el Afganistán y Cachemira) y una desintegración en perspectiva (el Iraq, el Afganistán, el Pakistán y a más largo plazo en el golfo Pérsico y la península Arábiga).
Eso quiere decir que no podemos hablar de retirar nuestras tropas, sino sólo de trazar de nuevo la línea de batalla más hacia el Oeste.
Resulta extraordinariamente dudoso que ese paso fuera a aportar más seguridad.
Por otra parte, también la estrategia de Occidente en el Afganistán ha logrado pocos avances hasta ahora, sólo un fortalecimiento de los talibanes días tras día.
Entonces, ¿qué debemos hacer?
En primer lugar,  tenemos que determinar un objetivo político claro: un status quo estable en el Afganistán que impida que este país se convierta de nuevo en un campo de batalla para intereses regionales y una base organizativa para Al Qaeda.
Sin una presencia militar suficiente, además de medidas de reconstrucción mejoradas y reforzadas, dicho objetivo resulta inalcanzable.
En segundo lugar, un consenso regional renovado sobre el futuro del Afganistán ayudaría también a evitar una mayor desestabilización del Pakistán, dotado de armas nucleares, lo que requiere que se incluyan los intereses del Pakistán y del Irán en dicho consenso, además de los de la India, Arabia Saudi y probablemente China.
(El conflicto de Cachemira ha de desempeñar indirectamente un papel en ese acuerdo, pero no se pueden subestimar las dificultades para incluirlo.)  La forja de dicho acuerdo no será una tarea diplomática fácil, pero es viable y debe ser el objetivo de una nueva conferencia sobre el Afganistán.

En tercer lugar, se necesitan medidas paralelas de contención de crisis –y tal vez incluso de búsqueda de soluciones– para la región del Oriente Medio en sentido más amplio, el Iraq, el golfo Pérsico y el Irán.
Es una ecuación con muchas incógnitas conocidas, pero, si no intentamos al menos mitigar esos problemas, las incógnitas conocidas seguirán constituyendo obstáculos para todas las soluciones parciales.
Pero la cuestión fundamental sigue siendo si los Estados Unidos y sus aliados europeos siguen teniendo la fuerza, la perseverancia y la amplitud de miras para semejante empresa.
Hay razones poderosas para dudarlo.
La otra posibilidad sería un futuro caótico y peligroso en esa gran zona conflictiva.
El Afganistán puede parecer lejano, pero tenemos su caos y su violencia en la puerta contigua a la nuestra.
El rechazo de los votantes franceses y holandeses a la Constitución de la Unión Europea nos obliga a pensar más allá de ese tratado.
Esto se desprende del debate actual sobre el presupuesto de la Comunidad.
Las victorias del "no" muestran que los argumentos basados en la soberanía que se oponen a cualquier tipo de unión política europea están avanzando.
Los euroescépticos, al parecer, están ganando terreno en todas partes y una cierta xenofobia está aumentando.
Pero la xenofobia y la soberanía no fueron las razones primordiales que propiciaron los votos del "no".
Por encima de todo, los votos del "no" en Francia y Holanda - y el descontento creciente en otros Estados miembros como Alemania- son el resultado de la incapacidad de los gobiernos nacionales y de la Unión para responder con eficacia a los problemas que más preocupan a los ciudadanos.
No sólo los antieuropeos rechazaron la constitución; nada más lejos de eso.
De hecho, muchos europeos instan a la UE a reducir el desempleo y a intervenir decisivamente en la arena internacional.
Muchos interpretaron la división interna de Europa sobre la guerra en Irak, con la oposición abrumadora de los ciudadanos comunes a la intervención militar, como un signo de debilidad de la Unión.
Pero la respuesta a tales dudas y consternación es más Europa, no menos.
La cumbre del Consejo europeo el 16 y 17 de junio debe de dar una señal clara de que reconoce esto.
La mayoría de los que apoyan la Constitución creen que no sólo va a ayudar a construir una Europa de ciudadanos sino que también creará mejores condiciones para el desarrollo económico europeo y para que la UE actúe de manera global.
Están en lo correcto.
Sería imprudente asumir que el "no" francés y el holandés no se debieron al descontento con las políticas de la Unión; pero ese enojo iba dirigido contra los gobiernos francés y holandés, y no contra Europa misma.
El hecho es que los ciudadanos en todos los Estados miembros de la UE están cada vez más concientes de que las políticas nacionales están determinadas por la toma de decisiones a nivel europeo, sobre la cual ellos tienen poca influencia.
La Constitución europea poco tiene que ver con esto, pero los referendos nunca se reducen a las preguntas que de hecho se plantean a los ciudadanos.
En lugar de eso, dan la oportunidad a los ciudadanos para expresar lo que sienten sobre las decisiones que sus gobiernos toman, en particular en el marco de la UE.
Las elecciones para el Parlamento europeo en 2004 ya habían mostrado que el nivel de descontento con la Unión era alto.
Los votantes castigaron duramente a casi todos los gobiernos nacionales.
Con todo, nadie pensó que esa elección cambiara el curso de Europa.
Por encima de todo, los referendos francés y holandés confirmaron que la política en la Unión se realiza ahora "en las calles" y que ya no es posible "construir" a Europa a distancia y con sigilo.
Esto significa que los gobiernos de la UE deben responder a las inquietudes populares y hacer a la Unión más transparente y democrática.
Esto sería mucho más fácil con la Constitución en vigor, pero hay medidas que pueden y deben adoptarse ahora para hacer que eso sea posible.
Primero, el presupuesto de la comunidad debe estructurarse de tal manera que tenga un impacto significativo en el crecimiento y el empleo (un regreso al voluntarismo de las medidas Delors, aplicadas ahora a la estrategia de Lisboa).
Segundo, los gobiernos europeos deben mostrar un compromiso real para actuar en conjunto.
Una oportunidad clave se presenta en la celebración del décimo aniversario de la Declaración de Barcelona para definir una posición común a fin de apoyar el cambio democrático en el Mediterráneo al dejar de apoyar el status quo político en la región.
Por último, cuando haya asuntos legislativos en discusión, las reuniones del Consejo deben ser públicas, para que los ciudadanos puedan saber quién voto por qué cosa y con qué criterio.
Todo esto puede decidirse en el próximo Consejo Europeo, aun antes de que el problema constitucional se resuelva.
Este tipo de acción tiene más probabilidades de recuperar a los ciudadanos escépticos que cualquier campaña de información por bien diseñada que esté.
Al mismo tiempo, es necesario resolver el impasse constitucional.
Como ya lo propuso la Convención, esto significaría separar los asuntos constitucionales per se de la política de la Unión.
Las innovaciones reales se encuentran en las Partes I y II de la propuesta de Constitución, en la definición de la identidad normativa y política de la Unión, sus competencias, el nuevo equilibrio institucional --incluyendo la creación de un Ministerio Europeo de Asuntos Exteriores-- y, por último, pero no por ello menos importante, la introducción de una Carta de Derechos.
La parte que en efecto se rechazó y que genera la mayoría de las preocupaciones entre los ciudadanos de los Estados miembros está en la Parte III, que se centra en políticas de la Unión como el mercado común, la política de competencia y la política agrícola común.
Así, la primera y segunda partes podrían ratificarse sin negociaciones nuevas y podrían formar la base para el nuevo Tratado, de forma que el Tratado de Niza todavía sería válido y el debate sobre el modelo social europeo continuaría.
Es vital reafirmar la esencia normativa del Tratado Constitucional para proteger el mayor logro de la Convención Constitucional.
La diversidad e inclusión, a través de la integración de las democracias europeas con un proyecto común, sigue siendo el gran regalo de Europa al mundo.
Es lo que ha hecho a Europa un "bien público internacional" citando la elocuente frase del ex ministro de asuntos exteriores brasileño Celso Lafer.
Esa Europa está mejor situada para contribuir a un orden internacional más justo que la Europa más cerrada y amargada que los xenófobos tienen en mente.
Para que Europa siga siendo una promesa para el mundo debe crecer como un bien público para todos sus ciudadanos.
Europa y los europeos no pueden esperar a que un nuevo tratado muestre que la Unión puede cumplir esa promesa.
La situación política y de seguridad en la vasta región comprendida entre el Valle del Indus y las costas del Mediterráneo oriental es causa de grave preocupación.
Cuando Estados Unidos intervino militarmente en Irak en 1991, la intención era efectuar un cambio fundamental en toda la región.
Hoy es evidente que prácticamente todos los aspectos de esta política fracasaron.
Incluso el éxito de las elecciones libres en Irak amenaza con dividir más que unir al país.
A decir verdad, las relaciones de poder existentes en Oriente Medio se vieron sacudidas, y de hecho revolucionadas, de manera permanente.
El efecto, sin embargo, no fue el de una democratización tipo dominó; más bien, nos vemos amenazados por un efecto dominó de caída en el caos.
La decisión de entrar en guerra con Irak para liberar a Kuwait, en 1991, marcó el comienzo del rol de Estados Unidos como la única potencia militar hegemónica en la región.
La decisión de entrar en guerra con Irak por segunda vez, y luego ocupar el país en marzo de 2003, transformó esta hegemonía en una responsabilidad norteamericana directa frente al futuro de Oriente Medio.
Hay dos resultados posibles a partir del papel que asumió Estados Unidos como la potencia decisiva en Oriente Medio.
Si Estados Unidos tuviera éxito en el uso de su fuerza militar, crearía un nuevo Oriente Medio democrático.
Pero si, a pesar de su poderío militar, fracasara, crearía un vacío de poder y desestabilizaría a la región.
El segundo escenario –que era previsible desde el principio- hoy se ha convertido en una realidad.
El carácter mismo de la guerra en Irak dejó de ser una misión democratizadora para convertirse en una misión estabilizadora, con un elevado número de bajas y de costos.
En lugar de la pretendida realineación radical de las relaciones de poder en la región, el objetivo hoy es simplemente mantener el status quo.
Lo máximo que puede esperar Estados Unidos en este momento es un retiro que salve las apariencias.
Las recientes elecciones en Estados Unidos fueron un referéndum sobre la guerra en Irak.
Su resultado, de hecho, marcó un cronograma para la “iraquización” y la retirada de Estados Unidos –antes de la próxima elección presidencial.
Detrás de este final absolutamente previsible de la misión estabilizadora norteamericana acecha una guerra civil en Irak, que amenaza con convertirse en una guerra de poder árabe-iraní por el dominio en Irak, el Golfo, el Líbano, los territorios palestinos y más allá.
Es más, existe un riesgo preciso de que el vacío de poder creado en Irak fusione el conflicto árabe-israelí, Irak y Afganistán en una megacrisis regional.
A la luz del inminente retiro de Estados Unidos, las potencias regionales se están replanteando sus intereses y objetivos.
Irán, Siria, Arabia saudita, Egipto, Jordania, Pakistán, Turquía e Israel seguirán siendo los actores principales.
Con la guerra de Irak, Estados Unidos perdió su posición de poder unilateral en Oriente Medio y en otras partes.
En el futuro, varias potencias globales estarán activas en Oriente Medio –principalmente Estados Unidos, Rusia, China, India-.
Esperemos que Europa esté entre ellas, porque su seguridad se define ahí.
De modo que lo que está en juego ya no es sólo Irak, sino más bien el futuro de toda la región.
Podemos considerarnos afortunados si el caos emergente se puede contener en Irak.
La toma de conciencia por parte de Washington de que Irak es una causa perdida, y que ni siquiera se lo puede estabilizar a menos que cambie el marco regional, llegó tarde –tal vez, demasiado tarde-.
Estados Unidos tendrá que llegar a un acuerdo con sus aliados e iniciar conversaciones directas con el resto de los jugadores para intentar lograr un nuevo consenso regional.
Si este cambio de política se hubiera producido hace un año, o incluso a principios del verano pasado, las perspectivas habrían sido mejores.
Con cada día que pasa, la posición de Estados Unidos en la región se está debilitando cada vez más y las posibilidades de una nueva estrategia política exitosa se vuelven más remotas.
El mayor peligro parece provenir de Irán, el claro beneficiario del vacío de poder iraquí.
Irán alberga ambiciones hegemónicas que intenta concretar mediante su potencial militar, sus reservas de petróleo y gas, su programa nuclear, su influencia sobre los chiítas en toda la región y sus esfuerzos por alterar el status quo dentro del mundo árabe musulmán.
Sin embargo, Irán también está relativamente aislado.
Sus únicos aliados en la región son Siria y Hezbollah.
Es más, está amenazado por una coalición de facto anti-iraní de todas las otras potencias regionales, unidas por el miedo a un ascenso iraní.
Si Occidente –Estados Unidos y Europa- actúan con premura, de manera decisiva y con una estrategia conjunta, todavía existe una posibilidad de estabilizar la situación.
Pero para lograrlo será necesario compensar, o al menos equilibrar, los intereses de los actores más importantes en la región.
Esto implica una estrategia basada en la acción política y no en una amenaza de intervención militar o cambio de régimen.
En su lugar deben existir, por un lado, conversaciones directas, garantías de seguridad y respaldo de la integración política y económica.
Para tener éxito, esta estrategia también exige una amenaza realista de aislamiento de aquellos que continúan socavando la estabilidad regional, así como un progreso sustancial en el conflicto árabe-israelí.
Una nueva política para Oriente Medio, por lo tanto, tendrá que concentrarse principalmente en cuatro aspectos: 1) un ofrecimiento integral a Siria para que se desprenda de Irán y resuelva los conflictos abiertos; 2) un ofrecimiento a Irán para iniciar conversaciones directas sobre la perspectiva de una plena normalización de las relaciones; 3) una iniciativa decisiva y realista para resolver el conflicto árabe-israelí; 4) una arquitectura de seguridad regional que se centre en la estabilización de Irak y Afganistán.
ZURICH – En los últimos años, una y otra vez ha habido llamados a reactivar la energía nuclear para usos civiles.
Sin embargo, tal renacimiento nunca parece ocurrir.
De hecho, de los más de 200 países del mundo sólo 30 utilizan energía nuclear.
En julio de 2010 había conectadas a las distintas redes eléctricas nacionales un total de 439 plantas nucleares con una capacidad instalada neta de 373,038 GW(e), cerca de 1,2 GW(e) más que a comienzos de 2006.
Cerca de un 16% de las necesidades energéticas totales (hasta un 25% en los países altamente industrializados) son satisfechas por la energía eléctrica.
La contribución de la fisión nuclear a la energía eléctrica total ha disminuido desde cerca de 18%, hace más de una década, a cerca de un 14% en 2008.
En consecuencia, a escala mundial es sólo un pequeño componente de la combinación de fuentes de energía y su proporción, contrariamente a lo que se cree, no está en aumento.
Por ejemplo, durante 2009 las plantas de energía nuclear proporcionaron 2.560 TWh(e) (2.560 mil millones de kWh) de energía eléctrica, cerca de un 1,6% menos que en 2008 y casi un 4% menos que en el año récord de 2006, cuando se produjeron 2.658 TWh(e).
Los primeros resultados para los cuatro primeros meses de 2010 correspondientes a los países de la OCDE, reunidos por la Agencia Internacional de Energía, indican que hasta ahora las cifras para 2010 son tan bajas o más que las del año pasado.
Durante los próximos cinco años se espera que, en promedio, cerca de 10 nuevos reactores nucleares entren en operaciones cada año.
Sin embargo, esto presupone que todos ellos se construyan de acuerdo a lo programado, y la industria nuclear raramente ha cumplido sus plazos de construcción.
Según la Asociación Nuclear Mundial (ANM), entre 2007 y 2009 deberían haber comenzado a funcionar 17 nuevos reactores, pero sólo 5 lo hicieron: tres en 2007 y dos en 2009.
Más aún, cuatro reactores dejaron de operar en 2009 y una gran cantidad de ellos en Japón y Alemania no se están utilizando debido a variadas dificultades técnicas.
Es posible que en los próximos 10 a 15 años se cierren al menos cien reactores antiguos o pequeños.
Más aún, en los últimos 10 años los recursos obtenidos de la minería satisficieron sólo cerca de dos tercios de la demanda mundial de combustible nuclear (para 2010 se precisan cerca de 68.000 toneladas de equivalentes del uranio nuclear).
Las 20.000 toneladas restantes procedieron de las llamadas fuentes de uranio secundarias, principalmente inventarios mantenidos por empresas públicas y gobiernos, combustible nuclear reprocesado y existencias de uranio agotado.
El suministro de estas fuentes disminuirá en cerca de 10.000 toneladas para fines de 2013, cuando llegue a su fin el Programa de Megatones a Megavatios entre Rusia y los Estados Unidos, que recicla uranio altamente enriquecido de los cabezales nucleares rusos en uranio con bajo nivel de enriquecimiento para plantas de energía nuclear.
Las proyecciones actuales indican que las insuficiencias de uranio pueden evitarse únicamente si las minas actuales y las nuevas operan de acuerdo a un cronograma.
De hecho, las extrapolaciones del suministro global que prevén un aumento de la extracción de uranio se basan en afirmaciones acerca de la capacidad de aumentar la producción en Kazajistán.
Hasta ahora, la extracción de uranio en ese país ha aumentado más o menos como se esperaba, de 4.357 toneladas en 2005 a 8.521 toneladas en 2008 y 14.000 toneladas en 2009.
No obstante, está por verse si la minería del uranio en Kazajistán puede realmente aumentar a las 18.000 toneladas en 2010 y 30.000 para 2018.
De acuerdo a las últimas estimaciones de la ANM, desde julio de 2010 la cifra de extracción esperada para 2010 en realidad ha bajado a las 15.000 toneladas.
La opinión de que la cantidad de energía derivada de las plantas nucleares del mundo seguirá su lento descenso en los próximos años se ve reforzada por el informe anual de 2008 de la Agencia de Suministro Euratom, que coordina las necesidades de uranio de largo plazo dentro de la Unión Europea.
Según el pronóstico de esta organización, la demanda europea de uranio caerá de 21.747 toneladas en 2010 a 17.378 toneladas para 2018 y cerca de 16.000 toneladas para 2024.
Estas cifras indican que la UE, que en la actualidad produce cerca de 1/3 de la energía eléctrica nuclear del mundo, se encamina a una reducción de cerca de un 20% en los próximos 20 años.
También se puede esperar que la actual crisis económica mundial no ayude a acelerar la construcción de plantas de energía nuclear ni nuevas minas de uranio.
En resumen, los hechos comprobables acerca de la energía nuclear no van en línea de la posibilidad de un renacimiento mundial de la energía nuclear.
De hecho, apuntan a una lenta desactivación de la energía nuclear en la mayoría de los grandes países de la OCDE.
Así, parece inevitable que los consumidores de energía, especialmente en varios países ricos, tengan que aprender a reemplazar sus inquietudes actuales acerca de las consecuencias del calentamiento global en un distante futuro por la realidad de los cortes de energía en los periodos de alta demanda, que pueden causar un suministro y cortes caóticos o dar paso a una política coordinada de racionamiento energético.
Ante la ausencia de un renacimiento de la energía nuclear, la mayoría nos veremos obligados a reducir nuestro consumo energético directo.
Es de esperar que podamos aprender a adaptarnos a estilos de vida más sencillos y que, a pesar de ello, puedan seguir resultándonos satisfactorios.
TOKYO – El economista americano Herbert Stein dijo en cierta ocasión que, si algo no puede continuar para siempre, se interrumpirá.
Sin embargo, en el caso de los desequilibrios entre China y Occidente la fecha tope sigue pareciendo muy lejana en el futuro.
Hace cinco años, muchos avisaron de que el exceso de gasto en Occidente y los tipos de cambio infravalorados en Asia estaban produciendo desequilibrios insostenibles.
Desde 2005 hasta 2008, el superávit bilateral de China con los Estados Unidos aumentó en un 41 por ciento y su superávit comercial con Europa más que se duplicó.
Después de disminuir en 2009, el superávit de China con los EE.UU. y Europa aumentó en un 32 por ciento y un 16 por ciento, respectivamente, en 2010.
Alguien que se hubiera quedado dormido en agosto de 2008 y se hubiese despertado en 2010 probablemente nunca habría podido imaginar que había habido interrupción alguna en los desequlibrios en aumento de China con Occidente.
Dichos superávits se originan primordialmente en las redes de producción del Asia oriental.
Las grandes empresas multinacionales del Japón, Corea del Sur y otros países envían piezas y componentes complejos a China para su montaje y los reexportan a países desarrollados.
La Dirección de Aduanas de China clasifica esa  clase de comercio como de “elaboración”.
En 2010, China tuvo déficits de más de 100.000 millones de dólares por el comercio de elaboración con el Asia oriental y superávits de 100.000 millones de dólares con Europa y de 150.000 millones de dólares con los EE.UU. y Hong Kong.
En 2010, su superávit con el resto del mundo en comercio de elaboración ascendió a 322.000 millones de dólares.
Si bien la reequilibración no se está produciendo en el comercio de elaboración, sí que está ocurriendo en el comercio “corriente” (el otro importante régimen aduanero de China).
La fabricación de los productos de exportación corrientes se hace con factores de producción chinos y las importaciones corrientes van destinadas al mercado interior de China.
El saldo de china en el comercio corriente pasó de un superávit de 38.000 millones de dólares en 2005 a un déficit de 48.000 millones en 2010.
Unos investigadores del Centre d’Études Prospectives et d’Informations Internacionales, al analizar el comercio corriente de China con datos correspondientes al período comprendido hasta 2007 (http://www.cepii.fr/anglaisgraph/workpap/summaries/2011/wp2011-03.htm), descubrieron que Europa (y en particular Alemania) exportó grandes volúmenes de automóviles y otros bienes de consumo a China.
Además, los países del Asia oriental exportaron cantidades cada vez mayores de piezas y componentes y bienes de capital a empresas radicadas en China, pero de propiedad extranjera,  que producen para el mercado local.
En cambio, la proporción de exportaciones corrientes de los EE.UU. a China disminuyó, lo que indica que probablemente se deba relacionar la reequilibración de China con unos grandes y continuos superávits bilaterales con los EE.UU.
Los datos posteriores indican que esa tónica continúa.
En 2010, el saldo del comercio corriente de China registró un déficit de 71.000 millones de dólares con el Asia oriental y superávits de 44.000 millones y 23.000 millones de dólares con los EE.UU, y Europa, respectivamente.
Las exportaciones corrientes de Europa a China aumentaron de 85.000 millones de dólares en 2009 a 115.000 millones de dólares en 2010.
En cambio, las exportaciones corrientes de los Estados Unidos a China aumentaron más despacio: de 50.000 millones de dólares en 2009 a 64.000 millones de dólares en 2010.
De modo que las empresas del Asia oriental y de Europa se benefician más que las de los EE.UU. del aumento de la demanda habido en China
Según las estadísticas aduaneras de China, en 2010 el déficit bilateral combinado de los Estados Unidos en comercio de elaboración y corriente ascendió a 186.000 millones de dólares, pero en ese dato se subestima el tamaño del déficit, porque la mayor parte de las exportaciones de productos de elaboración de China a Hong Kong se trasbordan para enviarlos a economías avanzadas (lo que significa que el déficit bilateral de Europa es también muy superior).
En cambio, los datos de los EE.UU. se refieren a los productos procedentes de China vía Hong Kong como exportados desde China, lo que da una cifra de déficit comercial bilateral de 273.000 millones, frente a los 203.000 millones d de 2005.
Muchos investigadores avisaron en 2005 de que los desequilibrios entre los EE.UU. y el Asia oriental eran insostenibles, al observar que estaban impulsados por un exceso de gasto en los EE.UU. y unos tipos de cambio infravalorados en el Asia oriental.
El exceso de gasto fue impulsado por el deterioro de la balanza fiscal de los EE.UU.: de un superávit del dos por ciento del PIB en 2000 a un déficit del cuatro por ciento en 2004.
Los tipos de cambió infravalorados de Asia se sostuvieron mediante unas reservas acumuladas de casi un billón de dólares en China, más centenares de miles de millones de dólares en otros países de la región.
Desde 2005, los déficits presupuestarios de los EE.UU. han aumentado en otro seis por ciento del PIB, mientras que las reservas exteriores de China han aumentado en dos billones de dólares.
Es probable que llegue un momento en que los inversores dejen de estar dispuestos a seguir prestando a los EE.UU. a tipos de interés bajos y China considere una mala inversión la acumulación continua de reservas.
En ese momento, el déficit comercial de los EE.UU. se reducirá.
Así, pues, si los desequilibrios entre los EE.UU. y China son insostenibles, las autoridades tendrán que aplicar un aterrizaje lento.
En el caso de los EE.UU., será necesario el reconocimiento de que el Gobierno afronta una limitación presupuestaria.
En el de China, significa una reorientación del ahorro de la acumulación de reservas a empresas pequeñas o medianas necesitadas de liquidez, como también a unas muy necesarias inversiones en educación, atención de salud y viviendas asequibles.
MOSCÚ – La aparición de un dirigente del Kremlin, el Presidente Dmitri Medvedev, sin antecedentes de funcionario del KGB, junto con la crisis económica, ha hecho que se hable de que, cuando Barack Obama visite Moscú, el Presidente de los Estados Unidos verá un país al borde de un nuevo deshielo político, una perestroika rediviva, pero pulsar el “botón de reiniciar” en las relaciones EE.UU.-Rusia puede resultar más difícil de lo que Obama y su equipo se imaginan.
Los dirigentes rusos (o soviéticos) optan por la perestroika o un deshielo sólo cuando se ven obligados a hacerlo por unas condiciones acuciantes que amenazan la supervivencia del régimen.
Una atmósfera de miedo mortal, sospecha mutua y odio entre la minoría dirigente soviética fue la catalizadora para el deshielo de Nikita Jrushchev en la época posterior a Stalin.
Para Mijail Gorbachev en el decenio de 1980, la catalizadora para su perestroika fue la parálisis económica en aumento de la URSS.
Para esos dos hombres, el objetivo de aferrarse al poder era la prioridad máxima.
Cambiar el sistema y suavizar su dominio del poder fue una iniciativa arriesgada que podía socavar su autoridad, pero los riesgos de inercia parecían aún mayores.
Al final, tras haber optado por el cambio, los dos se vieron obligados a abandonar sus puestos prematuramente, contra su voluntad.
Al reactivar el control centralizado de la política y los asuntos públicos rusos por parte del Kremlin, Vladimir Putin ha procurado primordialmente reducir al mínimo las amenazas para el poder estatal, que concentró en sus manos.
Para ello, privó el sistema político de la competencia, emasculó las instituciones estatales, marginó a la oposición y fundamentalmente eliminó la participación pública.
Su proyecto de creación de poder se vio facilitado por los altos precios del petróleo, pero se produjo a costa de un constante deterioro de la calidad de la gestión de los asuntos públicos y del abandono de la meta de la modernización.
Con una formulación de políticas carente de transparencia y reducida a un círculo muy cerrado y la aplicación delegada en una burocracia dispensada de la rendición de cuentas, el resultado inevitable del modelo político de Putin fue una corrupción omnipresente.
El deseo de evitar el descontento público y garantizar la estabilidad social propició una suspensión de la reforma.
En lugar de crear incentivos que liberaran las energías públicas, el Gobierno alejó cada vez más a los ciudadanos de la política y la formulación de políticas, con lo que intensificó la apatía y la atomización sociales.
Además, se desaprovechó la oportunidad brindada por el auge del petróleo.
De hecho, la Rusia de hoy corre el riesgo de quedar aún más rezagada de los países desarrollados.
Su economía sigue sin ser competitiva y diversificada y su contribución al progreso tecnológico mundial es minúscula.
Peor aún, el crecimiento económico basado en las exportaciones de recursos naturales ha resultado insostenible.
Cuando los precios del petróleo eran altos e iban en aumento, el Gobierno podía compensar los resultados deficientes recurriendo al dinero para resolver los problemas.
En la actualidad, con la espectacular reducción de los precios del petróleo, esa largueza ya no es posible y los expertos económicos coinciden en que el potencial de crecimiento de la petroeconomía de Rusia está agotado.
Pese a ello, la situación no es suficientemente alarmante para incitar a los dirigentes de Rusia a abrir al menos algunos cauces de participación pública auténtica y ceder algo de su poder.
El precio del petróleo, de unos 70 dólares el barril, puede ser la mitad de lo que era hace un año, pero una cuarta parte más de lo que era al principio de este año.
Además, la contracción de la economía rusa y el esperado aumento de la pobreza (el informe del Banco Mundial hecho público al final de junio ha sido más desalentador sobre Rusia que el anterior) no presagia una catástrofe inmediata y, a diferencia de lo ocurrido en los decenios de 1980 y 1990, Rusia no está endeudada con bancos extranjeros ni organizaciones internacionales, aunque piensa reanudar el endeudamiento externo el año próximo.
Así, pues, el Gobierno preferirá ir tirando mal que viene durante la crisis en lugar de aventurarse a hacer una reforma decisiva.
El objetivo de aferrarse al poder sigue siendo su prioridad y su directriz principal es la aversión al riesgo.
Se sabe que la minoría dirigente está dividida por disputas y rivalidades.
Hace poco, dos de los lugartenientes de Putin concedieron entrevistas a dos medios de comunicación occidentales y ofrecieron dos visiones rotundamente opuestas con vistas al desarrollo de Rusia, pero esas disputas nunca transcienden a la esfera pública amplia; los miembros de la minoría están interesados principalmente en la estabilidad política y social y no agitarían al público a fin de obtener apoyo para un rumbo político diferente.
Esas tácticas dilatorias son posibles por una falta de presión desde abajo.
Los rusos pueden estar preocupados por el desempleo en aumento y la reducción de los ingresos, pero eso no se manifiesta en un impulso a organizar o intentar realizar un cambio político.
El público abajo, exactamente como los dirigentes arriba, aprecia al máximo la estabilidad política. Los índices de popularidad del Primer Ministro Putin y del Presidente Dmitri Medvedev siguen siendo superiores al 70 por ciento.
El descontento por la forma de gobernar cada vez más autoritaria puede ser común entre lo círculos empresariales, los elementos de una oposición política castrada, los intelectuales liberales e incluso parte de la burocracia, pero esas fuerzas son demasiado tímidas y están demasiado fragmentadas, por lo que carecen de impulso para la acción política.
La táctica actual del Gobierno de ir tirando mal que bien sin cambiar el sistema político ni la estructura de la economía corre un gran riesgo de decadencia gradual.
Para los gobernantes del Kremlin, puede parecer un costo aceptable a cambio de conservar el poder, pero el aplazamiento de la reforma no hará sino agravar los innumerables problemas de Rusia.
Además, si los precios del petróleo vuelven a bajar, la actitud de ir tirando mal que bien puede resultar inasequible incluso a corto plazo.
Una reducción dramática de los recursos estatales puede incitar en su momento al Gobierno a lanzarse a la modernización, pero también podría producir un cambio más desagradable: hacia una mayor represión política, un nacionalismo económico y un rumbo esencialmente aislacionista, que sería catastrófico para Rusia... por no hablar de las relaciones con los EE.UU.
CAMBRIDGE – Recientemente la economía estadounidense se ha desacelerado de forma espectacular y la probabilidad de que haya otra contracción económica aumenta con cada nueva serie de datos.
Este es un cambio brusco con respecto a la situación que existía al final del año pasado –y representa el regreso al ritmo muy lento de expansión desde que empezó la recuperación en el verano de 2009.
Durante los primeros tres trimestres de 2010 el crecimiento económico de los Estados Unidos no sólo fue lento, sino que también se caracterizó principalmente por la acumulación de existencias y no por las ventas al consumidor u otro tipo de ventas finales.
En el último trimestre de 2010 se dio un cambio positivo: el gasto de consumo aumentó a una tasa anual del 4%, lo que fue suficiente para aumentar el PIB real total en 3.1% del tercer trimestre al cuarto.
La economía parecía haberse librado de su dependencia de la acumulación de existencias.
Los resultados positivos condujeron a que los expertos y los funcionarios de gobierno predijeran que en 2011 continuaría el crecimiento sólido, con mayor producción, empleo y salarios más elevados, que llevarían a más aumentos del gasto de consumo y a una recuperación autosostenible.
Se aprobó una reducción del dos por ciento del impuesto sobre las nóminas durante un año para asegurar este panorama favorable.
Desafortunadamente, la recuperación prevista del gasto de consumo no ocurrió.
El aumento de los precios de los alimentos y la energía fue mayor que el de los salarios nominales, lo que provocó que los ingresos semanales medios reales disminuyeran en enero, mientras que la caída sostenida de los precios inmobiliarios redujo la riqueza de la mayoría de las familias.
Como resultado, los gastos de consumo personales reales aumentaron a una tasa anual de apenas alrededor del 1% en enero, en comparación con el aumento del 4% del trimestre anterior.
Ese patrón de aumento de los precios y disminución de los ingresos reales se repitió en febrero y marzo y el brusco aumento del índice de precios al consumidor provocó que los ingresos semanales medios reales cayeran a una tasa anual de más del 5%.
No es de sorprender que los indicadores en las encuestas de opinión sobre el consumo se hayan desplomado y que el gasto de consumo haya permanecido caso sin cambios mes con mes.
La caída de los precios inmobiliarios deprimió las ventas tanto de las casas nuevas como de las ya existentes.
Eso a su vez causó una fuerte caída en el volumen de construcción de viviendas nuevas.
Lo más probable es que esa caída continúe, porque el valor de las hipotecas del 30% de las casas es superior al valor de las casas mismas.
Esto crea un fuerte incentivo para el impago, ya que las hipotecas en Estados Unidos son efectivamente préstamos de reembolso limitado: el acreedor puede apropiarse del bien si el deudor no paga, pero no puede exigir otros activos o una parte de los ingresos salariales.
Como resultado, el 10% de las hipotecas están en impago o ejecución, lo que crea un excedente de propiedades que tendrán que venderse a precios reducidos.
Las empresas han respondido negativamente a la debilidad de la demanda de los hogares. Los índices del Institute of Supply Management han caído tanto en el caso de las empresas manufactureras como en el de las de servicios.
Si bien las empresas grandes siguen teniendo cantidades sustanciales de efectivo en sus hojas de balance, sus flujos de efectivo de las operaciones corrientes disminuyeron en el primer trimestre.
La medida más reciente de las órdenes de bienes de capital no destinados a la defensa indicó una disminución en la inversión de las empresas.
El patrón de debilidad se aceleró en abril y mayo.
El aumento relativamente rápido de empleo en nómina que se dio en los primeros cuatro meses del año se detuvo en mayo, cuando sólo se crearon 54,000 empleos nuevos, menos de la tercera parte del promedio de crecimiento del empleo de los primeros cuatro meses.
Como resultado, la tasa de desempleo se elevó al 9.1% de la fuerza laboral.
El mercado de bonos y los precios de las acciones han respondido a estas malas noticias de forma predecible.
La tasa de interés de los bonos gubernamentales a 10 años cayó al 3% y el mercado de valores bajó durante seis semanas seguidas, el período de tendencia a la baja más prolongado desde 2002. La caída acumulativa de los precios de las acciones fue de más del 6%.
Los precios bajos de las acciones ahora tendrán efectos negativos sobre el gasto de consumo y la inversión de las empresas.
No puede esperarse que las políticas monetarias y fiscales reviertan la situación.
La Reserva Federal de los Estados Unidos seguirá aplicando su política de mantener la tasa de interés a un día cerca de cero, pero, debido al temor de que surjan burbujas de precios de los activos, no revocará su decisión de poner fin a su política de comprar bonos de la Tesorería –la llamada facilitación cuantitativa—a finales de junio.
Además, la política fiscal será en efecto contradictoria en los próximos meses.
El programa de estímulo fiscal aprobado en 2009 está llegando a su fin, y el gasto de estímulo ha disminuido de 400 mil millones de dólares en 2010 a apenas 137 mil millones este año.
Además, se están llevando a cabo negociaciones para recortar más el gasto y aumentar los impuestos a fin de reducir los déficits fiscales previstos para 2011 y los años siguientes.
Así pues, el panorama a corto plazo para la economía de los Estados Unidos es frágil en el mejor de los casos.
Los cambios fundamentales de política quizá tendrán que esperar hasta después de las elecciones presidenciales y parlamentarias de noviembre de 2012.
SAO PAULO – El Brasil, Rusia, la India y China han celebrado recientemente  su segunda cumbre anual en Brasilia.
Los periodistas siguen prodigando atención a esos llamados países “BRIC”, pero yo sigo sintiendo escepticismo ante ese concepto.
Goldman Sachs acuñó el término en 2001 para señalar las oportunidades de beneficios en los denominados “mercados en ascenso”.
La proporción del PIB  mundial representada por los BRIC pasó del 16 por ciento en 2000 al 22 por ciento en 2008.
Colectivamente, tuvieron unos resultados mejores que la media en la posterior recesión mundial.
Juntos, representan el 42 por ciento de la población mundial y un tercio del crecimiento económico mundial en los diez últimos años.
Dejando de lado a los Estados Unidos (que ocupa la tercera posición por población), el crecimiento económico anual en los cuatro países más populosos –China, la India, Indonesia y el Brasil– fue superior a 5-6 por ciento en el período 2000-2009.
Evidentemente, se trata de una buena noticia para la economía mundial, pero ese término económico ha adquirido una vida política propia, pese a que Rusia no acaba de encajar demasiado en esa categoría.
Como comentó Beijing Review, “cuando Goldman Sachs creóla sigla BRIC en 2001, ni los economistas ni el resto del mundo imaginaron que el Brasil, Rusia, la India y China acabarían sentándose un día a crear una plataforma”.
En junio de 2009, los ministros de Asuntos Exteriores de los cuatro países se reunieron por primera vez en Yekaterinburgo (Rusia) para transformar una sigla pegadiza en una fuerza política internacional.
Los BRIC cuentan con 2,8 billones de dólares o el 42 por ciento de las reservas de divisas mundiales (si bien la mayoría son chinas).
Así, pues, en Yekaterinburgo el Presidente ruso, Dmitri Medvedev, declaró que “no puede haber un sistema mundial de divisas logrado, si los instrumentos financieros que se usan están denominados en una sola divisa”.
Después de que China superara a los EE.UU. como mayor socio comercial del Brasil, este país y China anunciaron planes para establecer el comercio en sus divisas nacionales y no en dólares.
Aunque Rusia representa sólo el 5 por ciento del comercio de China, los dos países anunciaron un acuerdo similar.
Después de la reciente crisis financiera, Goldman Sachs elevó la apuesta y formuló la proyección de que el PIB combinado de los BRIC podría superar el de los países del G-7 en 2027, unos diez años antes de lo que en un principio se había creído.
Semejantes extrapolaciones simples de las tasas de crecimiento económico actual con frecuencia resultan equivocadas a consecuencia de acontecimientos imprevistos, pero, sean cuales fueren los méritos de esa proyección económica lineal, el término BRIC sigue teniendo poco sentido para las evaluaciones a largo plazo de las relaciones entre las potencias mundiales.
Si bien una reunión de los BRIC puede ser conveniente para coordinar tácticas diplomáticas a corto plazo, ese término agrupa países muy diferentes que tienen profundas divisiones.
Tiene poco sentido incluir a Rusia, antigua superpotencia, junto a tres países en desarrollo.
De los cuatro miembros, Rusia tiene la menor población y la más alfabetizada y una renta por habitante mucho mayor, pero –y esto es más importante– muchos observadores creen que Rusia está en decadencia, mientras que los otros tres están ascendiendo en cuanto a recursos de poder.
En la actualidad, Rusia no sólo padece más las consecuencias de la recesión mundial, sino que, además, afronta graves desventajas a largo plazo: falta de exportaciones diversificadas, gravísimos problemas demográficos y de salud y, como ha dicho el propio Medvedev, una necesidad urgente de “modernización”.
Como señaló recientemente The Financial Times, tan sólo dos decenios atrás “Rusia era una superpotencia científica, que hacía más investigaciones que China, la India y el Brasil juntos.
Desde entonces se ha quedado rezagada no sólo respecto del crecimiento científico fuera de serie de China, sino también del de la India y del Brasil”.
Cuando examinamos detenidamente las cifras, el núcleo de la sigla BRIC resulta ser el aumento de los recursos de China, pero el papel del Brasil resulta una sorpresa agradable.
Cuando se inventó la sigla BRIC, The Economist objetó que “un país con una tasa de crecimiento tan exigua como sus bañadores, que era presa de cualquier crisis financiera que hubiese por ahí, un lugar de inestabilidad política crónica y cuya infinita capacidad para despilfarrar sus evidentes posibilidades era tan legendaria como su talento para el fútbol y los carnavales, no parecía cuadrar junto a esos titanes en ascenso”.
Ahora, como observa The Economist, “en ciertos sentidos, el Brasil supera a los otros BRIC.
A diferencia de China, es una democracia.
A diferencia de la India, no tiene insurgentes, conflictos religiosos ni vecinos hostiles.
A diferencia de Rusia, no exporta sólo petróleo y armas y trata a los inversores extranjeros con respeto”.
Desde que puso freno a su inflación y aplicó reformas del mercado en el decenio de 1990, el Brasil ha mostrado una impresionante tasa de crecimiento económico de un 5 por ciento, aproximadamente.
Con un territorio casi tres veces mayor que el tamaño de la India, con el 90 por ciento de sus 200 millones de habitantes alfabetizado, un PIB de dos billones de dólares, equivalente al de Rusia y una renta por habitante de 10.000 dólares (tres veces la de la India y casi dos veces la de China), el Brasil tiene unos recursos de poder impresionantes.
En 2007, el descubrimiento de unas inmensas reservas de petróleo frente a sus costas fue una premonición de que el Brasil llegaría a ser una potencia importante en la esfera energética.
El Brasil, como los demás BRIC, afronta también varios problemas graves.
Ocupa el puesto 75º de entre 180 países en el índice de impresiones sobre la corrupción de Transparencia Internacional (frente al 79º de China, el 84º de la India y el 146º de Rusia).
El Foro Económico Mundial clasifica al Brasil en el 56º puesto de entre 133 países desde el punto de vista de la competitividad económica (frente al 29º de China, el 49º de la India y el 63º de Rusia).
La pobreza y la desigualdad siguen siendo problemas graves.
El coeficiente de Gini que corresponde al Brasil es 0,57 (1 es la mayor desigualdad, en la que una persona recibe toda la renta), frente a 0,45 de los Estados Unidos, 0,42 de China, 0,37 de la India y 0,42 de Rusia.
Así, pues, ¿hasta qué punto deben los analistas tomarse en serio el término BRIC?
Como indicador de las oportunidades económicas, deben acogerlo con interés, aunque tendría más sentido, si Indonesia substituyera a Rusia.
Desde el punto de vista político, China, la India y Rusia se disputan el poder en Asia y el Brasil y la India han sufrido las consecuencias de la infravaloración de la divisa de China.
De modo que no es probable que la de los BRIC llegue a ser una seria organización política de Estados con una mentalidad parecida.
NUEVA YORK – Hace veinte años, cuando cayó el Muro de Berlín y colapsaba el imperio soviético, sólo los creyentes más recalcitrantes en la utopía comunista se sentían descontentos.
Por supuesto, unos pocos se aferraban a la posibilidad de lo que una vez se llamó &quot;el socialismo real&quot;.
Otros criticaban el triunfalismo del &quot;nuevo orden mundial&quot; prometido por George H.W. Bush.
Y la manera como Alemania Occidental pasó por encima de las ruinas de su vecino del Este pareció casi un acto de crueldad.
Aún así, 1989 era una buena época para estar vivos (excepto en China, donde se aplastó a los demócratas).
Muchos sentimos que éramos testigos del amanecer de una nueva era liberal, en que la libertad y la justicia florecerían por todo el mundo.
Veinte años después, sabemos que no iba a ser así.
El populismo xenófobo está acosando a las democracias de Europa.
Los partidos socialdemócratas se están encogiendo, mientras los demagogos de derechas prometen proteger los “valores occidentales” de las hordas islámicas.
Y las debacles económicas de los últimos años parecen confirmar la advertencia reciente de Mijail Gorbachev de que &quot;también el capitalismo occidental, sin su antiguo adversario e imaginándose como triunfador indiscutible y encarnación del progreso humano, arriesga llevar a la sociedad occidental y al resto del mundo a otro callejón sin salida de la historia&quot;.
Tal como se ve desde la perspectiva actual, los liberales, en el sentido “progresista” que los estadounidenses dan al término, pueden en realidad haber estado entre los perdedores de 1989.
Los comunistas siempre aborrecieron a los socialdemócratas, y viceversa.
Sin embargo, muchos ideales social-democráticos, que tienen como base las nociones marxistas de justicia social e igualdad, fueron arrojados, como el bebé del proverbio, junto con las aguas servidas del comunismo.
Este proceso ya estaba en camino antes de la caída del Muro de Berlín, con el radicalismo de libre mercado de la era Thatcher-Reagan.
Margaret Thatcher declaró una vez que la sociedad no existe y que sólo las personas y sus familias importan.
Cada uno debía arreglárselas por si mismo.
Para muchas personas, esto sonaba a liberación: de los mercados sobrerregulados, de los prepotentes sindicatos y de los privilegios de clases.
Por eso se llamaba neoliberalismo.
Sin embargo, el radicalismo del libre mercado socavó el papel del estado en la construcción de una sociedad mejor,  más justa y más igualitaria.
Los neoliberales no están tan interesados en la justicia como en una mayor eficiencia, más productividad y mejores resultados finales.
Al mismo tiempo que los neoliberales se abrían camino derribando las viejas estructuras socialdemocráticas, la izquierda malgastaba sus energías en hacer política sobre temas culturales, “identidad” y multiculturalismo ideológico.
El idealismo democrático fue una vez el dominio de la izquierda, lo que incluía a los socialdemócratas y a los liberales.
En los Estados Unidos fueron demócratas como John F. Kennedy quienes promovieron la libertad por el mundo.
Sin embargo, a fines del siglo veinte se volvió más importante para muchos izquierdistas salvar la cultura del “Tercer Mundo&quot;, sin importar lo bárbara que pudiera ser, del &quot;neocolonialismo&quot;, que apoyar la igualdad y la democracia.
La gente de izquierda” defendía a brutales dictadores (Castro, Pol Pot, Jomeini y otros) simplemente porque se oponían al &quot;imperialismo occidental&quot;.
Como resultado, todas las políticas derivadas del marxismo, sin importar cuán lejanamente,  perdieron credibilidad y finalmente perecieron en 1989.
Naturalmente, fue un desastre para comunistas y socialistas, pero también para los socialdemócratas, ya que perdieron una base ideológica para su idealismo.
Y, sin idealismo, la política se convierte en una forma de contabilidad, una gestión de intereses meramente materiales.
Esto explica por qué los italianos, y más tarde los tailandeses, escogieron magnates de los negocios para dirigir sus países.
Esperaban de estos hombres que, puesto que se las arreglaron para acumular tanta riqueza personal, pudieran hacer lo mismo por sus votantes.
No obstante, la retórica del idealismo no desapareció del todo.
Simplemente pasó de la izquierda a la derecha.
Y esto también comenzó con Reagan y Thatcher.
Se apoderaron de la promoción de Kennedy de la democracia en el mundo.
Una vez que la izquierda abandonó el lenguaje del internacionalismo -revolución democrática, liberación nacional, y similares- fue adoptado por los neoconservadores.
Puede que su promoción de la fuerza militar estadounidense como brazo fuerte de la democracia haya sido errónea, cruda, arrogante, ingenua y profundamente peligrosa, pero no hay dudas de que fue idealista.
La atracción del ímpetu revolucionario hizo que algunos ex izquierdistas se pasaran al bando neoconservador, pero la mayoría de los liberales se sentían profundamente alarmados por los neo-cons, sin ser capaces de encontrar una respuesta coherente.
Tras haber perdido su propio entusiasmo por el internacionalismo, una respuesta común entre los liberales ha sido un llamado al “realismo”, la no interferencia en los asuntos ajenos y la retirada de áreas ocupadas.
En muchos casos, puede ser un curso de acción más sabio, pero no es muy inspirador.
Así es que no es sorprender que un internacionalista de izquierdas, el ministro francés de asuntos exteriores Bernard Kouchner, haya encontrado una especie de hogar para su idealismo en el gobierno conservador de Nicolas Sarkozy.
Por primera vez desde la administración Kennedy, Estados Unidos es una de las únicas democracias liberales del mundo con un gobierno de centroizquierda.
¿Puede el Presidente Obama liderar el camino a una nueva era de idealismo político y social?
Parece poco probable.
Por ejemplo, sus esfuerzos por dar mejor atención de salud a los estadounidenses no son tanto una innovación como un intento de ponerse al día con sistemas que la mayor parte de los europeos y japoneses dan por hecho desde hace mucho tiempo.
E incluso por esto sus enemigos ya lo están llamando un &quot;socialista&quot;.
Obama no es un socialista ni un simple contable político.
Tiene algunos modestos ideales, y puede ser todavía un excelente presidente.
Pero lo que se necesita para resucitar el idealismo liberal es un conjunto de nuevas ideas sobre cómo promover la justicia, la igualdad y la libertad en el mundo.
Reagan, Thatcher y Gorbachev fueron testigos del fin de una ideología que una vez ofreció esperanzas e inspiró un progreso real, pero que también produjo esclavitud de millones y el asesinato en masa.
Todavía esperamos una nueva visión que nos haga progresar, y esperamos que esta vez sea sin tiranía.
BEIJING – La manifestación pública de compasión y transparencia del gobierno chino en respuesta al devastador terremoto en la provincia de Sichuan parece haber fortalecido su autoridad y sus vínculos con el ciudadano chino común.
El gobierno y el ejército trabajaron cuerpo a cuerpo con legiones de voluntarios y redes privadas para rescatar a las víctimas del terremoto.
Incluso los cínicos intransigentes se vieron persuadidos por el consuelo emocional que les brindó el primer ministro Wen Jiabao a los sobrevivientes.
Pero los heroicos esfuerzos de rescate no podrán ayudar al gobierno para siempre, de modo que vale la pena preguntar qué es lo que puede ofrecer una legitimidad política a largo plazo.
Después de todo, el comunismo ha perdido su capacidad para inspirar a los chinos.
¿Qué es lo que debería reemplazarlo?
La mayoría de los occidentales piensa que la respuesta reside en la democracia liberal, en sintonía con lo que pensaban muchos liberales chinos en el siglo XX.
Pero existe otra respuesta, que adopta la forma de la vieja y venerable tradición del confucianismo, que está siendo reavivada por las autoridades gubernamentales, los intelectuales críticos y los ciudadanos comunes.
La ceremonia de inauguración de los Juegos Olímpicos pondrá de manifiesto esta revitalización: no se exhibirán citas de Marx, sino dichos de las Analectas de Confucio.
Dichos del tipo &quot;Los pueblos del mundo son todos hermanos&quot; y &quot;¿No es uno de los mayores placeres de la vida tener amigos que nos visitan desde lejos?&quot; serán transmitidos a miles de millones de personas en todo el mundo, expresando lo mejor que la cultura china tiene para ofrecer.
Aquí, sin embargo, nos topamos con problemas.
Desde la dinastía Han (hace más de 2.000 años), los gobiernos chinos han manipulado las interpretaciones políticas más prominentes del confucianismo para sus propios intereses.
Se ha combinado el confucianismo con el legalismo, la otra tradición política importante de China, para justificar prácticas como la obediencia ciega al gobernante, la subordinación de las mujeres y el uso de castigos duros.
El confucianismo &quot;oficial&quot; que se está reimpulsando hoy puede ser menos peligroso –resalta la armonía social, es decir la resolución pacífica de los conflictos-, pero sigue siendo una moralidad conservadora.
Pero existe otra interpretación del confucianismo –llamémosla “confucianismo de izquierda”- que resalta la obligación de los intelectuales de criticar las malas políticas, que obliga a los gobiernos a ocuparse del bienestar material del pueblo y del sustento de quienes carecen de relaciones familiares clave, y que insta a los gobiernos a adoptar una perspectiva más internacional y confiar en el poder moral más que en el militar para alcanzar los objetivos políticos.
Deja abiertos los compromisos metafísicos básicos y adopta una visión plural y tolerante de la vida religiosa.
Hace hincapié en la igualdad de oportunidades en la educación así como en la meritocracia en el gobierno, bajo la premisa de que las posiciones de liderazgo se distribuyen entre los miembros más virtuosos y calificados de la comunidad.
Estos valores le deben su origen al “confucianismo original” de Confucio, Mencius y Xunzi, que existía antes de que el confucianismo se estableciera como una ortodoxia estatal.
En los tiempos imperiales, la tradición crítica era propiciada por académicos como Huang Zongxi.
Hoy, los nuevos izquierdistas confucianos como Gan Yang llaman a la creación de una “república socialista confuciana”.
Académicos confucianos como Jiang Qing reconocen abiertamente que su interpretación del confucianismo se asemeja más estrechamente con los ideales socialistas: no el “socialismo existente” en la China de hoy, sino los ideales socialistas defendidos por Karl Marx y otros.
Esta tradición confuciana apunta a influir en la política contemporánea, pero también se mantiene apartada del poder y la ortodoxia del Estado, siempre dispuesta a apuntar a la brecha entre ideales y realidad.
De hecho, el alejamiento del confucianismo de izquierda del status quo es precisamente el punto: está destinado a ofrecer un patrón moral para la crítica social e inspirar visiones de un futuro político más deseable.
A diferencia del comunismo, ofrece un futuro que obtiene su legitimidad de la tradición y la construcción a partir de lo que el pasado tiene para ofrecer –incluida la tradición socialista- en lugar de destruirlo.
En consecuencia, los confucianos de izquierda están a favor de la reforma institucional, con el argumento de que la estabilidad a largo plazo y la legitimidad de las instituciones políticas exigen un sustento en las tradiciones chinas.
Jiang Qing defiende una legislatura tricameral –una Cámara del Pueblo elegida democráticamente que represente los intereses del ciudadano común, una Cámara de Personas Ejemplares para asegurar el bien de todos los afectados por las políticas de gobierno, inclusive los extranjeros y los grupos minoritarios, y una Cámara de Continuidad Cultural que mantenga las diversas religiones y tradiciones de China.
Estas propuestas concretas para una reforma política inspiradas en los valores confucianos rara vez se pueden publicar en la China continental.
Por cierto, se imponen menos limitaciones a la discusión pública de las instituciones liberal-democráticas precisamente porque son pocos los chinos que se inspiran en la democracia liberal al estilo occidental.
Hoy, la alternativa más viable para el status quo político de China es el confucianismo de izquierda.
El asesinato multitudinario del Ministro de Aviación de Afganistán (quizá incitado por miembros de la propia administración temporal de Afganistán) muestra que la sociedad afgana sigue estando profundamente fisurada.
Las primeras reformas del ejército afgano sólo harán esas divisiones más amplias.
El Ministro de la Defensa de la administración temporal de Hamid Karzai en Kabul ya nombró a los oficiales más altos de ese nuevo ejército.
El ministro, el general Mohammed Fahim, es un tayik del distrito Panjshir en el norte del país que hace tres meses asumió el comando de las fuerzas de la Alianza del Norte que capturaron Kabul después de que los bombarderos estadounidenses les aclararon el camino.
En conjunto, sus nombramientos plantean un reto directo al objetivo que tiene el Sr. Karzai de reunificar al país.
Afganistán es una nación multiétnica, siendo los pashtun el grupo más grande, con dos quintas partes del total.
Los hazara y los tayik constituyen cada cual cerca de una quinta parte de la población.
De treintaiocho oficiales elevados al rango de general por el Sr. Fahim, treintaisiete son tayik y el otro uzbek.
Si alguno de los quince a diecisiete millones de pashtun del país es reclutado como soldado, servirá bajo una estructura de comando formada casi en su totalidad por tayiks.
El idioma de los pashtun, sin embargo, es tan distinto del tayik como el español del inglés y millones de los pashtun en edad de servir en la milicia saben sólo un soplo de tayik, en el mejor de los casos.
El perfil geográfico del nuevo liderazgo militar es tan angosto como su constitución étnica.
Treintaicinco de los treintaiocho oficiales de más alto rango proceden de una pequeña área al norte de Kabul, constituída por la provincia Parwan (en la que se localiza el aeropuerto de Bagram) y por el valle Panjshir, que por largo tiempo fue la plaza fuerte de la Alianza del Norte.
Puesto de otra manera, los líderes potenciales de veintisiete de las veintinueve provincias de Afganistán fueron excluídos de la nueva élite militar del país.
Quizá un grupo con una base de tan poca variedad podría no dar la impresión de que sus miembros conforman una hermética pandilla si representaran a una amplia sección cruzada de los doce o más partidos políticos del país.
Pero ese no es el caso.
Dieciocho de los treintaiocho altos comandantes vienen de un partido, el Jamiat-e-Islami, la facción islámica encabezada desde hace mucho por el mulá y exprofesor de teología Burhanuddin Rabbani.
Este fue el partido que gobernó Kabul a mediados de la década de 1990, originando el derramamiento de sangre y el caos que hizo que la mayoría de los afganos dieran la bienvenida al Talibán.
Casi igualando la cantidad de miembros del Jamiat en la jerarquía militar, están los comunistas.
Dieciseis de los treintaiocho han estado mucho tiempo alineados con ese partido, cuyas estratagemas de finales de los años setenta llevaron a la invasión soviética de 1979-89, la que costó dos millones y medio de vidas afganas.
Hoy en día la mayoría de los afganos ven a los comunistas con la misma simpatía que los checos o los polacos reservan para los nacionalsocialistas de Hitler.
Cierto, la gente en Afganistán, como en todas partes, se unió al Partido Comunista por diversas razones y de ningua manera eran todos partidarios de las ideologías estrictas.
Pero en el caso de los generales del general Fahim seis fueron empleados profesionales del Partido Comunista y siguieron trabajando para él después de la invasión del Ejército Rojo.
Los seis, además de otros tres comunistas que sirvieron como oficiales del ejército afgano, colaboraron activamente durante la década de ocupación soviética de Afganistán.
Imaginemos cómo habrían reaccionado los franceses si una cuarta parte del cuerpo de oficiales existente en Francia en la postguerra hubiera tomado el bando de la Wehrmacht cuando ocupó su país.
En Afganistán las noticias viajan rápido de boca en boca.
Los nacionalistas afganos (entre los que se cuentan casi todos los afganos) descubrirán pronto los antecedentes políticos de los miembros del círculo interno del general Fahim, si es que no los conocen ya.
Incluso esta sobrecogeedora evidencia de unipartidismo y predisposición en la formación del alto comando del nuevo ejército podría ser neutralizada si los generales brindaran profesionalismo y compromiso a los valores patrióticos de una verdadera fuerza armada nacional a través de su trabajo.
Desafortunadamente, sólo diez de los treintaiocho militares promovidos por Fahim han fungido como oficiales militares profesionales.
Un undécimo sirvió como piloto.
En contraste, veinticuatro del total (los antecedentes de los restantes cuatro son desconocidos) vienen de la sociedad civil, con cualesquiera profesiones, o de las oficinas del Partido Comunista o, en uno de los casos, de hacer carrera como mulá.
¿Qué significan todas esas estadísticas en términos de la realidad diaria?
Significan que cuando los comandantes de las fuerzas internacionales para la paz en Afganistán, así como los militares y los diplomáticos estadounidenses, conozcan al Ministro Asistende de la Defensa de Afganistán se encontrarán con Abdul Rashid Dostum, un notablemente brutal y corrupto comandante militar y comunista que se mantiene en contacto con viejos amigos del Ejército Rojo aún en servicio en Moscú.
Significa que el Jefe de las Fuerzas Armadas afganas, así como el Jefe de Operaciones y el Jefe de Inteligencia Militar, son también comunistas, hombres cuya lealtad es incierta y de quienes desconfían la mayoría de los afganos.
¿Es ese un equipo que tendría la posibilidad de unificar al Afganistán fragmentado por la guerra?
¿Inspirará la presencia en Kabul de tan dudable tripulación, confianza en los tres cuartos de la población de Afganistán que han sido excluídos del alto comando del ejército?
¿O es esa lista, más bien, cosecha de un acercamiento a la gobernabilidad del tipo "todo para el ganador" que está destinado (en algún punto futuro) a desencadenar otro sangriento revés nacional en manos de aquellos cuyos intereses legítimos han sido cínicamente atropellados?
Los estadounidenses, europeos y personas de las Naciones Unidas encargados de la definición de políticas deberían ponderar esos cuestionamientos antes de permitirse consentir una despiadada toma de poder a cargo de una pequeña e impopular minoría.
CAMBRIDGE – El plan fiscal acordado por el Presidente Barack Obama y sus oponentes republicanos en el Congreso de los Estados Unidos representa la combinación correcta de una política tributaria apropiada a corto plazo y un primer paso con vistas a la prudencia fiscal a más largo plazo.
La característica principal del acuerdo es la de prolongar los tipos del impuesto sobre la renta vigentes en 2010 durante dos años más, sin un compromiso sobre lo que se hará con ellos más adelante.
Sin dicho acuerdo sobre los impuestos, los tipos impositivos habrían vuelto a ser en 2011 los del nivel superior anterior a las reducciones fiscales de Bush en 2001, lo que significaría impuestos más altos para todos los contribuyentes, al aumentar las cuotas líquidas en 2011 y 2012 en unos 450.000 millones de dólares (el 1,5 por ciento del PIB).
Como el PIB de los Estados Unidos ha estado creciendo últimamente a una tasa anual de sólo dos por ciento –y la de las ventas finales ha sido sólo de un uno por ciento, aproximadamente–, dicho aumento de los impuestos probablemente habría abocado la economía de los EE.UU. a una nueva recesión.
Aunque se califica la nueva legislación tributaria de estímulo fiscal, es más exacto decir que evita una gran contracción fiscal inmediata.
Las consecuencias a largo plazo del acuerdo ofrecen un marcado contraste tanto con la propuesta de presupuesto hecha por Obama en febrero de 2010 como con la contrapropuesta de los republicanos.
Obama quería prolongar permanentemente los tipos impositivos de 2010 para todos los contribuyentes, excepto quienes tuvieran ingresos anuales superiores a 250.000 dólares.
Los republicanos propusieron prolongar permanentemente los tipos impositivos de 2010 para todos los contribuyentes.
Con la acordada limitación de los actuales tipos  impositivos durante sólo dos años, el plan tributario reduce la proyectada deuda nacional al final del decenio (respecto de la que habría sido con el presupuesto de Obama) en unos dos billones de dólares, es decir, casi el 10 por ciento del PIB en 2020.
Esa reducción de los posibles deficits y deuda puede por sí misma dar un impulso a la economía en 2011, al calmar los temores de que una deuda nacional disparada obligara más adelante a la Reserva Federal a aumentar los tipos de interés... tal vez en gran medida, si los compradores extranjeros de valores del Tesoro de los EE.UU. se asustaran de repente ante las perspectivas de déficit.
Conforme a la aritmética presupuestaria oficial, el acuerdo sobre los tipos del impuesto sobre la renta de las personas físicas representará un aumento del déficit en 450.000 millones de dólares, con lo que parecerá un gran estímulo fiscal, pero el acuerdo sólo mantiene los tipos impositivos vigentes, por lo que los contribuyentes no lo ven como una reducción de impuestos.
Sería un estímulo fiscal sólo si los contribuyentes hubieran esperado antes que el Congreso y el Gobierno permitirían un aumento de los tipos impositivos, cosa improbable, en vista de los efectos profundamente adversos que habría tenido en la actualmente débil economía.
Incluso en el caso de los contribuyentes que habían temido un aumento de los impuestos en 2011 y 2012, no está claro hasta qué punto unos menores pagos de impuestos impulsarán en realidad el gasto de los consumidores.
Las anteriores reducciones de impuestos de 2008 y 2009 parecen haber ido destinadas en gran medida al ahorro y a la reducción de deudas y no a aumentar el gasto.
Así, pues, resulta sorprendente que los analistas aumentaran en gran medida sus pronósticos de crecimiento del PIB para 2011 basándose en el acuerdo sobre los impuestos.
Una  reacción habitual fue la de aumentar el pronóstico para 2011 de 2,5 por ciento a 3,5 por ciento.
Si bien un aumento de esa magnitud sería verosímil en el caso de que un analista hubiera esperado que los tipos impositivos aumentaran en 2011, no habría sido acertado pronosticar un crecimiento del 2,5 por ciento, para empezar, a partir de ese supuesto.
Así, pues, o el pronóstico inicial del 2,5 por ciento era demasiado elevado o el aumento de un punto porcentual es excesivo.
Lo que sea aplicable al acuerdo lo será también a la decisión –como parte de dicho acuerdo que es– de mantener las prestaciones del seguro de desempleo para los desempleados de larga duración.
También eso es esencialmente una simple prolongación del status quo.
No se ha creado una nueva prestación.
El más importante impulso potencial al gasto corresponde a una reducción temporal del impuesto sobre las rentas del trabajo, al disminuir del 6,2 por ciento al 4,2 por ciento la tasa pagada por los empleados cuyos ingresos no superen los 100.000 dólares, aproximadamente, pero, si bien la reducción de los pagos de impuestos será del 0,8 por ciento del PIB, aproximadamente, no está claro hasta qué punto plasmará en un gasto suplementario de los consumidores y hasta qué punto en ahorro suplementario.
Como esa reducción del impuesto revestirá la forma de una menor retención fiscal de los salarios semanales o mensuales, puede parecer más permanente de lo que en realidad es y, por tanto, tener una repercusión en el gasto mayor que la debilísima reacción de las familias a los anteriores cambios fiscales temporales.
El componente final del acuerdo es la aceleración temporal de la amortización del impuesto, lo que permitirá a las empresas en 2011 amortizar inmediatamente el 100 por ciento de las inversiones de capital, en contraste con la norma actual, que establece una amortización inmediata del 50 por ciento, seguida de una depreciación del 50 por ciento restante a lo largo del período previsible de uso del equipo, pero, en un momento en el que los tipos de interés están muy bajos y las grandes empresas tienen cantidades ingentes de liquidez en sus balances, no es probable que ese cambio en el calendario del pago de los impuestos contribuya demasiado a estimular la inversión.
Un mayor estímulo a la inversión de las empresas puede propiciarlo la impresión de que el asentimiento de Obama a la prórroga de las reducciones del impuesto sobre la renta de las personas físicas con ingresos elevados indique un menor antagonismo de su gobierno a las empresas y los ricos.
La reciente declaración de Obama de que es partidario de reformar el impuesto sobre la renta de las personas físicas y el de sociedades reduciendo los tipos impositivos y aumentando la base imponible refuerza dicha impresión.
Esperemos que sea cierto.
PRINCETON – Cuando escribí el artículo de portada de la edición de julio/agosto de la revista The Atlantic, titulado “Why Women Still Can’t Have It All”&nbsp; (Por qué las mujeres aún no pueden tenerlo todo) esperé reacciones hostiles provenientes de muchas mujeres profesionales estadounidenses de mi generación o de generaciones mayores, y reacciones positivas de las mujeres que se encuentran, aproximadamente, entre los 25 a 35 años de edad.
Esperaba también que muchos hombres de dicha generación más joven tengan reacciones fuertes, habida cuenta que muchos de ellos intentan descifrar cómo pueden, simultáneamente, estar con sus hijos, apoyar las carreras de sus esposas, y llevar a cabo sus propios planes.
También esperaba escuchar las opiniones de los representantes de las empresas sobre si mis soluciones propuestas&nbsp; – mayor flexibilidad laboral, acabar las culturas del tiempo presencial en el trabajo y del machismo en cuanto a las horas de trabajo (culturas en las cuales se valora más la cantidad de horas trabajadas que la productividad) y permitir que los padres que estuvieron fuera de la fuerza laboral o trabajando a tiempo parcial puedan competir en igualdad de condiciones a momento de optar por cargos altos una vez que retornen a la vida laboral – eran factibles o utópicas.
Lo que no esperaba era la velocidad y la magnitud de las reacciones – casi un millón de lectores en una semana, además de respuestas escritas y debates en televisión, radio y blogs en cantidades tan grandes que superan mi capacidad para seguirlas – ni tampoco el alcance global de dichas reacciones.&nbsp; He sido entrevistada por periodistas en Gran Bretaña, Alemania, Noruega, India, Australia, Japón, los Países Bajos y Brasil, y se han publicado artículos sobre mi artículo en Francia, Irlanda, Italia, Bolivia, Jamaica, Vietnam, Israel, Líbano, Canadá, y en muchos otros países más.
Las reacciones, por supuesto, difieren entre países.
De hecho, en muchos sentidos, el artículo es una prueba de fuego acerca de dónde se encuentra cada país en cuanto a su propia evolución hacia la igualdad plena entre hombres y mujeres.
India y Gran Bretaña, por ejemplo, han tenido en Indira Gandhi y Margaret Thatcher mujeres fuertes como primeras ministras; sin embargo, ahora deben lidiar con el arquetipo de éxito femenino que conceptualiza a “la mujer como si fuese hombre”.
Los países escandinavos saben que las mujeres de todo el mundo los miran como pioneros de las políticas sociales y económicas que permiten que las mujeres sean madres y profesionales con carreras exitosas, y como países que alientan y esperan que los hombres se desempeñen en su rol parental de manera igualitaria.
No obstante, estos países no están produciendo el mismo porcentaje de mujeres en posiciones gerenciales que Estados Unidos produce, y mucho menos en altos cargos.
Los alemanes tienen conflictos profundos al respecto.
Una revista alemana importante decidió enmarcar mi contribución al debate como “mujer de carrera admite que es mejor quedarse en casa”.
Otra revista (de forma más precisa) puso de relieve mi énfasis en la necesidad de un cambio social y económico profundo para permitir que las mujeres tengan igualdad de oportunidades.
Los franceses se mantienen por encima del debate de forma muy meticulosa, e incluso algo despectiva, tal como corresponde a una nación que rechaza al “feminismo” porque considera que es una creación anti-femenina de Estados Unidos y que al mismo tiempo se las arregla para producir una líder tan exitosa y elegante como lo es Christine Lagarde, quien actualmente está a la cabeza del Fondo Monetario Internacional.
Por supuesto, la conducta de su predecesor, Dominique Strauss-Kahn, y las historias acerca de las conductas masculinas de otros personajes franceses, que podrían considerarse como claro acoso sexual en un EE.UU. formal y tradicional, sugieren que quizás se necesite un poco más de feminismo a la francesa.
Más allá de Europa, las mujeres japonesas se lamentan el camino largo que aún tienen que recorrer en una cultura que es implacablemente masculina y sexista.
Los chinos en la actualidad tienen una generación de mujeres jóvenes educadas y empoderadas que no saben con certeza si desean casarse algún día, debido a las limitaciones a su libertad que les podrían imponer sus maridos (y sus suegras).
Las mujeres brasileñas apuntan con orgullo a su presidenta, Dilma Rousseff, pero también ponen de relieve la cantidad de discriminación que aún permanece.
En Australia, donde existe un fuerte debate acerca del balance entre vida y trabajo, las mujeres señalan el éxito alcanzado por Julia Gillard, la primera mujer en alcanzar el puesto de primer ministro, pero también hacen notar que ella no tiene hijos (como tampoco los tiene la canciller alemana Ángela Merkel, quien es la primera mujer en dirigir a dicho país).
La naturaleza global de este debate muestra por lo menos tres lecciones importantes.
En primer lugar, si el “poder blando” se entiende como ejercer influencia debido a que “otros quieren lo que usted quiere”, según la conceptualización de Joseph Nye, entonces las mujeres de todo el mundo quieren lo que querían las feministas de EE.UU. cuando empezaron su lucha hace ya tres generaciones atrás.
En segundo lugar, los estadounidenses, como es lógico, tienen mucho que aprender de los debates, leyes, y normas culturales de otros países.
Después de todo, las mujeres ascendieron en la escala política más rápido en muchos otros países de lo que ascendieron en EE.UU. De hecho, EE.UU. nunca ha tenido una mujer presidenta, ni líder de la mayoría del senado, ni ministra del tesoro, ni ministra de defensa.
Por último, estos no son “temas de mujeres”, sino son temas sociales y económicos.
Las sociedades que descubren cómo utilizar la educación y el talento de la mitad de sus pobladores, y que al mismo tiempo permiten que las mujeres y sus parejas se dediquen a sus familias, tendrán una ventaja competitiva en la economía global del conocimiento y la innovación.
Por supuesto, cientos de millones de mujeres alrededor del mundo desearían tener los problemas sobre los que escribí.
La semana pasada llegaron noticias de otro asesinato más de una activista a favor de los derechos de la mujer en Pakistán; también salieron a la luz evidencias sobre que el ejército egipcio podría estar utilizando agresiones sexuales de manera deliberada a fin de disuadir a las mujeres que participan en protestas en la plaza Tahrir de El Cairo; asimismo se difundió un horroroso informe del Women’s Media Center (Centro de comunicación de mujeres) con sede en Nueva York acerca de la utilización de agresiones sexuales y violaciones en serie por parte de las fuerzas del gobierno sirio; y, se dio a conocer un video que muestra a un comandante talibán ejecutando brutalmente a una mujer por adulterio, mientras pobladores de la aldea y sus camaradas soldados aplauden.
Estas son sólo los casos más extremos de violencia física que muchas mujeres enfrentan.
A nivel mundial, más de mil millones de mujeres enfrentan discriminación de género, de manera demoledora y manifiesta, en los ámbitos educativos, nutricionales, de cuidados de la salud, y salariales.
Los derechos de la mujer son un asunto mundial de suma importancia, y es necesario centrarse en las peores violaciones.
No obstante, se debe considerar un informe realista, publicado por una revista estadounidense sobria y respetada.
En un artículo sobre “Mujeres en Washington”, la revista National Journal puntualizó que las mujeres en la capital estadounidense han recorrido un largo camino, pero que “todavía enfrentan barreras en sus carreras, y a menudo una de las más grandes es tener una familia”.
Si “tener una familia” continúa siendo una barrera para las carreras de las mujeres, pero no para las de los hombres, este es un asunto que concierne a los derechos de la mujer (y por ende, a los derechos humanos).
En el debate mundial sobre el trabajo, la familia y la promesa de la igualdad de género, ninguna sociedad está exenta.
NUEVA YORK – Al inicio de las continuas protestas violentas en Corea del Sur por la carne importada de Estados Unidos, todo el gabinete del presidente surcoreano Lee Myung-bak presentó la renuncia. La semana pasada, el presidente Lee despidió a tres de ellos.
Pero resulta ser que la carne representa sólo la punta del iceberg de los motivos de queja contra el presidente Lee.
A sólo cuatro meses de haber asumido la presidencia, su índice de aprobación bajó a un dígito.
Lee ganó las elecciones de diciembre de 2007 con el 48,7% de los votos, en base a la plataforma &quot;747&quot; y bajo la promesa de un crecimiento del PBI anual del 7%, de un ingreso per capita de 40.000 dólares y de convertir a Corea en la séptima economía más importante del mundo (del puesto 13 que ocupa actualmente).
Durante su discurso de asunción, se comprometió a revitalizar la economía, fortalecer las relaciones con Estados Unidos y dialogar con Corea del Norte.
¿Qué es lo que salió mal entonces?
La economía se está desacelerando -el Banco de Corea recortó sus perspectivas de crecimiento para este año a 4,7%, mientras que la OCDE espera un crecimiento de apenas el 4,3%-, la inflación está en aumento y a algunos les preocupa que las políticas de Lee están demasiado dirigidas hacia los inversores extranjeros y las grandes empresas.
Lee también debe enfrentar factores más allá de su control, como los crecientes precios del petróleo y la crisis crediticia global.
Más allá de la economía, Lee tuvo que enfrentar acusaciones de haber nombrado a funcionarios con una ética cuestionable y de ejercer un liderazgo de mano dura (su apodo es &quot;topadora&quot;), lo que se refleja en sus esfuerzos por imponer un polémico sistema de canales en todo el país y una propuesta impopular para privatizar el sistema de atención sanitaria.
Es más, la estrategia de línea dura de Lee hacia Corea del Norte -muy diferente de la de sus antecesores- resultó en una reacción negativa de parte de la población.
Sin duda, mientras Corea del Norte aparentemente desairaba a la comunidad internacional en los últimos años, se percibía un considerable descontento popular frente a la política &quot;de mano tendida&quot; de las dos administraciones anteriores, que enfatizaba una cooperación pacífica con anterioridad a una eventual unificación coreana.
Pero ahora, con la destrucción por parte de Corea del Norte de elementos clave de su programa nuclear, las negociaciones internacionales parecen estar rindiendo sus frutos, y la postura más dura de Lee ha ganado menos aprobación de lo que se podría haber anticipado cuando asumió la presidencia.
El efecto combinado de estos acontecimientos fue el de erosionar precipitosamente la reputación de Lee.
Ahora, encima de todo, surge la polémica por la carne.
En Abril, en su primer viaje al exterior después de su asunción, Lee viajó a Estados Unidos.
En la víspera de la visita, su gobierno acordó levantar la prohibición de cinco años a las importaciones de carne norteamericana como parte de los esfuerzos por mejorar los vínculos bilaterales después de años de relaciones inestables durante la administración del ex presidente Roh Moo-hyun.
Mientras que la mayoría en Occidente aplaudió la visita de Lee, la reacción en Corea fue considerablemente más negativa.
Muchos en Corea opinaron que la decisión sobre la carne se había tomado precipitadamente y sin una consulta apropiada a todas las partes relevantes.
Por otro lado, importantes segmentos de la población consideraron que con el acuerdo Lee se había vendido o rebajado ante los norteamericanos.
La reacción pública comenzó con una manifestación en Seúl el 2 de mayo en la que cientos de adolescentes mantuvieron una vigilia a la luz de las velas.
Al poco tiempo, decenas de miles de coreanos se sumaron a las protestas.
Lee parece haber juzgado mal la fuerza de su victoria electoral y las corrientes de opinión en más de un sentido.
En vistas de los sentimientos nacionalistas que motivaron a los manifestantes sobre el tema de la carne, la fortaleza de las fuerzas opositoras y la hostilidad generalizada hacia una mayor apertura y privatización de la economía surcoreana, Lee, cuyo estilo de gestión autoritario recuerda a muchos la era del régimen militar, ahora tendrá que avanzar con mucho cuidado.
Lee debe atraer a la oposición, tanto dentro de su partido como fuera de él, para generar consenso o negociar un acuerdo sobre los temas contenciosos que enfrenta su gobierno.
Debe seducir al pueblo de Corea y demostrar que está dispuesto a escuchar sus preocupaciones y actuar en consecuencia.
Finalmente, debe llevar a cabo sus promesas de campaña para construir una Corea más próspera y confiada.
El lado positivo de toda esta agitación política es que demuestra el vigor de la democracia coreana.
La tarea de Lee hoy es descubrir la mejor manera de sacar ventaja de este nuevo activismo político.
Ya se ha enfrentando antes a la adversidad política, y lo volverá a hacer.
Y, con índices de aprobación en un solo dígito, no hay otro lugar donde ir que no sea hacia arriba.
BRUSELAS- Hace varios años, mientras el terrorismo, la inmigración y los disturbios en los barrios deprimidos parisinos ocupaban los principales espacios en las noticias francesas, un policía confesaba a un investigador: “Si piensa en los diferentes niveles de tráfico ilegal,  verá claramente que lo cometen negros y árabes.
Si está en la calle y ve a un hombre negro o a uno con características árabes, se dirá a sí mismo, “este hombre no parece francés” y tal vez lo detenga para pedirle que le muestre sus papeles”.
Este policía describía un ejemplo clásico del concepto “prejuicios étnicos”: el uso de estereotipos por parte de las autoridades en la aplicación de la ley, en lugar de utilizar información específica sobre la conducta como fundamento para detener, registrar o arrestar personas.
En Europa es ilegal recurrir a los prejuicios étnicos.
Su uso no ha sido efectivo para detener delincuentes.
Es contraproducente en la campaña contra el terrorismo.
Sin embargo, las autoridades policíacas por toda Europa siguen utilizando dichos criterios.
La ineficacia del uso de los prejuicios étnicos se puso de relieve a inicios de mayo, cuando el gobierno británico dio a conocer cifras que muestran que, de las más de 117,000 detenciones hechas por la policía entre 2007 y 2008, sólo 72 dieron lugar a arrestos por delitos relacionados con el  terrorismo.
Otros de los principales países europeos no recopilan datos sobre las detenciones policiales según los grupos étnicos o religiosos de los detenidos.
Sin embargo, la investigación realizada por instancias privadas, así como los informes anecdóticos, ofrecen un panorama alarmantemente similar.
En un muy amplio ejercicio de análisis de datos realizado en Alemania de 2001 a 2003, se examinó la información personal de 8.3 millones de personas y no se logró detectar un solo terrorista.
Las detenciones e investigaciones llevadas a cabo con base en los poderes contra el terrorismo en Europa han producido pocas acusaciones por dicho delito y ninguna condena.
Estudios independientes realizados en Gran Bretaña, los Países Bajos, Suecia y Estados Unidos han concluido que el uso de prejuicios étnicos es una pérdida de tiempo y de recursos.
Un informe reciente de la O pen Society Justice Initiative muestra que al enfocarse en las minorías étnicas, la policía agravia a las mismas personas de las que depende para recibir cooperación e información.
Además, al seleccionar categorías rígidas de personas que serán objeto de revisiones más estrictas, las autoridades pasan por alto a la gente que no cubre ese perfil.
Un joven español, miembro de un grupo étnico minoritario, lo explicaba de este modo: “Me preocupa que al andar por la calle la policía me detenga y me pida mis papeles sólo por el color o tono de mi piel, o por mi forma de caminar”.
Dados sus fracasos, ¿por qué están tan propagados los prejuicios étnicos?
La respuesta es simple.
Cuando la policía se basa en criterios étnicos proyecta una imagen de mano dura contra el crimen y el terrorismo.
Esto tranquiliza a la opinión pública, que exige acciones antiterroristas enérgicas.
Luego de los ataques del 11 de septiembre en Nueva York, y de nuevo tras los de Madrid en 2004, y los de Londres en 2005, las autoridades policíacas por todo Europa pusieron en marcha operaciones de arrestos masivos, desplegaron una vigilancia muy extensa de las mezquitas, y detuvieron y registraron a personas con apariencia musulmana, y aplicaron otras medidas invasivas que perturbaron las vidas de ciudadanos europeos respetuosos de las leyes–y en muchos casos los humillaron.
A medida de que la ansiedad ha bajado y los altos funcionarios se han sentido menos presionados para mostrar que están haciendo algo, han disminuido los abusos más flagrantes.
No obstante, dichas prácticas se siguen aplicando pero en menor grado, y se puede recurrir a ellas cuando las condiciones políticas o sociales así lo exijan.
Por suerte, algunos líderes europeos reconocen el problema.
A finales de abril, el Parlamento europeo emitió un informe que hace notar el riesgo de que el uso ilimitado del análisis de datos basado en el origen racial, étnico o nacional hará que la gente inocente sea objeto de detenciones arbitrarias, de restricciones en sus viajes y de prohibiciones en sus actividades laborales o bancarias.
El informe recomendó la creación de una legislación que dé protección contra los prejuicios étnicos.
La solución no es ignorar la amenaza que supone el terrorismo, sino abordarla de forma más inteligente.
En los últimos dos años, en el marco de un proyecto conjunto entre nuestra organización y fuerzas policíacas y grupos de la sociedad civil implementado en Hungría y España, se determinó que la proporción de detenciones que desembocan en arrestos u otro tipo de sanciones aumentaron cuando se supervisaban sistemáticamente, y cuando se hacían públicos los datos.
El trabajo de la policía se hizo más eficiente.
Ello parece lógico.
Cuando se pide a las autoridades policíacas que sustenten sus sospechas, es más probable que se basen en los factores de la conducta y no en prejuicios.
En el futuro, la Unión Europea y sus Estados miembros deberían apoyar con financiamiento los esfuerzos de colaboración entre la policía y las comunidades minoritarias.
La UE debería combatir las posturas radicales abordando el problema de la exclusión y no mezclando la fe de los grupos religiosos conservadores con el terrorismo.
Además, debería indicar explícitamente que la policía no puede recurrir a los estereotipos étnicos, raciales, o religiosos.
Al sospechar de las personas sólo por su naturaleza, su apariencia física o sus lugares de culto religioso, en lugar de fijarse en sus actos presentes o pasados, los prejuicios raciales ponen en riesgo el espíritu mismo de la UE, una unión que está firmemente fundada en los valores de la libertad, la democracia y el respeto a los derechos humanos y las libertades fundamentales.
CAMBRIDGE - La campaña presidencial de este año en los Estados Unidos ha estado marcada por los llamados a Barack Obama de los posibles contendoresamp#160; republicanos a que emprenda una transformación radical de la política exterior estadounidense.
Las campañas son siempre más extremas que la realidad final, pero los países deben ser cautelosos ante las peticiones de cambios transformacionales.
Las cosas no siempre salen según lo previsto.
La política exterior no desempeñó casi ningún papel en las elecciones presidenciales estadounidenses del año 2000.
En 2001, George W. Bush comenzó su primer mandato con poco interés por la política exterior, pero adoptó objetivos transformacionales después de los ataques terroristas del 11 de septiembre de 2001.
Al igual que Woodrow Wilson, Franklin D. Roosevelt y Harry Truman antes que él, recurrió a la retórica de la democracia para unir a sus seguidores en tiempos de crisis
Bill Clinton también había hablado sobre la conveniencia de ampliar el papel de los derechos humanos y la democracia en la política exterior de EE.UU., pero en la década los 90 la mayoría de los estadounidenses prefería, en lugar de cambios, la normalidad y los dividendos de la paz posterior a la Guerra Fría.
Por el contrario, la Estrategia de Seguridad Nacional de Bush de 2002, que llegó a ser llamada la Doctrina Bush, proclamaba que Estados Unidos "identificaría y eliminaría a los terroristas dondequiera que estén, junto con los regímenes que los apoyan".
La solución al problema terrorista era difundir la democracia en todo el mundo.
Bush invadió Irak con el pretexto de eliminar la capacidad de Saddam Hussein de usar armas de destrucción masiva y, en el proceso, cambiar el régimen.
No se lo puede culpar por las fallas de inteligencia que atribuyeron ese tipo de armas a Saddam, teniendo en cuenta que varios otros países compartían esas estimaciones.
Sin embargo, la falta de comprensión del contexto iraquí y regional, junto con la mala planificación y gestión, socavaron sus objetivos transformacionales.
Aunque algunos de sus defensores de tratan de atribuirle el mérito de las revoluciones de la "Primareva árabe", los principales protagonistas de las mismas rechazan estos argumentos.
Bush fue descrito por The Economist como "alguien obsesionado por la idea de ser un presidente transformacional, no sólo un operador del status-quo como Bill Clinton".
La entonces secretario de Estado Condoleezza Rice elogió las virtudes de la "diplomacia transformacional".
Sin embargo, aunque los teóricos del liderazgo y redactores de editoriales tienden a pensar que los gobernantes con objetivos transformacionales de política exterior son mejores en cuanto a ética o eficacia, la evidencia no apoya esta visión.
Otras habilidades de liderazgo son más importantes que la distinción habitual entre los líderes transformacionales y "transaccionales".
Considérese el presidente George H. W. Bush, que no se centró en ninguna "visión", pero cuya buena gestión y ejecución fueron la base de una de las administraciones estadounidenses de política exterior más exitosas de la última mitad del siglo.
Tal vez un día los ingenieros genéticos puedan llegar a producir líderes dotados por igual de visión y capacidad de gestión: si comparamos los dos Bush (que tenían en común la mitad de sus genes), está claro que la naturaleza todavía no ha resuelto el problema.
Este no es un argumento en contra de los líderes transformacionales.
Mohandas Gandhi, Nelson Mandela y Martin Luther King Jr. desempeñaron papeles cruciales en la transformación de la identidad y las aspiraciones de las personas.
Tampoco va contra los líderes transformacionales en la política exterior de EE.UU.:amp#160; Franklin Roosevelt y Truman hicieron contribuciones importantes.
Pero, al evaluar a los gobernantes, tenemos que prestar atención a los actos tanto de omisión como de comisión, a lo que sucedió y lo que se evitó, a los perros que ladraron y los que no lo hicieron.
Un gran problema de política exterior es la complejidad del contexto.
Vivimos en un mundo de culturas diversas, y sabemos muy poco de ingeniería social y cómo "construir naciones".
Cuando no podemos estar seguros del modo de mejorar el mundo, la prudencia se convierte en una virtud importante, y las visiones grandiosas pueden suponer graves peligros.
En política exterior, como en la medicina, es importante recordar el juramento hipocrático: en primer lugar, no hacer daño.
Por estas razones, las virtudes de los líderes transaccionales con buena inteligencia contextual son muy importantes.
Alguien como George H. W. Bush, incapaz de articular una visión, pero capaz de conducir al país con éxito a través de una crisis, resulta ser un líder mejor que alguien como su hijo, poseído por una visión de gran alcance, pero con pocasamp#160; habilidades de gestión o inteligencia contextual.
El ex secretario de Estado George Shultz, que cumplió funciones bajo Ronald Reagan, una vez comparó su papel con la jardinería: "el cuidado constante de una compleja serie de actores, intereses y metas".
Pero Condoleezza Rice, colega de Standford de Shultz, quería una diplomacia más transformacional que no aceptara el mundo tal como era, sino que intentara cambiarlo.
Como dijera un observador, "la ambición de Rice no era sólo para ser jardinera, sino paisajista".
Hay un papel para ambos, dependiendo del contexto, pero debemos evitar el error común de pensar automáticamente que el paisajista transformacional es mejor líder que el jardinero cuidadoso.
Tengamos esto en cuenta al evaluar los actuales debates presidenciales en Estados Unidos, con su constante referencia a la decadencia estadounidense.
La decadencia es una metáfora engañosa.
Estados Unidos no se encuentra en una decadencia absoluta y, en términos relativos, existe una razonable probabilidad de que siga siendo más poderoso que cualquier otro país en las próximas décadas.
No vivimos en un "mundo post-estadounidense", pero tampoco en la época estadounidense de fines del siglo XX.
EE.UU. se enfrenta a un aumento de los recursos de poder de muchos otros actores, estatales y no estatales.
También hará frente a una creciente cantidad de problemas que requieren el poder con los demás tanto como el poder sobre ellos, a fin de lograr los resultados que prefiere.
La capacidad de Estados Unidos para mantener alianzas y crear redes de cooperación será una importante dimensión de su poder duro y blando.
El problema del papel de Estados Unidos en el siglo XXI no es unaamp#160; (mal especificada) "decadencia", sino más bien desarrollar la inteligencia contextual que le permita entender que incluso el país más grande no puede lograr lo que quiere sin la ayuda de los demás.
Educar al público para que comprenda esta compleja época de la información globalizada, y lo que se requiere para funcionar con éxito en ella, será la verdadera tarea de liderazgo transformacional.
Hasta el momento, no hemos escuchado mucho al respecto de los candidatos republicanos.
El 16 de diciembre Orhan Pamuk, uno de los escritores más famosos de Turquía, se presentará ante un tribunal de Estambul para enfrentar la acusación de “insultar la identidad nacional” tras haberse mostrado partidario de un debate abierto sobre el genocidio turco de 1,5 millones de armenios en 1915 y 1916.
Pamuk puede enfrentar una sentencia de tres años en prisión.
La actitud de Turquía de multar y enviar a la cárcel a quienes no siguen la línea oficial confirma mi oposición a abrir negociaciones sobre su ingreso como miembro a la Unión Europea.
En diciembre de 1999, el Consejo Europeo dio a Turquía el estatus de miembro-candidato a la UE, implicando que accedería a la Unión en una fecha futura y no especificada.
Posteriormente, el Consejo pidió a la Comisión Europea que decidiera para octubre de 2004 si Turquía había satisfecho de manera suficiente los criterios políticos -incluidos la democracia, el imperio de la ley y el respeto de los derechos de las minorías éticas- para su membresía.
Esa decisión fue una de las últimas de la Comisión de Romano Prodi, de la cual fui miembro.
De sus 30 miembros, 29 dijeron que Turquía había satisfecho los criterios lo suficientemente como para avanzar en el proceso.
Fui el único en disentir.
El propio informe de la Comisión sobre Turquía, preparado por Günter Verheugen, que en ese entonces estaba a cargo de la ampliación de la UE, plasmó mi decisión.
El documento mencionaba que en 2003 cerca de 21.870 presentaron solicitudes de asilo a la UE, de las cuales 2.127 fueron aceptadas.
En otras palabras, los propios gobiernos de la UE reconocieron en 2003 que el gobierno turco había perseguido a más de 2.000 de sus ciudadanos.
Mientras tanto, la Comisión publicó un informe de avance sobre Turquía que afirmaba que las reformas continuaban, aunque a un ritmo menor, bajo el gobierno de orientación islámica moderada del Primer Ministro Recep Tayyip Erdogan.
No obstante, el informe también planteaba serias aprensiones: continuaban las violaciones a los derechos humanos, incluida la tortura; la influencia de los militares seguía siendo demasiado alta; la libertad de expresión no se cumplía de manera universal; las minorías religiosas y culturales no musulmanas sufrían discriminación; y no había una clara y tajante oposición por parte del poder a la violencia ejercida contra las mujeres.
No ha habido muchos cambios desde el comienzo de las conversaciones sobre el ingreso a la UE, realizadas en octubre.
Más allá de la actual persecución a Pamuk, abundan las conductas inaceptables.
En marzo de 2005, la policía dispersó violentamente una manifestación que celebraba el Día Internacional de la Mujer.
En mayo, el mayor sindicato de profesores fue prohibido por promover la educación de los 14 millones de kurdos de Turquía en su propio idioma.
De hecho, la intolerancia llega hasta los puestos más altos del gobierno turco.
El ministro de Relaciones Exteriores, Abdullah Gül, canceló abruptamente una conferencia de prensa en Copenhague cuando vio un periodista kurdo entre el público y los daneses se rehusaron a expulsarlo.
Estas acciones y actitudes justifican ampliamente mi desacuerdo de octubre de 2004.
Sin embargo, incluso si fueran superadas, Turquía tampoco debería ser admitida en la UE, porque no es un país europeo.
El cristianismo, el feudalismo, el Renacimiento, la Ilustración, la democracia y la industrialización nos han convertido en lo que somos como europeos, pero no han convertido a los turcos en lo que son.
De modo que no estoy convencido de que las reformas implementadas en Turquía por la insistencia de la Comisión Europea continúen después de que el país finalmente ingrese a la UE.
De hecho, sospecho que habrá un retroceso.
Más aún, el ingreso de Turquía conduciría de manera inevitable al de Ucrania, Bielorrusia y Moldavia, y quizás el de Georgia, Armenia y Azerbaiyán.
Ciertamente, los tres primeros de estos países son más europeos que Turquía.
Dejando de lado las tres repúblicas del Cáucaso, pero incluyendo los estados que antes formaban Yugoslavia, la UE pasaría a tener cerca de 35 miembros.
¿Qué tipo de Unión sería esa?
La UE no es simplemente un club de amigos.
Se basa en la libertad de movimiento de bienes, servicios, capitales y personas.
La Comisión, como guardián de los tratados de la Unión, debe proteger estas cuatro libertades fundamentales, lo que significa que a veces debe persuadir y, si es necesario, obligar a los estados miembros a cambiar sus leyes.
La política de Suecia sobre el alcohol, la ley Volkswagen en Alemania y la discriminación contra los fondos de inversión extranjera en Francia son ejemplos de casos que han hecho impopular a la Comisión.
Pero fueron necesarios.
Para cuando dejé la Comisión, tenía ante mí un fajo de 1.500 de estas causas por infracción.
En pocas palabras, ser miembro de la UE conlleva tener que aceptar medidas punzantes que afectarían profundamente los asuntos internos de un estado.
Eso será imposible de hacer con miembros tan distintos.
La UE se convertiría en víctima de lo que el historiador Paul Kennedy llama “sobreextensión imperial.”
Se diluiría más allá de lo aceptable.
Por eso el ex presidente francés Valéry Giscard d’Estaing temía que su ingreso terminara produciendo un quiebre en la UE y el canciller alemán Helmut Schmidt declaró que “el ingreso de Turquía sería más de lo que la UE podría soportar.”
Sin embargo, la razón más sólida para oponerse al ingreso de Turquía es una cuestión de democracia: la mayoría de la población de la UE simplemente no lo quiere.
NUEVA YORK – Para aquellos que hemos reclamado por mucho tiempo que la arquitectura financiera internacional necesita reformas profundas, la llamada a convocar una segunda conferencia de Bretton Woods es afortunada.
Cabe recordar, por supuesto, que después de las crisis asiática y rusa de 1997-1998 se hicieron solicitudes similares, que los países industrializados no tomaron en serio.
Quizás el hecho de que ahora están en el centro de la tormenta los lleve a tomar la tarea con empeño.
Hay dos problemas fundamentales con el reciente llamado a la reforma.
El primero es que carece de contenido: no es claro en qué consistirían las discusiones sobre un eventual Bretton Woods II.
El segundo es que el proceso comenzó con un paso en la dirección equivocada, al excluir a la mayoría de los países de los diálogos.
Es obviamente saludable que el Grupo de los 7 o un subconjunto de países del G-7 muestre liderazgo, pero no puede haber una reforma fundamental sin un proceso inclusivo que de voz adecuada tanto a los países industrializados como en desarrollo, y tanto a los países grandes como pequeños.
Las instituciones de alcance mundial, no grupos ad hoc de países deben estar en el centro del proceso de reforma.
El tema más claro de la agenda es cómo corregir el déficit de regulación prudencial que caracteriza los mercados financieros mundiales.
Esta discusión debe comenzar por acuerdos sobre los principios regulatorios.
Uno obvio es que las regulaciones deben ser comprensivas, para evitar los vacíos significativos que condujeron a la turbulencia actual.
Las regulaciones deben tener también un fuerte contenido anti-cíclico, lo que implica aumentar el capital y provisiones (o reservas) de la entidades financieras e impedir el excesivo endeudamiento (apalancamiento) durante los auges, y evitar que la inflación de activos retroalimente las expansiones crediticias.
Se debe descartar la dependencia de los modelos internos de evaluación de riego de las entidades financieras, el principal centro de atención del segundo acuerdo de Basilea sobre regulación bancaria.
Esa estrategia ha demostrado ser peligrosa y de hecho, ya se ha visto cómo el uso de modelos similares de riego por parte de las instituciones puede aumentar la inestabilidad financiera.
Todo nuevo sistema regulatorio debe estar basado en una red adecuada de instituciones nacionales y regionales (del cual carece aún la Unión Europea) e incluir una verdadera supervisión internacional de las instituciones financieras de alcance mundial.
La mayoría está de acuerdo con que el Fondo Monetario Internacional (FMI) no debe ser el centro del sistema regulatorio.
El Banco de Pagos Internacionales y el Comité de Basilea están en una mejor posición para asumir esta tarea, pero deben ampliar sus membresías y evitar uno de los problemas principales que enfrentó el Comité de Basilea en los últimos años: la falta de representación de los países en desarrollo.
Tres temas centrales de reforma del FMI deben ser incluidos también en la agenda.
El primero es la necesidad de una verdadera moneda mundial de reservas, basada quizás en los derechos especiales de giro del FMI.
Esto contribuiría a superar tanto la inequidad como la inestabilidad que es inherente a un sistema mundial de reservas basado en una moneda nacional .
El sistema actual está plagado de ciclos de confianza en el dólar y por perturbaciones periódicas asociadas a políticas adoptadas por los Estados Unidos sin tener en cuenta sus impactos globales y que terminan, por lo tanto, por ser impuestas sobre el resto del mundo.
El segundo tema es la necesidad de colocar al FMI y no al G-7 –o en realidad cualquier “G”—en el centro de la coordinación de las políticas macroeconómicas a nivel mundial.
Esta es la única forma de dar a los países en desarrollo una voz adecuada en este campo.
El ejercicio de supervisión multilateral de los desequilibrios internacionales de pagos que lanzó el Fondo en 2006 fue un paso interesante en esa dirección, pero careció de claros compromisos de las partes y de efectividad.
El tercer tema es la principal demanda de los países en desarrollo: el FMI debe prestar durante las crisis de balanza de pagos con rapidez y sin condiciones excesivas, especialmente cuando la fuente de la crisis es una reversión súbita de los flujos de capital o un brusco deterioro de los términos de intercambio.
Esto convertiría al FMI en algo más parecido a un banco central, que proveería liquidez en forma ágil, de manera similar a la forma como los bancos centrales de los países industrializados han proporcionado liquidez en escala masiva durante meses recientes.
En el caso del FMI, el financiamiento de la liquidez necesaria podría ser provisto por emisiones anti-cíclicas de derechos especiales de giro.
En todos estos campos, el FMI debe hacer un uso más activo de instituciones regionales.
Por una década he venido señalando que el FMI del futuro debe ser visto como la cúpula de una red de fondos de reserva regionales –es decir, como un sistema con un diseño más similar al del Banco Central Europeo o al del sistema de la Reserva Federal en los Estados Unidos.
Un diseño institucional de este tipo podría ser adoptado también en el campo de la regulación prudencial.
Una red más densa de instituciones estaría mejor diseñada para una comunidad internacional heterogénea y podría proporcionar mejores servicios y dar una voz más fuerte a los países más pequeños.
Finalmente, una de los principales defectos de la arquitectura financiera actual es la falta de un esquema institucional apropiado para manejar los problemas de sobreendeudamiento a nivel internacional, es decir una corte similar a las que existen a nivel nacional para manejar las quiebras de las empresas.
El sistema actual depende de mecanismos ad hoc , que generalmente llegan demasiado tarde, cuando los problemas de sobreendeudamiento ya han tenido un impacto devastador sobre los países.
El único mecanismo regular a nivel internacional en este campo es el Club de Paris pero solo maneja deudas oficiales.
El segundo acuerdo de Bretton Woods debería resolver este problema, creando una corte internacional de quiebras.
La crisis financiera actual ha hecho patente la necesidad de reformar la actual arquitectura financiera internacional.
Pero cualquier llamado a una segunda conferencia de Bretton Woods debe tener contenido concreto.
La agenda debe incluir un sistema mundial de regulación y supervisión prudencial; un FMI profundamente transformado, que maneje una moneda mundial de reservas, coordine las políticas macroeconómicas a nivel internacional y cuente con líneas de crédito ágiles; y la creación de una corte internacional de quiebras.
BRUSELAS – La zona del euro se ve sumida en la agitación por una apresurada carrera de los inversores hacia las salidas.
Los rendimientos de la deuda estatal de los países periféricos de la zona del euro están poniéndose por las nubes, porque los inversores no saben exactamente cuáles son los riesgos.
Los funcionarios quieren mostrarse tranquilizadores.
Sostienen que los inversores no deben preocuparse, porque el actual mecanismo de rescate –el Fondo Europeo de Estabilidad Financiera (FEEF)– ha funcionado hasta ahora sin que recorte alguno haya afectado a los tenedores de bonos y seguirá aplicándose hasta 2013, aproximadamente.
Sólo después de esa fecha cualquier nuevo mecanismo permitiría que los inversores privados sufrieran pérdidas y sólo por deuda emitida después de esa fecha.
Pero los mercados no confían en ese mensaje y con razón: no es creíble, porque carece de sentido económico.
Al fin y al cabo, la afirmación de que el riesgo de pérdida sólo existirá en el caso de deuda emitida después de que en 2014 comience a funcionar el nuevo mecanismo de resolución de crisis significa que toda la deuda emitida hasta entonces es segura y que sólo puede haber insolvencia en un futuro lejano, y no ahora, como en Grecia y en Irlanda.
En realidad, lo que los funcionarios de la UE están diciendo a los inversores es lo siguiente: “¿A quién creen? ¿A nosotros o a sus propios ojos?”
Además, para demasiados inversores, Portugal, con sus escasas perspectivas de crecimiento e insuficiente ahorro interno para financiar el déficit del sector público, se parece a Grecia y España tiene que afrontar claramente su propio problema irlandés, a saber, una amenaza inminente en el sector inmobiliario –y probablemente grandes pérdidas en el sector bancario–, a raíz del desplome de una burbuja inmobiliaria desmedida.
Los problemas de Portugal y España podrían ser menos graves que los de Grecia e Irlanda, pero, al parecer, eso no basta para incitar a los inversores a comprar su deuda estatal.
Así, pues, un peligro que esos países comparten es el de retirada en gran escala de depósitos de sus sistemas bancarios a corto plazo.
Hasta ahora, los inversores que han intentado salir los primeros no han perdido nada.
Los tenedores de deuda griega que venden cobran con cargo a los 110.000 millones del programa de rescate y los tenedores de bonos bancarios irlandeses han recibido una garantía del Gobierno de Irlanda, cuyas promesas han sido reaseguradas, a su vez, por el FEEF.
Este último también facilitará fondos para que los depositantes de los bancos irlandeses puedan recuperar su dinero ahora.
El problema de este procedimiento es el de que crea unos incentivos inadecuados.
Ahora los inversores se han enterado de que el primero que venda se librará de las pérdidas.
La situación se parece a la de un cine atestado con una sola salida.
Todo el mundo sabe que, en caso de incendio, sólo los primeros que salgan estarán a salvo.
Así, pues, si la salida es pequeña, hasta el más tenue olorcillo a chamusquina puede desencadenar una estampida, pero, si la salida parece lo suficientemente amplia, es mucho más probable que el público permanezca en calma, aunque algunas partes de la sala estén llenándose de humo.
En el caso del mercado financiero, el tamaño de la salida depende de los fondos disponibles para que los inversores a corto plazo no pierdan nada.
Lamentablemente, el tamaño del FEEF no parece suficiente para financiar una salida colectiva por parte de los inversores a corto plazo.
Cuando se creó el FEEF, se dio por sentado que el único problema era el de garantizar la financiación de los déficits estatales de los cuatro países con problemas en perspectiva (Portugal, Irlanda, Grecia y España).
Desde esa perspectiva, la cifra de 750.000 millones de euros asignada al FEEF y que salió en todos los titulares parecía suficiente.
Pero los fundadores del FEEF no tuvieron en cuenta las enormes obligaciones a corto plazo, que en una crisis pasan a ser, en realidad, deuda estatal, como ha demostrado el caso más reciente: el de Irlanda.
El FEEF podría ser suficiente para garantizar la deuda pública de los cuatro países con problemas, pero no, desde luego, para las obligaciones de sus sectores bancarios también.
Por ejemplo, el sector bancario español por sí solo tiene obligaciones a corto plazo de varios centenares de miles de millones de euros.
Volviendo a la analogía del cine: los inversores saben que la salida no es lo bastante amplia para permitirles a todos salir apretujándose al mismo tiempo, por lo que todos y cada uno de ellos quieren ser el primero en salir.
Hasta ahora la posición oficial ha sido la de que “no habrá suspensión de pagos”, lo que quiere decir que no se puede pensar en suspensión de deuda soberana alguna ni en la de banco alguno.
Para poder mantener esa posición, es necesario inmediatamente que la puerta de salida sea mucho más amplia y se deben blandir unos extintores enormes.
El Fondo Monetario Internacional y el Banco Central Europeo deben demostrar a los inversores que cuentan con fondos suficientes para financiar la salida simultánea de todos ellos a corto plazo.
Podría funcionar.
Una demostración de fuerza abrumadora podría restablecer la calma en los mercados, pero se trata de una opción arriesgada: si, aun así, los inversores salen, los fondos necesarios podrían ser de tal magnitud, que los contribuyentes de los países acreedores se rebelarían.
La otra opción es la de cambiar de estrategia y centrarse, en cambio, en los incentivos a los inversores.
Se debe recompensar a los inversores pacientes.
En particular, deben poder abrigar la esperanza de que ganarán más que los que corran a la salida.
Ese planeamiento depende de dos importantes cambios de política.
En primer lugar, no se debe abocar a los gobiernos a la insolvencia tan sólo para salvar a todos los bancos.
Eso significa que el Gobierno de Irlanda (tal vez el próximo) debe exigir a los tenedores de bonos bancarios que compartan las pérdidas, tal vez ofreciéndoles un simple canje de deuda por capital social.
Entonces desaparecerían rápidamente las dudas sobre la solvencia del Estado irlandés y su garantía de los depósitos bancarios dejaría de parecer tan frágil.
Puede que hubiera que hacer algo similar con el riesgo que para el sistema bancario español representa el mercado inmobiliario local.
El segundo componente de un mecanismo anticrisis permanente es un límite mínimo para los precios de los bonos y, por tanto, un límite máximo para las pérdidas.
Entonces los rendimientos y la inestabilidad de los bonos a largo plazo deberían disminuir respecto de los valores a corto plazo, lo que permitiría a los gobiernos periféricos financiarse de forma fiable y con un costo razonable.
Nada de eso resolvería los problemas fundamentales de Europa, a saber, situaciones fiscales débiles, funcionamiento deficiente de los sectores financieros y falta de competitividad, pero todos ellos resultarían más fáciles de gestionar con unos mercados financieros más calmados.
TIFLIS – En vista de los tremendos daños que Rusia ha infligido a Georgia, resulta fácil concluir que el Kremlin ha conseguido sus objetivos, pero hasta ahora Rusia ha fracasado en su objetivo real: deshacerse de Mijeil Saakashvili, el Presidente prodemocrático y proamericano de Georgia.
Desde luego, Rusia ha incrementado su control de los enclaves separatistas de Osetia del Sur y Abjazia.
Ha destrozado el ejército georgiano, ha dañado gravemente la economía de Georgia y ha provocado la discordia en la alianza occidental.
Durante tres años ha probado todos los trucos concebibles para derrocar a Saakashvili: fomentar un levantamiento interno, imponer un bloqueo económico, aumentar sus fuerzas en los enclaves y, por último, una guerra.
Aun así, el Presidente de Georgia ha conservado el poder.
Aquí, en Tiflis, la tensión es, lógicamente, muy grande.
Los tanques rusos están a menos de 25 kilómetros de distancia y, cuando yo cruzaba los puestos rusos de control para llegar a Gori, los campos de trigo a lo largo de la carretera principal que conduce a esa ciudad desierta y ocupada estaban ardiendo, incendiados por las tropas rusas.
(El espectáculo más inolvidable: soldados rusos borrachos y vestidos con uniformes georgianos, “porque son mejores que los nuestros”.)
La invasión de Georgia por parte de Rusia ha remodelado el paisaje estratégico, pero, mientras Occidente debate sobre cómo “castigar a Rusia”, reviste importancia decisiva recordar que el frente principal sigue estando en Georgia.
Que se haya hablado de privar a Rusia de los Juegos Olímpicos de Invierno de 2014 o de expulsarla del G-8 puede haber tenido (o no) algún efecto en el Kremlin, pero lo más importante que ahora puede hacer Occidente es reforzar al Gobierno de Tiflis.
La ecuación es sencilla: si Saakashvili sobrevive, Vladimir Putin pierde.
El intenso odio personal entre esos hombres se produce sobre un fondo de dos siglos de historia tortuosa entre Rusia y Georgia.
Muchos cuentan que Putin “se pone frenético”, sencillamente, & al hablar del advenedizo Saakashvili, que condujo a su país de una situación casi de bancarrota hasta una edad de oro de crecimiento económico y la mayor tasa del mundo de inversión extranjera directa en relación con su PIB.
Todo eso ha quedado interrumpido por los tanques rusos.
Probablemente el Kremlin haya perdido su posibilidad de deshacerse de Saakashvili por la fuerza, aunque no se pueden descartar medios siniestros y más subrepticios.
Como acabo de cenar con él en un restaurante público, me gustaría que su seguridad estuviera un poco más protegida.
(Su predecesor, Eduard Shevardnadze, fue blanco de varios intentos frustrados de asesinato dirigidos –todo el mundo está convencido de ello– por los rusos.)
Ahora la mayor esperanza del Kremlin es la de que la economía de Georgia se desplome, su moneda se hunda y una población descontenta, alentada por algún dirigente de la oposición (tal vez financiado por Rusia), desplace a Saakashvili del poder.
La respuesta occidental a ese desafío debe ser algo más que retórica.
Lo que ahora mismo importa más es una asistencia económica y militar en gran escala.
Los compromisos públicos de contribuir a la reconstrucción de Georgia son la mejor forma de impedir a Rusia conseguir su objetivo.
El Primer Ministro Vladimir Gurgenidze calcula que reconstruir las vías férreas, los puentes, los puertos y otras infraestructuras costará al menos mil millones de dólares, sin contar los costos del socorro humanitario y del reasentamiento de los refugiados o la reconstrucción del ejército de Georgia.
Gurgenidze prevé también un crecimiento económico negativo, un enorme déficit presupuestario y un desplome del turismo, que estaba empezando a despegar en este hermoso país.
El senador de los Estados Unidos Joseph Biden ha pedido una inmediata asignación complementaria de mil millones de dólares, propuesta hecha suya rápidamente por Barack Obama, pero el Gobierno de Bush no ha concretado aún el apoyo económico.
El Congreso celebrará pocas sesiones antes de las elecciones y sólo se aprobará una asignación complementaria, si el Presidente Bush intenta conseguirla como medida bipartidaria.
Aunque se aplazara hasta el año próximo, su propuesta inmediata por parte de Bush y su respaldo por parte de los dos candidatos presidenciales contribuiría a levantar la moral de Georgia.
La Unión Europea, el Banco Mundial, el Fondo Monetario Internacional y el Banco Europeo de Reconstrucción y Desarrollo deben igualar la ayuda americana.
A largo plazo, Georgia y Rusia deben coexistir pacíficamente.
A ese respecto Georgia debe poner de su parte.
Saakashvili, hombre de 41 años y de inmenso talento, salvó a su país de un desplome total en 2003, pero debe ver el futuro con una perspectiva estratégica.
A veces ha censurado a los europeos por su insuficiente apoyo, táctica desafortunada por parte de quien quiere ingresar en la UE, y ha recurrido a una retórica sobre Rusia que, aunque comprensible, no hace sino aumentar el peligro para sí mismo.
Saakashvili no puede coger su pequeño país y trasladarlo a México.
Debe afrontar la situación con mayor prudencia.
Naturalmente, habrá consecuencias para las relaciones de Rusia con Occidente.
(La actitud de Bush, al no haber prestado la atención suficiente a la amenaza rusa, dramáticamente ilustrado por su abrazo –literalmente– a Putin en Beijing, mientras los tanques rusos invadían Georgia, puede haber hecho pensar al Kremlin que podía llevar a cabo esta invasión impunemente.)
Si bien Occidente no irá a la guerra por Georgia, Rusia debe entender que pagará la amenaza y el uso de la fuerza contra los vecinos que en tiempos formaron parte del espacio soviético.
Así es en particular en el caso de Ucrania y Azerbaiyán, que podrían ser los próximos blancos de la intimidación de Moscú.
Las reglas del mundo posterior a la guerra fría están cambiando… pero no para beneficiar en última instancia a Rusia, que ha subestimado el efecto unificador que tendrán sus acciones en Occidente.
La evolución exacta de esas relaciones dependerá de lo que haga cada uno de los bandos en las próximas semanas: en particular en Georgia.
En Rusia está de moda despreciar el cambio fundamental en nuestra política exterior después de los ataques terroristas del año pasado en contra de EU.
Según este punto de vista, Rusia vendió muy barata su lealtad a la coalición antiterrorista encabezada por los EU.
A cambio de más financiamiento bilateral y multilateral, Rusia se enfrenta ahora a un número creciente de bases militares de los EU en su flanco sur en Asia Central y el Cáucaso, mientras que la OTAN se prepara para ampliarse hasta nuestra frontera occidental.
No obstante, a pesar de que las críticas contra el creciente unilateralismo de los EU (en la llamada guerra contra el terrorismo y en otros aspectos) puedan estar justificadas, los riesgos más grandes a que se enfrenta Rusia son otros.
El primero se refiere al interés más básico de cualquier Estado: la defensa de su integridad territorial.
Aquí, la amenaza más inmediata no viene de los Estados Unidos o la OTAN, sino de la Unión Europea, cuya ampliación significa que sus estados miembros rodearán dentro de poco la región rusa de Kaliningrado por todas partes.
La tarea de Rusia es garantizar que eso no impida el libre movimiento de personas y bienes entre Kaliningrado y el resto del país.
Esta es una condición vital para que la región siga siendo rusa y, por elloby Yevgeny Primakov , se deberían otorgar visas especiales a los residentes de Kaliningrado, a fin de asegurar un tránsito simplificado a través de los países adyacentes de la UE.
Sin embargo, la UE no quiere darle esos derechos a los ciudadanos de Kaliningrado.
Es necesario encontrar una solución, entre otras cosas porque la actitud de la UE hacia el problema de Kaliningrado será una prueba de fuego en cuanto a su deseo por profundizar el acercamiento con Rusia.
Nuestro error fue mencionar el tema de los "corredores" para unir Kaliningrado con el resto de Rusia.
Polonia de inmediato asoció la idea con el Corredor de Danzig (Gdansk) de antes de la guerra y la interpretó como una intrusión en la soberanía polaca.
Sin embargo, esto no es así.
Estamos hablando de rutas de transporte para bienes y personas y nada más.
Debería de prevalecer el sentido común.
El segundo riesgo a que se enfrenta Rusia no es menos amenazador.
Debido a una fuerte disminución en la tasa de natalidad y en las expectativas de vida (en gran parte como resultado de una mala dieta, y el abuso del alcohol y el tabaco) la población de Rusia se está reduciendo a un ritmo de casi un millón de personas al año.
Poco o nada se está haciendo para detener la crisis demográfica, y no se puede resolver sólo con el incremento de la tasa de natalidad (aunque obviamente este es un factor importante).
Además, la crisis se agrava por la desigual distribución de la población en Rusia, casi vacía en el Este lejano y Siberia.
Un vacío nunca dura mucho tiempo, pero, ¿puede Rusia permitir una inmigración controlada y medida?
Después de todo, los Estados Unidos obtienen un millón de ciudadanos nuevos cada año, provenientes de América Latina, en especial de México, y la población italiana crece anualmente en 90,000 africanos.
La diferencia es literalmente una de grado; de grado educativo.
Cuando un extranjero con buena educación y calificado emigra a los EU, puede alcanzar la ciudadanía relativamente rápido.
Por otra parte, los extranjeros con menor preparación tienen que trabajar afanosamente durante varios años para obtener la residencia permanente.
En Rusia no tenemos una diferenciación similar.
Por ello, tenemos que formular, junto con los países vecinos, un marco legal para la migración.
Nuestra política debe estar diseñada explícitamente para fomentar una infraestructura económica y social más desarrollada en Rusia oriental.
Actualmente, quienes quieren instalarse en Rusia provienen en su gran mayoría de los países de la CEI, y el 99% se establece en la Rusia europea.
A menos que equilibremos las condiciones a lo largo del país, las disparidades regionales, ya profundas de suyo, empeorarán.
Esto requerirá que aceptemos no sólo a exciudadanos soviéticos, sino también a inmigrantes chinos y coreanos.
El tercer reto para Rusia (que tiene que ver con la solución de su crisis demográfica) es la necesidad de diversificar las inversiones para garantizar un desarrollo económico más equilibrado, tanto geográficamente como por sector.
El capital que se ha acumulado en el sector de las materias primas en años recientes debe canalizarse hacia las manufacturas y la infraestructura.
Actualmente, sólo la producción y exportación de petróleo se benefician de la acumulación de capital, en tanto que grandes sumas simplemente salen del país.
El presidente Putin insinuó recientemente que los rusos que tienen dinero en cuentas en el extranjero podrían sufrir la congelación de sus recursos en caso de auditorías a cuentas sospechosas de ayudar a grupos terroristas.
Aunque Rusia misma no congelará cuentas, el mensaje del presidente Putin fue muy claro: sería mejor que ese dinero regresara a casa y se invirtiera en la economía nacional.
Para lograr eso, Rusia debe crear un clima de inversión seguro y atractivo.
Más aún, si queremos revertir el flujo de capital, el gobierno debe convencer a los ahorradores individuales de que pueden depositar su dinero con seguridad y retirarlo cuando lo soliciten.
¿Cómo puede el gobierno esperar la movilización de la inversión interna mientras el ruso común siga guardando sus ahorros (50 mil millones de dólares según la mayoría de los cálculos) en su casa?
Es necesario convencer al pueblo ruso de la estabilidad política del país (que, por ejemplo, nadie hablará de nacionalización, como sucedió en repetidas ocasiones durante los ocho meses en los que fui primer ministro).
El modelo de socialismo que existía en la Unión Soviética está muerto. Ni siquiera el partido comunista pone en duda seriamente la necesidad de las relaciones económicas de mercado.
No obstante, la manera en la que se establece y opera el mercado es otro asunto.
Desgraciadamente, la planificación central no fue la única forma de profundizar el atraso relativo de Rusia frente a Occidente.
NUEVA YORK – Las campañas, sean políticas o militares, se emprenden para ganarlas, y la actual campaña por la presidencia de Estados Unidos no es la excepción.
Los candidatos demócrata y republicano están haciendo todo lo que pueden para diferenciarse uno del otro y de un presidente en funciones impopular en las semanas que quedan antes de que los estadounidenses voten.
Gran parte de la atención se concentra, por razones de peso, en las diferencias en la política exterior de los dos candidatos, que en muchas áreas son obvias y considerables.
Sin embargo, se pueden discernir algunas similitudes, en parte porque algunos de los desacuerdos no son tan profundos como parecen y en parte porque las limitaciones a que se enfrentará el próximo presidente de los Estados Unidos seguramente restringirán lo que cualquiera de los dos pueda hacer cuando tenga el cargo.
Veamos el caso de Iraq, la cuestión más divisiva en la política estadounidense de los últimos cinco años.
Barack Obama señala regularmente que la decisión de iniciar la guerra adolecía de serias deficiencias; John McCain subraya cuánto han cambiado las cosas desde principios de 2007, cuando aumentó el número de soldados y se revisó la estrategia estadounidense.
Se podría disculpar a un observador que pensara que se está hablando de dos conflictos totalmente distintos.
Pero, ¿y el futuro?
Independientemente de quién gane en noviembre, es claro que Iraq no será el punto dominante de la política exterior de los Estados Unidos a un grado ni siquiera cercano al que lo ha sido en años recientes.
Estamos entrando a la era post-Iraq de la política exterior estadounidense.
En conformidad con ello, la presencia de los Estados Unidos está disminuyendo.
En lo que difieren los dos candidatos es en el momento y el ritmo de ese retiro, no en sus líneas generales.
En contraste, el compromiso de los Estados Unidos con Afganistán aumentará y con ello el número de efectivos.
Tras esta predicción yace una evaluación ampliamente compartida de que las tendencias en Afganistán (a diferencia de las de Iraq) son negativas, y que los Estados Unidos deben reforzar su presencia militar y revisar su estrategia para impedir que los talibanes obtengan la primacía.
También se reconoce ampliamente que Pakistán se ha convertido en parte del problema.
La parte occidental del país es ahora un santuario para milicias y terroristas que entran y salen de Afganistán.
Aquí, Obama parece estar más dispuesto a que los Estados Unidos emprendan ataques militares unilaterales contra los terroristas si se presenta la oportunidad.
Pero quien sea que resulte electo se enfrentará a opciones difíciles si Pakistán, que tiene armas nucleares, sigue sin poder o sin querer actuar como socio de Estados Unidos y cumplir sus responsabilidades en el esfuerzo contra el terrorismo.
Una tercera área en la que existe cierto consenso (y cierta distancia con respecto a George W. Bush) es el cambio climático.
Con su próximo presidente, Estados Unidos ya no será un obstáculo a los esfuerzos internacionales para crear un régimen global que establezca límites a las emisiones de gases de efecto invernadero.
Uno de los resultados de esta probable evolución de la política estadounidense es que la presión se concentrará en otros países, particularmente China y la India, para que acepten límites a sus propias conductas económicas.
Como presidentes, McCain u Obama tomarán medidas para mejorar la imagen de los Estados Unidos en el mundo.
Una de sus primeras decisiones será implementar una prohibición de todas las formas de tortura.
También es de esperarse que pronto se tome la decisión de cerrar las instalaciones de la Bahía de Guantánamo, donde se ha mantenido sin juicio durante años a los sospechosos de ser terroristas.
Irán es otro tema donde las diferencias –al menos en un principio—pueden no ser tan marcadas como la campaña parece indicar.
Ambos candidatos han resaltado que un Irán con armas nucleares sería inaceptable.
El ganador casi seguramente apoyará una nueva iniciativa diplomática encaminada a acabar con la capacidad independiente de Irán de enriquecer uranio.
Los detalles de tal iniciativa no son tan claros como tampoco lo es qué harían los Estados Unidos si fracasa.
Las declaraciones de los candidatos sobre Irán sí reflejan dos filosofías distintas de la diplomacia.
Obama parece considerar las reuniones con líderes extranjeros como un componente normal de la política exterior, que se utiliza como una de muchas herramientas.
McCain parece opinar que esas reuniones son una especie de premio que se da cuando se cumplen ciertas condiciones (el caso de Irán viene a la mente) y se retira cuando se rebasan ciertos límites, como se consideró que hizo Rusia en agosto en Georgia.
A pesar de esas diferencias, cualquiera de los dos aplicaría políticas más cercanas a las del segundo período de Bush que a las del primero.
Con un ejército agotado y una economía en dificultades, al próximo presidente a menudo no le quedará más remedio que dialogar.
En otros temas, como el comercio, hay diferencias entre los candidatos.
McCain es un defensor más firme del libre comercio que Obama.
Pero esta diferencia puede tener menos impacto de lo que parece.
El Congreso tiene un papel muy importante en la política comercial, y la casi seguridad de que la mayoría que tienen los demócratas crezca después de las elecciones significa que el proteccionismo también aumentará.
Los difíciles tiempos que atraviesa la economía harán que sea difícil generar apoyo para acuerdos comerciales, a pesar de la importancia que actualmente tienen para la economía estadounidense las empresas orientadas a las exportaciones.
Existen diferencias reales e importantes entre ambos candidatos en lo que se refiere a la forma en que se enfrentarán al mundo.
Pero también hay más similitudes de lo que se desprende de los debates y la campaña.
Si un observador lee entre las líneas y presta la misma atención a lo que no se dice que a lo que se dice podrá percibir ciertos aspectos de la política exterior del próximo presidente.
Mientras la economía de Argentina se resquebraja en manifestaciones, saqueos en busca de comida y tumultos políticos, la sabiduría convencional sugiere que la culpa es de la letal combinación de un gasto gubernamental descuidado y una tasa de cambio fija.
Los amplios déficits fiscales, según este argumento, aceleraron la demanda doméstica, lo que incrementó la inflación y causó que el peso se apreciara en términos reales, a pesar de que estaba indexado al dólar estadounidense a una tasa nominal de cambio uno a uno.
Conforme creció la deuda pública, la única esperanza que el gobierno tenía de pagarla era aplicar una restricción deflacionaria al dinero y al crédito disponibles, haciendo casi inevitables el colapso de la producción, el elevado desempleo y los desórdenes civiles.
Este razonamiento es factible porque el desalineamiento de la tasa de cambio podría en efecto estar en el corazón mismo de los problemas de Argentina (aunque por razones muy distintas que no exploraremos aquí, uno estaba asociado con un paro repentino de flujos de capital).
Pero el libertinaje fiscal en sí mismo no puede explicar el desmoronamiento de Argentina.
A lo largo de la década de 1990 el déficit presupuestario de Argentina nunca excedió el 2% del PIB, excepto en 1999, cuando alcanzó 2.5%, antes de caer de vuelta a 2.4% en el 2000.
A pesar de que los préstamos solicitados por el sector público presionaron la deuda externa de 28.4% del PIB en 1991 a 51.4% en el 2000, esto todavía puede compararse favorablemente con países conocidos por su probidad fiscal.
La Unión Europea (UE), por ejemplo, requiere que sus estados miembros limiten los déficits presupuestarios y la deuda pública a 3% y 60% del PIB respectivamente.
Además, como la indexación al dólar de Argentina, la mayoría de los países de la UE abandonaron el control de sus tasas de cambio al adoptar el Euro.
Pero nadie sugiere que Alemania, Francia o Italia estén en riesgo de compartir el destino de Argentina.
Una diferencia clave entre Argentina y la UE es la inmensa prima de riesgo que Argentina debe pagar por su deuda, lo que impone límites mucho más estrechos a la sustentabilidad de sus déficits fiscales.
En efecto, en el 2000, los pagos de intereses de la deuda pública fueron equivalentes a 16.5% del rédito presupuestario total de Argentina.
¿Por qué, entonces, fue Argentina tratada de forma tan distinta en 2001?
Hay algo esencial que le falta a la historia convencional: el dinero y la banca.
Como otras economías de mercados emergentes, las reformas liberalizadoras de inicios de los años noventa atrajeron influjos masivos de crédito externo.
Pero después de un fuerte crecimiento económico en 1991-94, Argentina fue golpeada por la crisis mexicana, lo que produjo una fuga de capital, retiros masivos en los bancos y una recesión severa, pero de poca duración.
La respuesta principal de Argentina, fomentar la inversión externa a gran escala en el sector bancario, buscó asegurar que eso no sucediera otra vez, dado que entonces habría un acreedor internacional de último recurso.
Con la confianza restablecida, el crecimiento del PIB real tuvo un fuerte retorno, alcanzando 8.1% en 1997.
Con un sector bancario en gran parte propiedad de extranjeros y, por tanto, bien capitalizado, Argentina permaneció aislada de los repentinos revotes de flujos de capital que generaron las crisis de los mercados emergentes después de 1997.
Pero poco después de tomar el timón del Ministerio de Economía en marzo de 2001, Domingo Cavallo apuntó un dedo acusador al banco central.
A pesar de la tasa fija de cambio, la cual limitaba el crecimiento monetario al crecimiento de las reservas de dólares del banco, argumentó que la recuperación económica requería de una política de expansión crediticia.
El punto de vista normal entre los economistas es que relajar la política monetaria bajo un régimen de tasa de cambio fija causará una fuga de capital, sobre todo cuando los inversionistas ya están nerviosos acerca de los efectos de una devaluación en una economía en alto grado dolarizada, lo que típicamente implica un salvamento bancario y una pérdida de reservas para pagarlo.
Pedro Pou, presidente del banco central argentino y un decidido defensor del punto de vista estándar, fue despedido, y el banco incrementó acentuadamente el crédito.
Por desgracia, el punto de vista convencional era correcto.
Para diciembre de 2001, las reservas internacionales cayeron a menos de la mitad de su nivel de enero, con 53% de la pérdida siendo generada por la expansión del crédito (entre tanto, el spread de los bonos gubernamentales saltó de 973 a 4435 puntos).
El resto se debió a una caída de 18% en los depósitos, siendo los bancos propiedad del gobierno los más golpeados por la pérdida de confianza.
Como sus depósitos excedieron por mucho las reservas internacionales de Argentina, la decisión del banco central de apuntalar sus reservas con nuevas inyecciones de crédito fortaleció las expectativas de que la tasa de cambio fija había llegado a su fin.
Peor todavía, para compensar el crédito gastado en la intervención, las autoridades monetarias incrementaron los requerimentos de reserva de los bancos para nuevos depósitos, una medida que afectó sobre todo a los bancos extranjeros que estaban recibiendo los depósitos que escapaban de los bancos públicos.
Por lo tanto, los bancos extranjeros, temerosos de una mayor intervención y/o confiscación, se rehusaron a reaprovisionar las reservas de sus subsidiarias locales (he aquí la respuesta a la preguna ¿por qué no actuaron los bancos extranjeros como acreedor de último recurso?).
Esto destruyó la poca confianza que aún había para el sistema bancario.
Como las reservas externas siguieron cayendo, la devaluación del peso fue inevitable.
¿Estaría Argentina mejor si hubiera flotado el peso mucho tiempo antes de todo esto?
Un movimiento así podría haber evitado que el peso se sobrevaluara tanto que los inversionistas perdieran la confianza en la habilidad del país para pagar sus deudas.
Pero sin una política monetaria creíble, flotar la moneda hubiera sólo atizado la hiperinflación.
Entonces, la lección clave en esto es que el tipo de régimen de la tasa de cambio es secundario ante la credibilidad necesaria para sustentarlo.
Claramente, la política monetaria estaba lejos de ser creíble y resultó ser la mayor culpable del colapso final de Argentina.
Guillermo A. Calvo es Economista en Jefe del Inter-American Development Bank, así como profesor distinguido de la Universidad de Maryland, en donde es director del Centro de Economía Internacional.
Hoy en día, hay mucha atención y preocupación pública en torno a los nuevos riesgos que enfrentan nuestros sueldos y medios de vida debido a la globalización y las tecnologías de la información.
Sin embargo, ha habido un debate mucho menos constructivo sobre nuevas ideas acerca de cómo abordarlos.
De hecho, podemos estar perdiendo el impulso que teníamos hace algunos años para implementar algunas de estas ideas.
Por cierto, simpatizamos con las personas que, tras llegar a una edad mediana o a la tercera edad, son reemplazadas por trabajadores con salarios más bajos en otra parte del mundo, si es que no por una computadora o un robot.
¿Pero realmente vamos a hacer algo al respecto?
Una nueva idea que parecía muy popular hace algunos años es el “seguro salarial”.
Como se la presentó en ese entonces, era bastante sencilla: el gobierno protegería a la gente del riesgo de perder su trabajo y no ser capaz de encontrar un empleo con el mismo sueldo.
Un programa de seguro gubernamental pagaría a estas personas una fracción (digamos, la mitad) de la diferencia entre su antiguo sueldo y el que obtuvieran en un nuevo empleo durante un periodo especificado, por ejemplo dos años.
La idea fue propuesta por primera vez por Robert Z. Lawrence y Robert Litan en su libro de 1986, Saving Free Trade, y resucitó en un artículo escrito en 2001 por Litan y Lori Kletzer.
La propuesta generó interés.
En 2002 se adoptó un programa de demostración en los Estados Unidos, y el mismo año la Comisión Hartz recomendó en Alemania una versión del mismo.
En Gran Bretaña, Francia, Suiza e Irlanda se ha hablado activamente de programas de seguros salariales o se ha implementado alguna forma de ellos.
Sin embargo, a pesar de todo el aplauso intelectual, los programas de seguro salarial todavía no son una fuerza significativa en la economía mundial.
Deberían serlo, pero también deberían ser complementados con otros mecanismos.
Una ventaja del seguro salarial es que puede ser una manera más eficaz de subsidiar la capacitación laboral en el lugar de trabajo que los programas de capacitación vocacionales administrados por los gobiernos.
A menudo, tras completar un programa auspiciado por el gobierno, a los participantes les resulta imposible encontrar un trabajo con el salario más alto que esperan.
Quienes proponen el seguro salarial argumentan que es mucho mejor que la capacitación sea llevada a cabo por un empleador que desee que se haga un trabajo y sepa lo que el empleado necesita aprender.
Parece plausible que dos años sea suficiente tiempo para reconvertir laboralmente a un trabajador, tras lo cual podría lograr un sueldo más alto sin necesidad de un subsidio del gobierno.
Sin embargo, los gobiernos, temerosos de los gastos que les significaría este seguro si mucha gente lo utilizara, no han tenido la voluntad de implementarlo a gran escala.
Por ejemplo, el programa de seguro salarial de EE.UU. se limita a trabajadores manufactureros mayores de 50 años que pertenecen a industrias vulnerables en cuanto a su competitividad y que tengan habilidades no transferibles, según lo determine el Secretario del Trabajo.
Más aún, el beneficio tiene un tope de 5.000 dólares estadounidenses por año.
El programa prácticamente ha sido olvidado, y caducará el año próximo a menos que se lo renueve, lo que parece poco probable si se consideran los déficits del gobierno.
La manera de recobrar este impulso perdido es reconocer que el seguro salarial es sólo una de varias ideas nuevas para asegurar frente a los riesgos emergentes de este siglo que comienza.
La debilidad de la actual propuesta de seguro salarial es que paga beneficios sólo por un periodo limitado de tiempo y deja que su efecto de largo plazo se base en los incentivos de recapacitación que crea.
Sin embargo, en realidad perder un trabajo que paga bien puede ser un suceso con consecuencias para toda la vida, y la supuesta recapacitación que estimularía el seguro salarial para un trabajador despedido de 50 años a menudo puede ser poco eficaz.
En mi libro de 2003, El nuevo orden financiero. El riesgo en el siglo XXI, propuse una idea diferente, que llamé “seguro de sustento”.
Como lo implica el nombre, el seguro de sustento está diseñado para dar más que sólo un breve respiro o un subsidio para la recapacitación.
Se orienta a enfrentar los cambios de largo plazo en el mercado laboral, en lugar de asegurar niveles salariales temporales.
También se basaría en el mercado más que en un programa gubernamental.
Con el seguro de sustento, una aseguradora privada pagaría un ingreso de manera continua a un titular, si un índice de ingreso promedio de la ocupación y región de la persona asegurada disminuye sustancialmente.
Más aún, este pago continuaría por todo el tiempo que el índice se mantuviese bajo, no sólo un par de años (o cualquier otro periodo arbitrario).
En otras palabras, la póliza de seguro protegería contra riesgos al ingreso de por vida.
Una razón de que los programas de seguros administrados por los gobiernos deban tener una duración limitada es el hecho de que implican el así llamado “riesgo moral”: el riesgo de que las personas se vuelvan perezosas o tomen empleos más fáciles y de menor paga y sigan cobrando el seguro que les completa el sueldo de una ocupación más exigente.
Pero esto no ocurriría en el caso del seguro de sustento, ya que sus beneficios están vinculados al aumento y declive de los índices de ingreso, que están más allá del control de las personas individuales.
El seguro de sustento tendría además otra ventaja: puesto que el mercado determinaría la prima, sería superior en las ocupaciones que el mercado crea que están en peligro de ser subcontratadas o de sufrir cambios de tipo tecnológico.
A su vez, esto daría a los trabajadores una advertencia tangible y un incentivo para anticiparse a las pérdidas de empleos antes de que ocurran.
Esto no quiere decir que el seguro salarial sea una mala idea, o que no se deba implementar en una escala mayor.
Los seguros tanto salariales como de sustento parecen tener importantes funciones de gestión del riesgo.
De hecho, en el futuro es imperativo pensar en muchas otras nuevas maneras -en las que participen en gobierno y el mercado- para asegurar que gestionemos mejor el aumento de los riesgos personales que hoy enfrentan los trabajadores en todo el mundo.
NUEVA YORK – Aquí tenemos un concepto del que probablemente los lectores no hayan oído hablar nunca: “soberanía viral”.
Debemos esa peligrosa idea a la cortesía del ministro de Sanidad de Indonesia, Siti Fadilah Supari, quien afirma que los virus letales son propiedad soberana de las naciones particulares... aunque crucen las fronteras y puedan provocar una amenaza pandémica para todos los pueblos del mundo.
Los dirigentes políticos de todo el mundo deben tomar nota... y adoptar medidas muy contundentes.
Según la Organización Mundial de la Salud, la inmensa mayoría de los brotes de gripe aviar en los cuatro últimos años, tanto en seres humanos como en aves de corral, han ocurrido en Indonesia.
Al menos 53 tipos de los virus H5N1 que provocan la gripe aviar han aparecido en pollos y personas de ese país.
Y, sin embargo, desde 2005 Indonesia ha compartido con la OMS muestras de sólo dos de las más de 135 personas que, como sabemos, se han infectado con los H5N1 (de las cuales 110 han muerto).
Peor aún: Indonesia ha dejado de facilitar a la OMS notificación oportuna de los brotes de gripe aviar o de casos en seres humanos.
Desde 2007, su gobierno ha desafiado abiertamente la reglamentación sanitaria internacional y gran cantidad de otros de la OMS de los que Indonesia es signataria.
Además, el Gobierno de Indonesia amenaza con cerrar el Servicio de Investigación Médica Naval Dos (NAMRU-2), laboratorio de salud pública con personal científico militar indonesio y estadounidense.
NAMRU-2 es una de las mejores instalaciones del mundo para la vigilancia de las enfermedades, que proporciona a los funcionarios sanitarios de todo el mundo información decisiva y transparente.
El Gobierno de Indonesia ha acusado a los científicos de NAMRU-2 de toda clase de cosas: desde aprovecharse de virus de su “soberanía” hasta crear los H5N1 de la gripe aviar como parte de un supuesto plan de guerra biológica.
No hay pruebas que apoyen esas afirmaciones extravagantes.
Hace un año, las afirmaciones de Supari sobre la “soberanía viral” parecían anómalas.
Sin embargo, resulta preocupante que esa idea se haya transformado en un movimiento mundial, alimentado por sentimientos autodestructivos y antioccidentales.
El pasado mes de mayo, el ministro de Sanidad de la India Anbumani Ramadoss hizo suya esa idea en una controversia con Bangla Desh y el Movimiento de Países No Alineados –organización de 112 naciones que es una superviviente de la época de la Guerra Fría– ha acordado examinar en serio la posibilidad de hacerla suya en su reunión del próximo mes de noviembre.
Indonesia sostiene que se debe proteger el derecho de una nación a controlar toda la información sobre virus descubiertos localmente mediante los mismos mecanismos que utiliza la Organización de las Naciones Unidas para la Agricultura y la Alimentación a fin de garantizar los derechos de propiedad y las patentes de los países pobres sobre las semillas de plantas autóctonas.
Conforme al acuerdo de la FAO sobre las semillas, una nación puede registrar plantas, compartir sus semillas y obtener beneficios de los productos resultantes.
Esa útil política reduce los métodos explotadores que a veces permiten a las empresas multinacionales y a los gobiernos de países ricos obtener beneficios escandalosos de la agricultura autóctona.
Sin embargo, constituye una locura peligrosa hacer extensiva esa política a los virus.
Si se hubiera aplicado el concepto de “soberanía viral” al VIH hace 25 años, hoy no tendríamos depósitos de miles de variedades del VIH; éstos permiten a los científicos hacer ensayos con medicamentos y vacunas contra todas las diferentes cepas del virus que causa el SIDA.
Aún más esperpéntico resulta hacer extensivo el concepto de soberanía a virus que, como el de la gripe, las aves migratorias pueden transportar a través de las fronteras internacionales.
En esta era de la mundialización, si no se puede disponer libremente de muestras de virus, se corre el peligro de permitir la aparición de una nueva cepa de gripe que podría pasar inadvertida hasta que llegue a cobrarse sus víctimas, como la de la pandemia que mató a diez millones de personas en 1918.
Como el mundo aprendió con la emergencia del síndrome respiratorio agudo y grave, que apareció por primera vez en China en 2002, pero no fue notificado por los funcionarios chinos hasta que se extendió por otras cuatro naciones, los riesgos para la salud compartidos mundialmente exigen una absoluta transparencia mundial.
Existen pruebas poderosas, procedentes de diversas fuentes, de que las variedades del virus de la gripe aviar que circulan por Indonesia son más virulentas que las de otras partes y que en algunos casos pueden haberse transmitido directamente de persona a persona.
La OMS lleva dos años intentando sin éxito llegar a un acuerdo con Indonesia.
A consecuencia de la presión de científicos de todo el mundo, Indonesia accedió el pasado mes de junio a compartir los datos genéticos de algunas de sus muestras virales, pero no los microbios reales.
Sin acceso a los virus, es imposible comprobar la exactitud de esa información genética u obtener vacunas contra los microbios letales.
Resulta escandaloso que Supari haya acusado a la OMS de entregar toda clase de virus –y no sólo los H5N1– a empresas farmacéuticas, que, a su vez, fabrican productos encaminados a hacer enfermar a los pobres para “prolongar su lucrativo negocio vendiendo nuevas vacunas” (acusación que recuerda curiosamente a la trama de la novela El jardinero fiel de John Le Carré).
La OMS obtuvo promesas de las más importantes empresas farmacéuticas del mundo de que no aprovecharían los depósitos internacionales de datos genéticos para obtener beneficios comerciales, pero Indonesia no se dio por satisfecha.
Hay que oponerse frontalmente a la afirmación de Indonesia de que NAMRU-2 es una instalación de armas biológicas.
El embajador de los Estados Unidos ante Indonesia, Cameron Hume, está intentando activamente impedir la catástrofe.
Hasta ahora, no ha habido el apoyo suficiente de los funcionarios superiores de los EE.UU. Deben participar.
Y China debe utilizar su importante influencia en Indonesia sobre esta cuestión… por su propio interés.
La negativa a compartir cepas virales potencialmente pandémicas con los organismos sanitarios mundiales es moralmente reprensible.
Permitir a Indonesia y a otros países que conviertan esa cuestión en otra controversia entre ricos y pobres y entre islámicos y occidentales sería trágico… y podría propiciar una devastadora crisis sanitaria en cualquier parte y en cualquier momento.
PRINCETON – De todos los argumentos en contra de la eutanasia voluntaria, el que tiene más peso es el del “terreno peligroso”: una vez que permitamos que los médicos maten pacientes, ya no podremos limitar las muertes de aquéllos que quieran morir.
No hay evidencia que sustente este argumento, incluso después de muchos años de suicidio legal médicamente asistido o de eutanasia voluntaria practicados en los Países Bajos, Bélgica, Luxemburgo, Suiza y el estado estadounidense de Oregón.
Sin embargo, la información revelada recientemente sobre lo sucedido en un hospital de Nueva Orleans después del huracán Katrina apunta hacia un peligro real que tiene un origen distinto.
Cuando Nueva Orleans se inundó en agosto de 2005, el creciente nivel del agua dejó incomunicado al Memorial Medical Center , un hospital comunitario que tenía más de doscientos pacientes.
Tres días después del paso del huracán, el hospital no tenía electricidad, el suministro de agua se había interrumpido y los baños ya no funcionaban al no tener agua.
Algunos pacientes que dependían de los respiradores murieron.
Debido al calor sofocante, los médicos y las enfermeras estaban muy apurados para atender a los pacientes tendidos en camas sucias.
A la ansiedad se sumaban los temores de que la ley y el orden se quebrantaran en la ciudad, y que el mismo hospital fuera blanco de bandidos armados.
Se pidieron helicópteros para evacuar a los pacientes.
Se dio prioridad a los que estaban en mejores condiciones y podían caminar.
La policía estatal llegó y le dijo al equipo que debido a los disturbios civiles todo mundo tenía que estar fuera del hospital a las 5 pm.
En el octavo piso, Jannie Burgess, una mujer de 79 años con un cáncer avanzado, se le administraba morfina por gotero y estaba a punto de morir.
Para evacuarla, habrían tenido que cargarla para bajar seis tramos de escaleras y se habrían necesitado enfermeras para cuidarla siendo que éstas hacían falta en otros lados.
Sin embargo, si no se le atendía, podría haber terminado su sedación y sentido dolor.
Ewing Cook, uno de los médicos presentes, solicitó a una enfermera que aumentara la dosis de morfina dando lo suficiente “hasta el final.”
“Era obvio”,  le dijo después a Sheri Fink, quien recientemente publicó en el New York Times un relato de los hechos.
Según Fink, Anna Pou, otro médico, dijo al equipo de enfermeros que varios pacientes del séptimo piso estaban muy enfermos y no sobrevivirían.
Les inyectó morfina y otro medicamento que desaceleraron su respiración hasta que murieron.
Al menos uno de los pacientes al que se le había inyectado esta combinación letal de medicamentos parecía tener poco riesgo de muerte inminente.
Emmett Everett, hombre de 61 años, que se había quedado paralizado por un accidente varios años antes  y estaba en el hospital para ser operado de una obstrucción intestinal.
Cuando otros pacientes de su ala fueron evacuados pidió que no se olvidaran de él.
Pero pesaba 173 kilos y habría sido extremadamente difícil bajar las escaleras cargándolo y luego subirlo para llevarlo donde estaban aterrizando los helicópteros.
Le dijeron que la inyección que le pusieron calmaría el mareo que sentía.
En 1957 un grupo de médicos preguntó al Papa Pío XII si era lícito usar narcóticos para eliminar el dolor y el conocimiento “si se preveía que el uso de narcóticos acortaría la vida.”
El Papa dijo que estaba permitido.
En su Declaración de Eutanasia , emitida en 1980, El Vaticano reafirmó esta opinión.
La postura del Vaticano es una aplicación de lo que se conoce como “la doctrina del doble efecto.”
Una acción que tiene dos efectos, uno positivo y otro negativo, puede ser lícita si el efecto positivo es el buscado y el negativo es meramente una consecuencia no deseada de la consecución del efecto positivo.
Es significativo que ni las observaciones del Papa ni la Declaración sobre la Eutanasia hagan hincapié en la importancia de obtener el consentimiento voluntario e informado de los pacientes, siempre que sea posible, antes de acortar sus vidas.
Según la doctrina del doble efecto, dos médicos pueden, para cualquiera que lo vea desde afuera, hacer exactamente lo mismo: es decir, pueden dar a pacientes en condiciones idénticas la misma dosis de morfina, a sabiendas de que esta dosis acortará la vida del paciente.
Aunque un médico trate de aliviar el dolor del paciente siguiendo la buena práctica médica, mientras que el otro que trata de acortar la vida del paciente, aun así comete homicidio.
Al doctor Cook no le interesan esas sutilezas.
Solamente “un médico muy ingenuo” pensaría que con una fuerte dosis de morfina administrada a una persona no se busca causarle la muerte prematuramente”, le dijo a Fink, y después añadió directamente: “los matamos.”
Cook opina que la línea entre algo ético y algo ilegal “es tan fina que es imperceptible.”
En el Memorial Medical Center, los médicos y las enfermeras estuvieron bajo una enorme presión.
Agotados después de 72 horas de haber dormido poco, y luchando para atender sus pacientes, no estaban en la mejor posición para tomar difíciles decisiones éticas.
La doctrina del doble efecto, bien entendida, no justifica lo que hicieron los médicos, pero al acostumbrarlos a la práctica de acortar la vida de los pacientes sin obtener consentimiento, parece haber allanado el camino para el homicidio intencional.
Los pensadores romano-católicos han sido los que más han hecho ruido al invocar el argumento del “terreno peligroso” contra la legalización de la eutanasia voluntaria y la muerte médicamente asistida.
Harían bien en analizar las consecuencias de sus propias doctrinas.
NUEVA YORK – El dólar estadounidense se está derrumbando, la economía está haciendo implosión y una crisis de identidad está sacudiendo a los países de todo el mundo.
Entonces, ¿qué obsesiona a los norteamericanos en este momento crítico? &quot;Octamamá&quot;: la saga de Nadya Suleman, una madre joven soltera de Los Angeles que, tras haber dado a luz a siete hijos, se sometió a tratamientos de fertilidad y ahora se está llevando a casa octillizos.
La historia normalmente sería una mera curiosidad.
Pero, desde que Suleman ingresó en el torrente noticioso, decenas de medios empezaron a reportar, con una suerte de revulsión obsesiva, cada uno de sus movimientos.
Y, como si llamarla &quot;Octamamá&quot; no fuera suficiente, estrellas populares como Cher salieron a denunciarla; se crearon blogs para rastrear los detalles de su cirugía plástica, y los sitios web de entretenimiento enviaron reporteros para acosarla y escribir crónicas bochornosas sobre su estadía en un costoso centro de cosmética.
Es verdad que hay mucho que condenar: la familia de Suleman vive de las estampillas de comida, los hijos que ya están en casa no tienen suficiente alimento para bebé y sus propios padres están concediéndole entrevistas a los medios en los que critican sus elecciones.
Su publicista la abandonó, acusándola de &quot;loca&quot;.
Hubo muchas estrellas mediáticas tan excéntricas como fugaces en la cultura popular norteamericana antes que Suleman.
Pero su historia sigue y sigue, y la emoción que la rodea parece curiosamente furibunda y vengativa.  
Yo creo que la obsesión de los norteamericanos con Suleman es una proyección de su propia culpa y vergüenza frente a sus elecciones recientes.
Suleman no tiene un trabajo decente, pero se las ingenió para invertir en costosos tratamientos de fertilidad y pudo costearse muchas cirugías cosméticas costosas.
Peor aún, sus cirugías parecen destinadas a hacerla parecerse a la actriz Angelina Jolie.
De alguna manera tiene una casa espaciosa, pero no tiene camas apropiadas para los niños.
En otros tiempos, habría sido la ausencia de un hombre lo que habría convertido a Suleman en objeto del desprecio público.
Hoy, ese dato apenas se registra frente a los otros temas: una persona de clase trabajadora o desempleada se atrevió a aspirar a parecerse a alguien de un nivel tan alto y gastó tanto dinero concibiendo a demasiados hijos inocentes que merecen protección y cuidado, y que ahora han sido puestos en peligro por las elecciones egoístas de su madre.
Embelezada por los símbolos de la opulencia y un nivel de consumo que no podía costear, ella misma actuó como una niña, sin considerar el futuro en lo más mínimo.
¿Suena familiar?
¿Les recuerda a alguien que conocen?
En este momento, los norteamericanos están pasmados frente a la realidad de lo que ellos mismos han hecho.
La burbuja inmobiliaria se infló y estalló, en parte, porque millones de norteamericanos pidieron prestado más de lo que podían devolver -y lo sabían -.
Esto no amortigua en nada el dolor de aquellos que hoy pierden sus casas y toman conciencia de que algo extrañamente norteamericano y un poco perverso sucedió: millones de norteamericanos se sintieron seducidos por fantasías de una casa grande y bella, negligentes sobre sus propios planes para el futuro y aún así invadidos por una confianza demencial de que todo de alguna manera iba a salir bien.
El optimismo norteamericano pasó a ser una maldición tanto como una bendición.  
El congelamiento del crédito es en parte obra de banqueros y gestores de fondos de inversión que actuaron como Nadya Suleman, apalancando el presente hacia un futuro irrealizable.
Pero también es producto de los norteamericanos comunes y corrientes que acumularon más deuda en sus tarjetas de crédito que cualquier otra generación previa.
En el centro comercial, o desde casa vía Internet, los norteamericanos también actuaron como Nadya Suleman: seducidos por la cartera, los zapatos, los tratamientos de belleza, las vacaciones y la vida que las estrellas que admiran dan por sentados.
Y, frente a una educación y a una atención médica deficitaria y con los fondos de la seguridad social en riesgo, sus hijos, como los de Suleman, hoy corren peligro en parte por sus propias elecciones.
El gobernable y honorable Sueño Americano de los años 1950 -una educación universitaria decente y costeable; una pequeña casa propia; la esperanza de que nuestros hijos estén en mejor posición que nosotros- se traspapeló en la última década y media.
En la nueva versión de televisión realidad de ese sueño, infinidad de norteamericanos llegaron a ansiar poder vivir, lucir, bailar y festejar como celebridades, o de lo contrario se sentían un fracaso.
El concepto de que todo tiene un límite ya no existe.
Ese es el Sueño Americano que Nadya Suleman compró y, en su obsesión con ella, los norteamericanos se están dando cuenta de cuán seriamente se descarriaron.
De hecho, una extraña sensación de alivio hoy se está apoderando lentamente de la conciencia de los norteamericanos mientras la economía de consumo se reduce a polvo.
El alivio surge de no aspirar a gastar como Suleman, o Britney Spears, o los vecinos de la cuadra.
Surge de la idea de que esto realmente podría ser suficiente para poder costear una pequeña casa, una educación universitaria y los hijos que uno ya tiene.
No hace mucho, un analista político estadounidense comparó la pérdida de influencia de Francia en Europa después del voto negativo en el referéndum de 2005 sobre el Tratado constitucional de la UE con la rendición del país en 1940.
Es una analogía provocativa pero, ¿es acertada?
El colapso de 1940 reveló la fragilidad de la democracia de Francia y su falta de confianza en la capacidad del país para encarar las amenazas externas.
Al rechazar la Constitución Europea, Francia expresó su temor, entre otras cosas, a la globalización.
Una mejor analogía para el voto negativo es el rechazo al Tratado para establecer la Comunidad Europea de Defensa (CED) en 1954.
En ambos casos se cometió un error histórico grave.
En gran medida, Francia había iniciado ambos tratados, había logrado que sus socios europeos los aceptaran, pero al final vetó sus propias empresas.
¿Por qué tanto en 1954 como en 2005 los franceses –en una ocasión la Asamblea Nacional y en la otra el electorado- rechazaron las propuestas que Francia misma había concebido?
Ambos proyectos buscaban construir una Europa auténticamente supranacional.
La CED habría creado un ejército europeo que habría incluido aun a tropas alemanas.
El tratado de defensa propuesto también habría sido apoyado con planes para crear una comunidad política europea cuyas principales características habrían sido definidas por una comisión constitucional compuesta por miembros de los parlamentos nacionales.
En efecto, esta comisión habría sido la precursora de la Convención sobre el futuro de Europa de 2003-2004 que redactó el proyecto del Tratado constitucional bajo la dirección del ex Presidente francés, Valéry Giscard d’Estaing.
Se suponía que la comunidad política de los 1950, que Francia había convencido a sus cinco socios europeos de aceptar, absorbería tanto a la Comunidad Europea del Carbón y el Acero como a la CED.
Tendría poderes diplomáticos y militares, así como una asamblea legislativa muy parecida al actual Parlamento Europeo –de la misma forma en que el plan constitucional de la UE de 2005 habría ampliado los poderes del Parlamento Europeo y habría creado un ministro europeo de relaciones exteriores.
Pero ahora, como en aquel entonces, el temor y las dudas ganaron la batalla.
Los partidos políticos y otros actores que movilizaron la oposición a la CED temían una Alemania remilitarizada y una amenaza a la soberanía de Francia.
Hoy en día, aquellos que se opusieron a la Constitución de la UE lograron estigmatizar a “Europa” como una amenaza.
Proclamaron la invasión de Francia por parte de los “plomeros polacos” poniendo en duda los dos logros principales de Europa: la introducción del mercado único, que sin lugar a dudas ha estimulado la economía francesa, y la ampliación de la UE, que ha hecho tanto para fomentar la transición democrática en los nuevos Estados miembros.
Pero el fracaso del referéndum en Francia tiene consecuencias más serias que el rechazo a la CED.
En los años 1950, los ministros de relaciones exteriores de los países fundadores se dirigieron en seguida a su colega belga, Paul-Henri Spaak en busca de propuestas nuevas.
Después de intensos debates entre los seis, y especialmente entre Francia y Alemania, se redactó y firmó el Tratado de Roma en los dos años posteriores a la debacle de la CED.
En contraste, dos años después de los votos negativos francés y holandés, no hay señales de que exista un plan B, a pesar de las declaraciones de los políticos franceses que ayudaron a movilizar el voto en contra.
La locomotora franco-alemana de Europa se ha descompuesto y la ratificación se ha detenido, aun cuando los Estados miembros que todavía no habían ratificado el Tratado podrían haber completado el proceso de ratificación.
La pérdida de influencia de Francia en Europa ya no está en riesgo actualmente porque la noción de influencia presupone que la preocupación primordial de los Estados miembros de la UE es hacer avanzar sus propios intereses nacionales.
Si lo único que importara en Europa fuera sacar el mayor provecho, ello generaría conflictos permanentes.
La realidad es que Europa sí logra seguir avanzando, pero paso a paso, a través de concesiones mutuas.
El asunto real tiene más que ver con la credibilidad de Francia y con su capacidad para seguir siendo una fuerza motriz en Europa.
Recientemente, un periodista dijo que el papel especial de Francia dentro de Europa se debía a su “centralidad”, es decir, a que en proporciones iguales, los franceses están abiertos al mundo y apegados a su nación.
También participan con éxito en la economía de mercado mientras que buscan preservar un modelo social igualitario.
El voto negativo manchó esta imagen de la Francia equilibrada.
En efecto, los mismos franceses son los primeros que lamentan su situación sombría y han inventado un nuevo concepto –“la déclinologie”- para describir la pérdida de confianza en sí mismos.
Además, el voto negativo le ha conferido nueva legitimidad al euroescepticismo en otros Estados miembros.
Ciertamente los franceses no causaron el surgimiento del populismo en Europa; el nacionalismo está profundamente arraigado en la historia de Europa y tiene muchas causas.
Pero el resultado del referéndum francés alimentó los temores de otros gobiernos europeos de que cualquier propuesta nueva que pudieran presentar para relanzar la Constitución de la UE fracasaría ante la oposición interna y la de toda Europa.
Pero reducir las aspiraciones europeas a los objetivos de la Realpolitik no es una respuesta a la crisis actual.
Los europeos tienen que reconocer que la fuerza está en la unidad y que la integración europea no puede garantizarse sin un marco constitucional común que promueva una identidad común.
La crisis actual no podrá superarse hasta que pensemos en términos de la soberanía europea en lugar de inquietarnos por los riesgos de la soberanía nacional.
KERALA (INDIA) – A partir de este mes, se producirá la mayor operación de sufragio democrático de la Historia, cuando los votantes indios acudan a las urnas para elegir un nuevo parlamento nacional.
Ya lo han hecho catorce veces desde que la India obtuvo la independencia.
Siempre que la India ha votado, ha sido la mayor operación de democracia electoral del mundo.
El aumento de la población de la India sigue batiendo su propia plusmarca.
Esta vez, el electorado está compuesto de 714 millones de votantes, un aumento de 43 millones respecto de las anteriores elecciones generales de 2004.
En 828.804 colegios electorales distribuidos por todo el país, se votará a 5.000 candidatos de siete partidos políticos nacionales y varios partidos estatales y de otra índole.
En el proceso participan cuatro millones de funcionarios electorales y 6,1 millones de policías y personal civil.
Las elecciones entrañan números tan enormes, que se escalonarán en cinco fases, que concluirán el 13 de mayo, y el personal electoral y de seguridad se trasladará de un estado a otro, una vez que las elecciones concluyan en un lugar.
Pese a las votaciones por fases, el escrutinio se hace a escala nacional inmediatamente después de la última fase y los resultados de las elecciones en todo el país serán anunciados el 16 de mayo.
El 2 de junio se reunirá un nuevo parlamento para elegir un gobierno nacional que sucederá al del Primer Ministro Manmohan Singh.
Las elecciones de la India, dirigidas por la autónoma (y todopoderosa) Comisión Electoral de la India, son un acontecimiento extraordinario y no sólo por su enorme escala.
Hace falta la tala de un bosque considerable para obtener papel suficiente para los 714 millones de papeletas de voto y en cada elección hay al menos una crónica sobre funcionarios que luchan con la nieve o la jungla o viajan a lomos de elefante o de camello para velar por que se registren debidamente los deseos democráticos de ciudadanos de zonas remotas.
(Existe incluso una cabina electoral para un solo votante, que vive demasiado lejos de la civilización para viajar hasta un colegio electoral.)
Tampoco están completas unas elecciones indias sin que los medios de comunicación publiquen al menos una fotografía de una votante que conserva su entusiasmo por el sufragio universal pese a su condición de anciana, ciega, inválida, carente de dentadura y sometida a la segregación de sexos denominada purdah o cualquier combinación de esas características.
El exotismo no acaba ahí.
Como tantos votantes son analfabetos, la India inventó el símbolo de partido, gracias al cual los votantes que no pueden leer el nombre de su candidato pueden votarlo, de todos modos, reconociendo el símbolo con el que ha hecho su campaña.
Los símbolos abarcan desde la palma abierta de una mano del gobernante Partido Nacional del Congreso hasta el loto del Partido Bharatiya Janata y las variantes de la hoz y el martillo de la profusión de partidos comunistas.
Los candidatos independientes pueden elegir entre una diversidad de opciones, desde un bate de críquet hasta imágenes de diversos animales grandes.
(Los animales pequeños fueron suprimidos de la lista cuando un candidato, que disputaba la elección a otro cuyo símbolo era un loro, retorció el cuello de uno de esos animales en una reunión pública para indicar lo que haría a su rival.)
La India fue también el primer país que utilizó una mancha indeleble en una uña del votante para indicar que ya ha votado.
En todas las elecciones, alguien “descubre” alguna substancia química que borra la mancha para poder votar dos veces, si bien no por ello será grande la diferencia en circunscripciones del tamaño de las de la India, en las que cada diputado representa a más de dos millones de personas.
Asimismo, algún votante distinguido afirma sin falta que su nombre no figura en las listas de electores o que alguien ha emitido ya su voto (pero, por lo general, no ambas cosas).
En cualquier caso, las elecciones de la India tienen fama de ser limpias.
En estas elecciones, como en las anteriores, se emitirán los votos mediante máquinas de votar inventadas en la India y que combinan las virtudes de la sencillez, la fiabilidad y la resistencia.
En las listas de electores figuran las fotografías  de cada uno de los votantes, como también el documento de identidad de cada uno de ellos.
Además, las elecciones cada vez se han caracterizado más por la falta de violencia.
Hubo una época en que en ciertas partes de la India funcionarios electorales podían llenar urnas con papeletas de un candidato y los partidos políticos podían “apoderarse” de cabinas de votación.
Las máquinas electrónicas de votar y las estrictas disposiciones de seguridad han eliminado en gran medida esa posibilidad.
Hace tiempo que no hay noticias de que un funcionario electoral, un candidato o un votante haya sido asaltado, raptado o herido o muerto por disparos.
Nada (salvo la muerte de un candidato importante) puede interrumpir el sufragio.
Las elecciones son un espectáculo perdurable de la India libre y brindan a los periodistas extranjeros la oportunidad de recordar que la India es la mayor democracia del mundo.
De hecho, ahora los indios dan por sentado que se celebrarán las elecciones, que serán libres y justas y que a consecuencia de ellas habrá traspasos de poder.
En el mundo hay pocos países en desarrollo en los que así sea y menos aún en aquellos en que imperan la pobreza y el analfabetismo.
Ése puede ser el auténtico milagro  de lo que ocurrirá en la India en las próximas semanas.
Mientras duró el boom de internet, nada parecía poder desinflar la burbuja.
Pocas compañías de internet y punto com eran rentables, pero a los inversionistas parecía no importarles.
Tomaban en cuenta el número de clientes o de suscriptores como base para valuar las acciones de internet.
De lo que se trataba era de conseguir capital, no de obtener ganancias.
Incluso cuando las acciones estrella comenzaron a caer, el resto del mercado apenas lo resintió.
La gente había aprendido que era redituable comprar las acciones deprimidas, y no dejaron el hábito hasta que dejó de ser lucrativo.
Ahora que la fiebre de internet ya pasó se dice que los “elementos fundamentales” se están volviendo a imponer.
Pero al igual que la noción previa, en el sentido de que el boom duraría para siempre porque la economía de internet había creado nuevos elementos fundamentales, eso es una verdad a medias.
En efecto, el ciclo boom/caída de internet trae a colación la teorías económicas prevalecientes sobre los mercados financieros.
Lo que debe quedar claro ahora es que los llamados elementos fundamentales, que en teoría determinan los precios de las acciones, no son supuestos independientes.
Más bien dependen del comportamiento de los mercados financieros.
De hecho, hay mil formas en las que los precios de las acciones afectan el desempeño de las compañías: determinan el costo del capital, determinan el que una compañía adquiera o sea adquirida por otras; los precios de las acciones influyen sobre la capacidad de endeudamiento de una empresa y sus posibilidades para atraer y remunerar ejecutivos a través de paquetes accionarios; los precios de las acciones son herramientas para la publicidad.
En otras palabras, cuando los mercados financieros creen que una compañía está bien, sus “elementos fundamentales” mejoran; cuando los mercados cambian de opinión, el destino mismo de las compañías cambia también.
Más aún, los cambios en los mercados financieros también tienen consecuencias macroeconómicas importantes.
No se necesitó a un genio para caer en la cuenta de que el boom de internet, basado no en las expectativas de ganancias sino en las de vender acciones al público a precios cada vez mayores, se apoyaba en un modelo empresarial insostenible.
Tampoco se necesitó a un genio para advertir que al boom le seguiría una caída, pero lo difícil fue adivinar cuándo ocurriría.
En el verano de 1999 yo estaba seguro que la caída de internet era inminente.
Sin embargo, las acciones de internet se recuperaron de una leve caída y algunas subieron todavía más.
Las instituciones que viven y mueren por los desempeños relativos se sintieron obligadas a incrementar sus acciones de internet.
Cuando Yahoo fue incluída en el índice S&P 500, subió 30% en un día.
La gente como yo, que habíamos vendido acciones de internet al descubierto pensando que estaban a punto de caer, tuvimos que cubrirlas con pérdidas enormes.
Yo seguía convencido de que la caída llegaría, pero no podía darme el lujo de financiar mis convicciones.
A pesar de sus aspectos irracionales, el boom de internet fue más que una cuestíon de valores inflados.
El optimismo de los mercados financieros no sólo cambió los “elementos fundamentales” de empresas aisladas sino que tuvo un efecto profundo y real sobre toda la economía.
El boom no sólo fue la consecuencia del desarrollo de internet; aceleró ese desarrollo y contribuyó a la velocidad y la expansión de la innovación tecnológica.
Lo mismo sucedió con las telecomunicaciones, donde el boom también aceleró la expansión de tecnología nueva.
Caundo por fin llegó la caída de internet, no fue provocada por un mal modelo empresarial sino por la sobre-extensión del crédito.
La desaceleración actual está afectando a los “elementos fundamentales” de compañías aisladas en la misma medida que al precio de sus acciones. También afecta al sistema financiero y al desempeño macroeconómico.
En lugar de que exista una conexión unidireccional en la que los mercados anticipan el futuro en forma más o menos precisa, hay una conexión bidireccional en la que los mercados financieros dan forma al futuro que tendrían que prever.
En lugar de un solo resultado hay una gama de posibilidades.
Cuál de esas posibilidades será la que se concrete depende no sólo de la evolución de los llamados elementos fundamentales sino también del comportamiento del mercado financiero.
En esas circunstancias, es irracional que los actores del mercado basen sus decisiones únicamente en sus expectativas sobre los elementos fundamentales, porque estos no determinan los precios de mercado; al contrario, están dictados por las condiciones del mercado.
Así, lo que importa para los participantes en el mercado es el futuro de los precios del mercado, no los elementos fundamentales que se supone que reflejan.
Si los precios del mercado se desvían de un equilibrio teórico, no puede haber garantías de que alguna vez volverán a ese equilibrio.
Por eso resulta tan reveladora esa secuencia de boom/caída de las acciones de internet y de las telecomunicaciones.
Estos acontecimientos no se pueden explicar en términos de mercados eficientes o de expectativas racionales.
Yo he propuesto una explicación alternativa basada en la conexión bidireccional entre elementos fundamentales y valuaciones; la llamo “reflectividad”.
Me extraña y divierte que los economistas ignoren mis argumentos.
Sostienen que el fenómeno de la reflectividad ya está tomado en cuenta dentro del concepto de equilibrios múltiples que ha ganado aceptación recientemente.
Puede ser, pero yo todavía tengo que ver cómo pueden explicarse los alejamientos persistentes de un equilibrio teórico dentro del marco de los equilibrios múltiples.
Cualquier desviación del equilibrio, ya sea que asumamos que hay un solo equilibrio o muchos, es más que simple ruido; es un factor causal en la determinación de la naturaleza misma del “equilibrio” que habrá de prevalecer.
Al ignorar esta condición, la teoría del mercado eficiente ofrece una imagen totalmente engañosa de los mercados financieros.
¿Por qué descalifican de entrada mis razonamientos?
Porque llevan a la conclusión de que los mercados financieros son inherentemente impredecibles.
Me preguntan, ¿de qué sirve una teoría científica si no puede hacer predicciones útiles?
Yo sostengo que sería mejor reconocer las incertidumbres inherentes al comportamiento de los mercados financieros que aferrarse a una teoría supuestamente científica que distorsiona la realidad.
Una consecuencia de aceptar que los mercados financieros son potencialmente inestables es reconocer la necesidad de que las autoridades financieras se ocupen de evitar los excesos.
El debate sobre los mercados eficientes puede ser misterioso, pero sus consecuencias para todos nosotros son muy reales.
BRISBANE – ¿Qué pasará si los californianos votan el próximo noviembre para legalizar el consumo de marihuana por parte de un adulto mayor de 21 años?
Dejemos de lado por el momento las polémicas cuestiones constitucionales que se plantearán si un estado norteamericano implementa legislación que entra en conflicto con la ley federal.
Concentrémonos más bien en lo que puede suceder si la ley cambia como propone el referendo.
Si hemos de creerles a quienes respaldan el referendo, todos los californianos saldrán ganando.
El cambio legitimará el estatus legal de facto de la marihuana desde la sanción de la Propuesta 215 en 1996.
Por lo tanto reducirá el gasto del estado en hacer cumplir una ley ampliamente violada; eliminará el cultivo de marihuana y la venta del mercado negro; permitirá que todo adulto que desee usar marihuana así lo haga, e introducirá un impuesto a las ventas legales de marihuana que llenará las arcas del estado con ingresos que anteriormente iban a parar a manos de los cultivadores ilegales (siempre que no haya una evasión impositiva a gran escala).
Por el contrario, los opositores predicen que el cambio incrementará los índices de consumo de marihuana y, por ende, aumentará el daño que produce ese consumo.
Entre las consecuencias adversas que mayor preocupación generan están una mayor cantidad de accidentes y muertes de tránsito vinculadas a la marihuana; más psicosis y otros problemas graves de salud mental entre los consumidores asiduos; y un mayor uso de marihuana entre los jóvenes, que afectaría negativamente sus posibilidades de vida.
Estos efectos, sostienen, superarán por demás cualquier rédito a partir del ingreso impositivo y el dinero que se ahorra por no tener que dedicar recursos a hacer cumplir la ley.
Es difícil saber quién tiene razón, porque ningún otro país ha adoptado esta política.
En general se cree que Holanda ha legalizado el uso de cannabis según estas pautas, pero en realidad lo que hizo fue tolerar sólo ventas minoristas de marihuana en pequeña escala y en una cantidad limitada de bares en sus ciudades más grandes.
El cultivo de la marihuana sigue siendo ilegal y las ventas en los bares están reguladas –de manera más estricta en los últimos años en respuesta a quejas de los países vecinos por un “turismo de la droga”.
Sin embargo, se pueden hacer algunas predicciones generales.
Primero, tolerar abiertamente un mercado de una materia prima anteriormente ilegal expandirá la cantidad de usuarios, especialmente si el precio minorista es inferior al del mercado negro (como se propone en el Proyecto de Ley Ammiano, actualmente ante la legislatura de California).
El consumo puede no aumentar de inmediato, pero lo hará con el tiempo, porque se podrá acceder más libremente a la marihuana, será más barata (para desalentar la persistencia de un mercado negro) y su consumo implícitamente estará condonado.
La experiencia con el alcohol sugiere que la marihuana estará al alcance de los menores de edad (como sucede actualmente), más allá de la edad mínima legal.
En consecuencia, una marihuana más barata de acceso legal probablemente implique un mayor consumo por parte de más jóvenes, y posiblemente un mayor uso diario más adelante en la adultez.
En general, cuanta más gente consuma una droga, mayor la cantidad de usuarios problemáticos que habrá (en la presunción razonable de que los consumidores problemáticos componen una proporción fija de todos los usuarios).
Si las estimaciones actuales son correctas, aproximadamente el 10% de los usuarios (y uno de cada seis que comienzan en la adolescencia) puede volverse dependiente de la marihuana –es decir, encontrar difícil controlar o discontinuar su consumo-.
Una minoría de estos consumidores problemáticos buscará ayuda profesional para dejar el hábito.
Los consumidores dependientes de la marihuana tienen más probabilidades de experimentar accidentes de tránsito y laborales (si conducen o trabajan mientras están intoxicados), más trastornos respiratorios (si fuman marihuana); exacerbaciones de algunos desórdenes mentales serios, y un desempeño escolar y laboral deficiente.
No se sabe con certeza hasta dónde se pueden mitigar estos efectos adversos mediante medidas preventivas como implementar programas de control de consumo de drogas en las calles, persuadir a los consumidores de que utilicen vaporizadores en lugar de fumar cigarros, desalentar a los jóvenes del consumo de marihuana y alentar un tratamiento temprano en el caso de consumidores problemáticos.
La experiencia con el alcohol sugiere que estas estrategias pueden reducir modestamente, pero no eliminar, los perjuicios asociados con el consumo, especialmente si se les permite a los vendedores promover sus productos.
De hecho, la escala de cualquier incremento en el consumo de marihuana dependerá fundamentalmente de cuán reguladas sean las ventas de marihuana –cuántos cultivadores con licencia haya, la cantidad de lugares de venta, sus ubicaciones y horas de comercialización, los requisitos de elegibilidad para el consumo, el contenido de THC (el ingrediente psicoactivo de la marihuana) y cuánta promoción y publicidad se permita.
Si se autorizara a comercializar la marihuana como hoy se comercializa el alcohol, podríamos esperar más consumidores problemáticos que si se la regulara más como una droga farmacéutica (digamos, exigiendo una licencia a los usuarios; restringiendo la cantidad de puestos de venta, las horas de venta y los cultivadores licenciados; e imponiendo gravámenes elevados a la marihuana con un mayor contenido de THC).
Lograr el equilibrio adecuado representará un importante desafío en materia política.
Mayores restricciones ofrecerán incentivos para que continúen trabajando los operadores ilegales, mientras que una regulación menos restrictiva desalentaría el mercado negro, pero a costa de aumentar la cantidad de usuarios y de consumidores problemáticos.
La política para la marihuana implica una elección entre los males de las actuales políticas represivas y los males de un mayor consumo en un mercado legal.
Los californianos tendrán que decidir qué peso le dan al respeto por la libertad adulta, la protección de los menores, la eliminación de un mercado negro de gran escala, las consideraciones fiscales y la protección de la salud de los consumidores de marihuana.
Si votan por la legalización, probablemente pasen 20 años o más antes de que alguien pueda decir si, en conjunto, decidieron sabiamente.
PRINCETON – Cuando el terremoto y el maremoto azotaron al Japón en marzo, Brian Tucker estaba en Padang (Indonesia) trabajando con un colega para idear un refugio que podría salvar miles de vidas, si un maremoto como el que en 1797 se alzó del océano Índico, a casi mil kilómetros al sudeste de donde se originó el maremoto asiático de 2004, volviera a golpear o, mejor dicho, cuando lo haga.
Tucker es el fundador y presidente de GeoHazards International, organización sin ánimo de lucro cuya misión es la de reducir las muertes y el sufrimiento causados por terremotos en las comunidades más vulnerables del mundo.
Padang es una de esas comunidades.
Justo al nordoeste de ella, en Banda Aceh, el maremoto de 2004 causó 160.000 víctimas mortales.
Ahora, según dicen los geólogos, lo más probable es que la falla que desencadeno aquel maremoto se rompa más al sur, con lo que las ciudades costeras bajas, como Padang, con una población de 900.000 habitantes, corren un gran riesgo de padecer un terremoto y maremoto muy potentes durante los treinta próximos años.
En Banda Aceh, el maremoto mató a más de la mitad de la población de la ciudad.
En Padang, según un cálculo del director de la oficina de gestión de desastres de la ciudad, un maremoto similar podría matar a más de 400.000 personas.
Tucker dice que se ha quedado mirando al océano en la playa de Padang para intentar imaginar lo que sería ver una pared de agua, de cinco metros de altura y a lo ancho de todo el horizonte, abalanzándose sobre la ciudad.
Ahora que hemos visto las imágenes del maremoto que golpeó al Japón, no necesitamos pedir tantos esfuerzos a nuestra imaginación, excepto que debemos imaginar la falta de los muros que el Japón había construido para reducir el impacto del maremoto.
Es cierto que dichos muros no funcionaron tan bien como se había esperado, pero, aun así, el Japón estaba mucho mejor preparado para un maremoto que Padang.
En esta última, aun con un aviso por adelantado de un maremoto, las tierras más altas están demasiado lejos y las estrechas calles demasiado congestionadas con el tráfico para que muchas personas llegaran a ellas a salvo y con tiempo.
Así, pues, GeoHazards International está trabajando con una idea más práctica, llamada Parque de Terreno Elevado de Evacuación ante Maremotos (PTEEM).
Se trata de construir pequeñas colinas con la cima llana en las partes bajas de la ciudad que se podrían utilizar como parques o campos de deportes.
Con los minutos de aviso que la fuerte sacudida de un terremoto daría automáticamente, la población podría caminar hasta un PTEEM y quedar a salvo por encima del nivel más alto que pudiera alcanzar un maremoto.
Semejantes parques de terreno elevado son una solución poco costosa para el peligro de maremotos en las zonas costeras bajas.
Requieren sólo la utilización de materiales locales, brindan un recurso comunitario valioso para tiempos normales y ofrecen la posibilidad de salvar centenares de miles de vidas cuando azote un maremoto.
No obstante, GeoHazards International carece de los recursos para construir  los suficientes PTEEM necesarios.
Después de veinte años de funcionamiento, la organización sigue siendo pequeña, sobre todo si se la compara con organizaciones como la Cruz Roja, que se encargan primordialmente de las tareas de socorro en casos de desastre.
Las personas están dispuestas a donar centenares de millones de dólares para ayudar a otras personas después de un desastre –incluso en el caso de un desastre en un país rico como el Japón–, pero no están dispuestas a invertir nada parecido para salvar vidas antes de que azote un desastre predecible.
Una razón es la de que la prevención de un desastre no resulta interesante en la televisión.
La gente dona para las víctimas identificables.
Si construimos parques de terreno elevado, nunca veremos a las personas que, de no ser por nuestra ayuda, habrían muerto: en los telediarios de la noche no aparecerán huérfanos desesperadamente necesitados, pero, ¿acaso no es mucho mejor mantener a salvo a los padres que ayudar a los huérfanos después de que sus padres hayan resultado muertos?
Se trata de una situación en la que debemos ejercer la imaginación para entender y sentirnos motivados por el bien que hacemos.
Lamentablemente, no todo el mundo puede hacerlo.
Otra razón por la que no donamos para prevenir desastres ha de resultar familiar a quienquiera que haya retrasado la visita al dentista porque la perspectiva de un dolor intenso en las próximas semanas o meses no era tan motivadora como la renuencia a afrontar una ligera incomodidad más inmediata.
Nos decimos que, al fin y al cabo, tal vez no nos dé un dolor de muelas, aun sabiendo que lo más probable es que así sea.
La mayoría de nosotros no somos muy duchos en sopesar adecuadamente los acontecimientos futuros, sobre todo si son inciertos.
Así, pues, podemos decirnos que los geólogos podrían estar equivocados y tal vez ningún maremoto golpee a Padang en los treinta próximos años y en ese momento tal vez contemos con nuevas y mejores tecnologías para predecirlos, con lo que la población dispondrá de más tiempo para trasladarse a tierras más altas.
En cambio, deberíamos guiarnos por los cálculos más fiables de las probabilidades de que una intervención salve vidas, además de por el número de vidas que se salvarían y el costo de salvarlas.
Las pruebas de que disponemos indican que la construcción de parques de terreno elevado en lugares como Padang sería en verdad muy valiosa.
Bajo una intensa presión de los Estados Unidos, los dirigentes de China han acordado en principio dejar flotar el renminbi, pero se niegan a decir cuándo lo harán.
A medida que China liberaliza su mercado de capitales y elimina restricciones a los movimientos de capitales internacionales, resulta inevitable una divisa flotante; de lo contrario, China tendría que ceder el control de su masa monetaria y sus tipos de interés a los Estados Unidos.
Sin embargo, los gobernantes de China hacen bien en aplazar esa decisión.
Pueden aplazarla, pero no pueden escapar a una ley económica fundamental: si el tipo de cambio entre las divisas de dos países es fijo y las corrientes de capitales entre ellos no están limitadas, el económicamente dominante ejercerá un control sobre la política monetaria del otro.
Como el dólar es la divisa de reserva mundial y la Reserva Federal de los Estados Unidos controla la oferta de dólares estadounidenses, mientras China se ciña a un tipo de cambio fijo, no podrá controlar su propia masa monetaria.
La razón es sencilla.
Si China intenta reducir su masa monetaria aumentando los tipos de interés, desencadenará un aumento correspondiente en la demanda de renminbi, pues el capital extranjero procura sacar ventaja de los tipos de interés más altos de los activos chinos.
Para mantener el tipo de cambio fijo, el banco central chino tendría que compensar ese fenómeno aumentando la masa monetaria: lo contrario de lo que se propone hacer en primer lugar.
Asimismo, cualquier intento de aumentar la masa monetaria reduciendo los tipos de interés fracasará, mientras el tipo de cambio entre el renminbi y el dólar siga siendo fijo.
¿Se trata necesariamente de un problema?
Si los Estados Unidos aplicaran una política de estabilidad de precios y China mantuviese su tipo de cambio fijo con el dólar, ¿no tendría también China una estabilidad de precios sin preocuparse de su masa monetaria, que sería establecida, en efecto, por la Reserva Federal?
Tal vez, pero sólo si los Estados Unidos aplicaran, en efecto, una política de estabilidad de precios y si la economía de China fuera lo bastante pequeña para que sus precios internos estuviesen estrechamente vinculados con los niveles de precios de las mercancías en el comercio internacional, pero China es una gran economía y en el futuro será mayor.
Además, no se puede confiar en que los Estados Unidos persigan una estabilidad de los precios internacionales.
De modo que China no puede estabilizar su economía dependiendo de la política monetaria de los Estados Unidos.
El conflicto actual entre China y los Estados Unidos recuerda al hundimiento hace treinta años del sistema de tipos de cambio fijos de Breton Woods.
Entonces el dólar era oficialmente una divisa de reserva y los Estados Unidos, económicamente dominantes, podían determinar su masa monetaria independientemente de su balanza de pagos exterior.
No se podía decir lo mismo de otros países.
A medida que los mercados de capitales y de créditos internacionales crecieron y los europeos permitieron cada vez más que los capitales se movieran en libertad, les resultó imposible controlar sus masas monetarias.
Mientras la política de los Estados Unidos apoyó unos precios estables en los mercados mundiales, el sistema funcionó bien, pese a la asimetría y al conflicto inherente por el control de la política monetaria.
La situación cambió al final del decenio de 1960, cuando la política monetaria de los Estados Unidos -relajada por la costosa guerra de Vietnam y los programas sociales internos- pasó a ser inflacionista.
El resto del mundo y, en particular, Alemania no tuvo otra opción que dejar flotar sus divisas.
Los artífices del sistema de Breton Woods intentaron establecer algunas salvaguardas contra el oportunismo unilateral que los Estados Unidos ejercieron entonces.
El control primordial consistía en que los otros países podían pedir la conversión en oro de sus reservas en aumento de dólares al precio fijo de 35 dólares por onza.
Así lo hicieron.
En el decenio posterior a 1958, casi dos terceras partes de los dólares exteriores fueron convertidos en oro, pero esa limitación resultó fútil.
Al agotarse las reservas de oro de los Estados Unidos, el Presidente Nixon puso fin a la convertibilidad en oro en agosto de 1971.
Después del breve y fallido intento de realineamiento de los tipos de cambio, conocido como Acuerdo del Smithsonian, en febrero de 1973 se dejaron flotar las divisas más importantes del mundo.
Esta historia monetaria es pertinente, porque no es más probable en la actualidad que en el pasado que los Estados Unidos acepten restricciones internacionales de su política monetaria.
La Reserva Federal no está dispuesta a aumentar los tipos de interés ni a endurecer los requisitos en materia de reservas para limitar el recalentamiento económico en Shanghai.
(Por razones demasiado complicadas para explicarlas aquí, la posibilidad de que China convirtiera sus reservas de dólares en euros sería una restricción de la política de los Estados Unidos tan ineficaz como la anterior amenaza de las conversiones en oro.)
Por eso, China y los Estados Unidos van camino de una colisión, una repetición de la crisis de Breton Woods.
Si descartamos un improbable acuerdo internacional, China, como Alemania en 1973, tendrá que dejar flotar su divisa.
Pero los chinos tienen razón en tomarse su tiempo.
Sería un error dejar flotar el renminbi con las actuales presiones políticas exteriores y especulativas.
Al seguir basada la credibilidad de la política económica china en el tipo de cambio fijo, cualquier flotación debe formar parte de un programa más amplio de reforma.
La reevaluación, resultado inevitable de la flotación del renminbi, aumentaría el peso de la deuda denominada en renminbi, con lo que los problemas de balance de los bancos y las empresas estatales de China resultarían más difíciles de resolver.
A nadie interesa precipitar una crisis financiera en China.
Para evitar la crisis, China debe poner freno al crecimiento excesivo del crédito y el recalentamiento de él resultante.
Aunque perderá con el tiempo su capacidad para controlar la masa de renminbi, como los controles de capitales siguen vigentes, China -a diferencia del Gobierno de Alemania a comienzos del decenio de 1970- puede seguir controlando la oferta de crédito y las entradas de capital extranjero.
Así, pues, de momento China puede mantener bajo control la expansión monetaria sin por ello dejar de mantener el tipo de cambio fijo.
La flotación del renminbi puede -y debe- esperar hasta que se hayan abordado los problemas de balance de los bancos de China y su sistema monetario y mercados de capitales estén más desarrollados y preparados para desempeñar un papel estable en las financias mundiales.
STANFORD – A finales de los años noventa 1990 apareció un fenómeno singular en los países de todo el mundo.
Las empresas de alimentos y bebidas, una tras otra, se rindieron ante los activistas que se oponían a una tecnología nueva y prometedora: la ingeniería genética de las plantas para la producción de ingredientes.
Hasta la fecha aún continúan rindiéndose ante dichos activistas.
La cervecería japonesa Kirin y la cervecería danesa Carlsberg eliminaron de sus cervezas ingredientes genéticamente modificados.
En los Estados Unidos, el gigante de comida rápida McDonald’s ha prohibido incluir dichos ingredientes en sus menús, los fabricantes de alimentos Heinz y Gerber (en ese momento una división de Novartis, una empresa con sede en Suiza) retiraron dichos ingredientes de sus líneas de alimentos para bebés, y Frito-Lay exigió que sus productores agrícolas dejen de sembrar maíz que había sido genética modificado con el objetivo de hacerlo resistente ante el ataque de insectos.
Estas medidas se han manejado conceptualmente de varias maneras, pero la realidad es que, al ceder ante las demandas de un número minúsculo de activistas hipócritas, las empresas optaron por ofrecer productos menos seguros a los consumidores, con lo que dichas empresas se exponen a riesgos legales.
Cada año en todo el mundo se retienen o se retiran del mercado innumerables productos alimenticios envasados debido a la presencia de contaminantes “totalmente naturales”, como ser partes de insectos, hongos tóxicos, bacterias y virus.
Debido a que la producción agrícola es una actividad que se realiza al aíre libre y en la tierra, la contaminación es un hecho con el que se tiene que vivir.
A través de los siglos y de manera frecuente el principal culpable de la intoxicación alimentaría masiva ha sido la contaminación por toxinas de hongos que sufren los productos agrícolas no elaborados; este es un riesgo de que se ve exacerbado cuando los insectos atacan a los cultivos de alimentos, abriendo resquebrajaduras que permiten que los hongos (los mohos) obtengan lugares donde desarrollarse.
Por ejemplo, las fumonisinas y algunas otras toxinas de hongos son altamente tóxicas, ya que provocan cáncer de esófago en seres humanos y enfermedades mortales en el ganado cuando se ingiere el maíz infectado.
Las fumonisinas también interfieren con la absorción celular de ácido fólico, una vitamina que reduce el riesgo de defectos del tubo neural en los fetos en desarrollo, y por lo tanto puede causar deficiencia de ácido fólico, y defectos como ser la espina bífida, incluso cuando la dieta contiene lo que de otra forma se podría considerar como una cantidad suficiente de dicha vitamina.
Por lo tanto, diversas agencias reguladoras han establecido los niveles máximos recomendados de fumonisinas que se pueden permitir en productos alimenticios elaborados con maíz para humanos y para animales.
La forma convencional para cumplir con dichas normas y para evitar el consumo de toxinas de hongos es, simplemente, llevar a cabo pruebas en cereales procesados y no procesados y proceder a descartar aquellos que se determine que están contaminados; este es un enfoque que tiende a fallar y lleva a grandes derroches.
Pero la tecnología moderna, concretamente, la ingeniería genética de las plantas que utiliza la tecnología del ADN recombinante (también conocida como la biotecnología o modificación genética de alimentos), ofrece una manera de prevenir el problema.
De manera contraria a las afirmaciones de los críticos de los alimentos biotecnológicos, que insisten en afirmar que los cultivos modificados genéticamente plantean riesgos (en los hechos, no se ha producido ninguno de dichos riesgos) relacionados a nuevos alérgenos o toxinas en los alimentos, los productos de dichos cultivos ofrecen a la industria alimentaria un medio comprobado y práctico para luchar contra la contaminación por hongos en el mismo lugar donde se origina.
Un excelente ejemplo es el maíz que se obtiene al modificar un gen (o genes) mediante un proceso co-transcripcional de corte y empalme utilizando una bacteria inofensiva con el objetivo de obtener variedades comerciales de dichos genes.
Los genes bacterianos producen proteínas que son tóxicas para los insectos barrenadores del maíz, pero que son inofensivas para las aves, peces y mamíferos, incluyendo para los seres humanos.
A medida que el maíz modificado mantiene a raya a las plagas de insectos, también se reducen los niveles de moho Fusarium, lo que a su vez reduce los niveles de fumonisinas.
Justamente los investigadores de Iowa State University y del Departamento de Agricultura de EE.UU. han determinado que se reduce el nivel de fumonisinas en el maíz modificado hasta en un 80% en comparación con el nivel que está presente en el maíz convencional.
De manera similar, un estudio italiano con lechones destetados que fueron alimentados ya sea con maíz convencional o con la misma variedad modificada que sintetiza una proteína bacteriana que confiere resistencia a la depredación de insectos ha determinado que la variedad modificada contenía niveles más bajos de fumonisinas.
Es aún más importante el hecho de que los lechones que consumieron el maíz modificado lograron un mayor peso final, lo que se constituye en una medida de su salud en general, a pesar de que no existieron diferencias en la cantidad de alimento que se consumió en ambos grupos.
Teniendo en cuenta los beneficios para la salud, sin tener que entrar a hablar sobre el hecho de que frecuentemente la producción agrícola es más alta y más confiable, los gobiernos deberían introducir incentivos para el uso cada vez mayor de dichos granos y de otros cereales que se han sido genéticamente modificados.
Además, cabría esperar que los defensores de salud pública exijan que se cultiven y se utilicen estas variedades mejoradas, un pedido que no es diferente al de que se añada flúor y cloro al agua potable.
Y los productores de alimentos que tienen el compromiso de ofrecer los mejores y más garantizados productos a sus clientes deberían entrar en competencia para lograr que los productos modificados genéticamente ingresen al mercado.
Desafortunadamente, nada de esto ha ocurrido.
Los activistas siguen oponiéndose a voz en cuello y de manera tenaz a los alimentos genéticamente modificados, a pesar de que ya han transcurrido casi 20 años en los cuales se han demostrado importantes beneficios, incluyéndose entre ellos, el uso reducido de pesticidas químicos (y por lo tanto menos residuos químicos en las vías fluviales), un mayor uso de prácticas agrícolas que evitan la erosión de los suelos, mayores ganancias para los agricultores, y menos contaminación por hongos.
En respuesta a los clamores de los activistas, las autoridades han supeditado a las pruebas y a la comercialización de cultivos genéticamente modificados a reglamentos no científicos y draconianos, lo que conlleva graves consecuencias.
Un estudio pionero de la economía política en biotecnología agrícola llegó a la conclusión de que el exceso de regulación causa “demoras en la difusión global de tecnologías probadas, resultando en una menor tasa de crecimiento de la oferta mundial de alimentos y en precios de alimentos que son altos”.
Las políticas actuales también crean “desincentivos para invertir en más actividades investigación y desarrollo, lo que conduce a una desaceleración en la innovación de las tecnologías de segunda generación previstas para introducir vastos beneficios para los consumidores y el medio ambiente”.
Todas las personas involucradas en la producción y consumo de alimentos han sufrido: los consumidores (sobre todo en los países en desarrollo) han sido sometidos a riesgos de salud que podrían evitarse, y los productores de alimentos se han puesto en peligro legal debido a que venden productos que se sabe que tienen “defectos de diseño”.
Las políticas públicas que discriminan innovaciones vitales y desalientan la producción de alimentos no son políticas que toman a pecho el interés del público en general.
ISLAMABAD – Las relaciones entre los Estados Unidos y Pakistán continúan deteriorándose desde que un comando de fuerzas especiales estadounidense mató a Osama bin Laden en una cómoda casa cerca de una importante academia militar pakistaní.
Sin embargo, las represalias de ojo por ojo después de la incursión reflejan fuentes más profundas de desconfianza mutua.
El problema más reciente se ha centrado en las supuestas actividades de la poderosa agencia de inteligencia militar pakistaní, la Inter-Services Intelligence (ISI), en los Estados Unidos.
A la ISI se le acusa de vigilar la diáspora pakistaní y de financiar cabilderos sin registro para modificar la opinión del Congreso.
En efecto, esta no es la primera vez que las relaciones de Pakistán con los Estados Unidos han sido tensas.
En 1965, después de ayudar al país a incrementar su fortaleza militar y económica, los Estados Unidos se retiraron debido a la guerra con India que Pakistán provocó al enviar “libertadores” a Cachemira.
En 1989, luego de la salida de la Unión Soviética de Afganistán, los Estados Unidos dejaron de interesarse en lo que ahora llaman “AfPak” –Afganistán-Pakistán.
Los estadounidenses regresaron de nuevo a Pakistán hasta que en 1998 el gobierno pakistaní decidió igualar el ensayo nuclear de la India.
Esto originó sanciones de los Estados Unidos –y un tercer retiro de ese país de Pakistán.
La situación seguía así cuando Al Qaeda, con base en Afganistán, atacó a los Estados Unidos el 11 de septiembre de 2001.
Después de recibir un ultimátum “o están con nosotros o en nuestra contra” de la administración del presidente George W. Bush, el general pakistaní Pervez Musharraf decidió ponerse del lado de los Estados Unidos.
Rompió relaciones con el régimen talibán de Afganistán, al que había ayudado a establecerse cinco años atrás, y permitió que los Estados Unidos usaran su espacio aéreo para lanzar ataques contra Afganistán.
Durante más de una década Pakistán y los Estados Unidos fueron aliados cercanos.
Pakistán dejó que los Estados Unidos usaran sus bases aéreas para lanzar ataques con aeronaves no tripuladas contra las fuerzas talibanes en Afganistán y en el noroeste de Pakistán; dejó que se usara su territorio como ruta de abastecimiento para las fuerzas de la OTAN en Afganistán, que no tiene acceso al mar; y de forma menos entusiasta de lo que hubiera querido Estados Unidos, lanzaron operaciones militares en contra de los refugios talibanes en el lado pakistaní de la porosa frontera con Afganistán. 
A cambio de su ayuda, Pakistán recibió grandes dosis de asistencia militar y económica.
De acuerdo con el congreso estadounidense, Pakistán recibió 20 mil millones de dólares como ayuda entre 2001 y 2011.
Además, el congreso aprobó la ley Kerry-Lugar, que prometía 7.5 mil millones de dólares en asistencia económica para el periodo 2009-2014.
Los Estados Unidos también alentaron al Fondo Monetario Internacional a ofrecer a Pakistán ayuda financiera de emergencia equivalente a 11 mil millones de dólares, que se entregarían a partir de finales de 2008.
Esta relación tan conveniente creó un “riesgo moral” en Pakistán, pues el abundante flujo de ayuda de los Estados Unidos anuló en el gobierno y el ejército cualquier sentido de urgencia para realizar la reforma económica: siempre habría algún amigo extranjero que rescataría al país de su falta permanente de efectivo.
Hasta ahora ese amigo ha sido los Estados Unidos, pero éstos bien podrían retirarse de Pakistán por cuarta vez en lo que ha sido la turbulenta relación entre los dos países –amenaza que varias personalidades influyentes en el congreso estadounidense ya han hecho.
Se podría decir que la dinámica que ha conducido la relación entre Pakistán y los Estados Unidos a este punto empezó el 1 de diciembre de 2009, cuando el presidente Barack Obama mientras anunciaba que aumentaría el número de tropas estadounidenses en Afganistán, también mencionó su intención de empezar a retirar sus tropas a principios de julio de 2011 –promesa que reiteró hace dos meses.
Ese anuncio puso sobre aviso a Pakistán de que con la inminente salida de las tropas estadounidenses estaría solo para luchar contra la insurgencia en los dos lados de su frontera con Afganistán.
Para hacerlo, Pakistán necesitaría la ayuda de algunas de las tribus pastunes afganas con quienes había desarrollado relaciones sólidas durante la guerra contra la Unión Soviética.
El grupo Jalaluddin Haqqani, al que se le había permitido tener su base en un refugio de la región de la tribu de Waziristan en el norte de Pakistán era uno de esos aliados que el gobierno de Pakistán pensó que podría usar para alcanzar sus intereses en Afganistán.
Sin embargo, los Haqqanis fueron también el grupo que más amenazaba a los estadounidenses.
Los Estados Unidos presionaron a Pakistán para que los atacaran.
Pakistán se resistió.
Y en medio de la pelea, los Estados Unidos enviaron Seals de la armada para buscar a Bin Laden en un lugar apartado en territorio pakistaní, de lo cual informaron al gobierno de Pakistán hasta después de haber realizado el ataque.
Los militares pakistaníes humillados presionaron al gobierno para que se fuera distanciando de los Estados Unidos.
Después de que se revelara la identidad del jefe de la CIA en Pakistán (tal vez por oficiales militares pakistaníes), los Estados Unidos informaron que tenían pruebas suficientes de que la ISI había ordenado el asesinato de un importante periodista pakistaní.
Puede que la ruptura actual entre los Estados Unidos y Pakistán no se repare fácilmente.
Pakistán ha solicitado ayuda económica y militar a China con la clara esperanza de establecer una relación menos volátil que la que tiene con los Estados Unidos.
Por un lado, Pakistán está buscando grandes inversiones de China para mejorar su infraestructura física y explotar su considerable riqueza mineral.
Por otro lado, los chinos han recibido la invitación de desarrollar el puerto de Gwadar en la costa de Baluchistán y usarlo como base para su armada en rápida expansión.
Si bien China no ha respondido a estas propuestas con el mismo entusiasmo con el que se formularon, los chinos estarían contentos de llenar el vacío estratégico que se creará con el retiro acelerado de los Estados Unidos de AfPak.
Se vislumbra un realineamiento importante de fuerzas en la región, y con él, une nueva ronda del viejo “gran juego” de Asia.
BEIJING – ¿China va camino a superar a Estados Unidos y convertirse en la principal economía del mundo?
El Fondo Monetario Internacional recientemente predijo que el volumen de la economía de China superaría al de Estados Unidos en términos de paridad de poder adquisitivo (PPA) para 2016.
Sin embargo, un estudio reciente –uno de cuyos autores es Robert Feenstra, economista de la Universidad de California, Davis- demuestra que el liderazgo económico global pasaría a manos de China en 2014.
Y, con una postura aún más radical, Arvind Subramanian del Instituto Peterson de Economía Internacional sostiene que China, en realidad, ya superó a Estados Unidos en PPA en 2010.
La paridad de poder adquisitivo mide el ingreso de un país utilizando un conjunto de precios internacionales aplicados a todas las economías.
Los precios en los países en desarrollo normalmente son más bajos que en los países desarrollados.
Por lo tanto, su ingreso podría subestimarse si se lo calculara únicamente según el tipo de cambio.
El ingreso medido en PPA ayuda a evitar este problema.
Pero la estimación del ingreso por PPA plantea sus propios problemas.
Uno de ellos consiste en el hecho de que cada país tiene una canasta de consumo diferente, y la mayor disparidad se produce entre los países en desarrollo y desarrollados.
Por ejemplo, los alimentos normalmente representan el 40% o más del gasto de los hogares en un país en desarrollo típico, mientras que la cifra es inferior al 20% en la mayoría de los países desarrollados.   
El objetivo de la comparación de PPA es medir la calidad de vida real de un país.
En este caso, se lo puede pensar como una comparación del producto agregado de cada país, compuesto por los bienes en la canasta de consumo de cada país.
Pero este producto agregado no tiene los mismos componentes en los diferentes países.
Esto es, los cálculos de PPA efectivamente comparan manzanas con naranjas.
Este argumento puede sonar técnico, pero tiene profundas implicancias para las comparaciones de la calidad de vida entre países.
Supongamos que comparamos dos países.
Uno de ellos se basa en la agricultura, y la gente consume sólo alimentos, mientras que el otro se basa en la industria, y la gente no sólo consume alimentos sino que también compra ropa.
La porción de su gasto en estos dos productos es 20% y 80% respectivamente.
Supongamos, luego, que el ingreso nominal per capita al tipo de cambio de mercado en el segundo país es cuatro veces más alto que en el primero.
Los precios de los alimentos son los mismos en los dos países, mientras que en el segundo país, el precio de la ropa es cinco veces más alto que el precio de la comida.
En este ejemplo, el precio del producto agregado en el segundo país es 4,2 veces el precio del producto agregado en el primer país.
Un cálculo más exhaustivo revela que, en términos de PPA, una persona en el segundo país es 5% más pobre que una persona en el primer país.
Este resultado absurdo es posible sólo porque el PPA compara dos conjuntos de consumo diferentes.
Pero la canasta de consumo de un chino promedio es muy diferente de la canasta de consumo de un norteamericano promedio, de manera que las comparaciones de PPA entre China y Estados Unidos pueden ser engañosas.
El PPA ofrece una respuesta al siguiente interrogante: ¿cuánto necesita ganar un chino para mantener la calidad de vida que tiene en China cuando se muda a Estados Unidos?
Pero este interrogante no es ni intuitivo ni realista.
Cuando se trata de la comparación del poder adquisitivo en el mercado internacional, una pregunta más sensata es: ¿cuántos productos puede comprar un chino en Estados Unidos con el ingreso que tiene en China?
Debemos basarnos en el ingreso nominal para darle una respuesta a esta pregunta.
En este caso, una apreciación del 10% del renminbi aumenta el poder adquisitivo de una persona china en Estados Unidos exactamente el 10%, mientras que la calidad de vida no cambia en términos de PPA.
Ahora bien, China superaría a Estados Unidos en un período relativamente corto incluso si midiéramos las economías de ambos países en términos nominales.
Suponiendo que las economías china y estadounidense crecen, respectivamente, 8% y 3% en términos reales, que la tasa de inflación de China es del 3,6% y la de Estados Unidos del 2% (los promedios de la última década) y que el renminbi se aprecia contra el dólar un 3% por año (el promedio de los últimos seis años), China se convertiría en la mayor economía del mundo en 2021.
Para ese momento, el PBI de ambos países será de aproximadamente 24 billones de dólares, tal vez el triple del tamaño de la tercera economía -Japón o Alemania.
Supongamos que un crecimiento del 8% para China puede o no ser una apuesta segura.
Pero si China creciera el 9-10% en los primeros cinco años y el 6-7% en los siguientes cinco años, se alcanzaría el objetivo de un promedio del 8% entre ahora y 2021.
El mundo ya empezó a exigir que China asuma una mayor responsabilidad en la salud de la economía global.
A medida que la economía de China siga creciendo y, llegado el caso, alcance el PBI de Estados Unidos, esta demanda se volverá más contundente.
Teniendo en cuenta todas las estimaciones recientes, a China le queda poco tiempo para preparase.
Hace treinta años el presidente de Estados Unidos (EU) declaró la "guerra contra el cáncer".
Este año, 1500 hombres, mujeres y niños perdieron su batalla personal con el cáncer cada día, sólo en EU.
¿Cuándo terminará la guerra? 
Me parece que para muchos tipos de cáncer la guerra terminará pronto.
Gracias al conocimiento adquirido a través de la investigación básica, tenemos nuevas herramientas con las que podemos atacar al cáncer.
Esas nuevas herramientas están permitiendo un diagnóstico más rápido y tratamientos más efectivos.
Están produciendo nuevas drogas que actúan de acuerdo a cambios moleculares que son únicos de las células cancerígenas, haciendo posible predecir quién podría estar en riesgo de desarrollar cáncer debido a factores genéticos o ambientales.
Esos avances salvarán muchas vidas. 
El cáncer afecta a muchos órganos y tejidos del cuerpo.
Aunque los tipos de cáncer difieren mucho en cuanto a su apariencia y a su comportamiento, tienen una causa común: el daño genético.
Los genes son unidades de códigos químicos que especifican la estrutura y el funcionamiento de nuestros cuerpos.
Todas las células de nuestro cuerpo tienen el mismo complemento de genes, la mitad de cada uno de nuestros padres.
Lo que hace a un tipo de células distinto de otro es la combinación de genes que están activos en cada célula. 
Los genes pueden ser dañados por factores ambientales, como la radiación o los químicos.
También pueden ser dañados por los productos del metabolismo normal.
Nuestro cuerpo cuenta con elaborados sistemas de reparación que mantienen la integridad de nuestros genes, incluso en presencia de agentes dañinos.
Ocasionalmente, sin embargo, el daño no es reparado.
Si ese daño sucede en los genes clave que controlan el crecimiento celular, puede desarrollarse cáncer.
Los propios sistemas de reparación ayudan a protegernos contra el cáncer.
Por ejemplo, un tipo de cáncer del colon se desarrolla con mayor frecuencia en individuos que tienen un defecto en el sistema que repara genes dañados. 
El crecimiento celular es regulado por un balance entre genes que estimulan el crecimiento y genes que lo inhiben.
Los que estimulan el crecimiento celular son llamados 
 oncogenes
 ; los que lo inhiben son llamados 
 genes supresores de tumores
 .
Cuando los oncogenes son activados, o los genes supresores de tumores desactivados, las células se pueden multiplicar sin control. 
Los oncogenes pueden ser activados por mutación (cambios en la estructura genética) o por la amplificación
 genética (la producción de muchas copias de un gene).
Los genes supresores de tumores pueden ser desactivados por mutación o por pérdida espontánea durante la división
 celular.
La células cancerígenas son genéticamente inestables, es decir, tienen un número anormal de cromosomas, los elementos de la célula que contienen a los genes.
La inestabilidad genómica contribuye a la pérdida de control del crecimiento al producir desequilibrios en la actividad de los genes. 
Tradicionalmente, el cáncer se ha diagnosticado por la apariencia característica que tienen las células cancerígenas al observarse en el microscopio.
Los distintos tipos de cáncer son cada vez con más frecuencia identificados por sus patrones de actividad genética (su "firma molecular").
Nuevas técnicas, incluyendo los "chips genéticos", han hecho posible medir la actividad de miles de genes simultáneamente.
Las firmas moleculares pueden utilizarse para clasificar los tipos de cáncer con mayor precisión, haciéndolos más fáciles de tratar.
Por ejemplo, esas técnicas se han usado para identificar algunos tipos de linfomas (cáncer en la sangre) que responden bien a la quimioterapia.
Hay técnicas similares que se han utilizado para identificar los genes involucrados en la metastasis de tumores. 
Algunos cambios genéticos son comunes a muchos tipos de cáncer, mientras que otros cambios son específicos de tipos particulares de cáncer.
Se han identificado docenas de oncogenes
 y de genes supresores de tumores, definiendo así objetivos para el desarrollo de nuevas drogas contra el cáncer.
Un notorio ejemplo reciente es una droga que actúa sobre un cambio molecular característico de las células afectadas por la leucemia mieloide crónica.
La droga es una alternativa para el transplante de médula ósea, el único tratamiento previamente efectivo. 
Se ha descubierto que las mutaciones en ciertos genes causan formas hereditarias de cáncer de seno y de ovario.
Esto ha hecho posible identificar a las mujeres que podrían estar en alto riesgo porque han heredado esos genes de susceptibilidad.
(Las formas hereditarias de cáncer de seno y de ovario son sólo una pequeña fracción del total.)
La observación detallada y un rápido tratamiento, o la cirugía profiláctica, pueden reducir el riesgo de esas formas hereditarias de cáncer. 
Los avances en las técnicas de imagen están haciendo posible detectar el cáncer más pronto, lo que puede ayudar a eliminar los tumores antes de que amenacen la vida.
Las nuevas técnicas de imagen también están ayudando a guiar la cirugía, de forma que los tumores puedan ser removidos con mayor precisión. 
Se están obteniendo más pistas a partir del mejor entendimiento acerca de cómo crecen los tumores.
Estos necesitan de un gran abastecimiento de sangre, por lo que producen factores que inducen la formación de vasos sanguíneos (un proceso llamado angiogénesis).
Hay nuevas drogas, diseñadas para inhibir la angiogénesis ocasionada por tumores, que han dado buenos resultados en las pruebas clínicas. 
Se estima que entre 10% y 15% del cáncer alrededor del mundo se relaciona con infecciones virales.
El cáncer de hígado, que está asociado con la hepatitis, y el cáncer cervical, asociado con la infección viral del papiloma humano, son ejemplos evidentes.
Una vacuna contra el virus de la hepatitis B está probando ser efectiva en la reducción de la incidencia del cáncer de hígado.
Las pruebas rápidas y específicas para identificar al papiloma virus humano están supliendo las tradicionales pruebas Papa Nicolao, ayudando así a identificar mujeres en riesgo de sufrir cáncer cervical. 
Uno de los descubrimientos más intrigantes de la biología moderna es que la muerte celular está íntimamente relacionada con el crecimiento y el desarrollo.
Por ejemplo, las células nerviosas se producen en exceso y algunas mueren para que se establezcan las conexiones apropiadas en el sistema nervioso.
Las células contienen un "programa suicida" que es activado cuando son dañadas más allá de una posible reparación.
De forma intrigante, las células cancerígenas responden anormalmente a las señales de muerte.
Algunos de los genes involucrados con el programa suicida son los mismos genes que están alterados en las células cancerígenas.
Una prometedora posibilidad para el tratamiento de cáncer, que ahora está siendo explorada, es la de activar el programa suicida de las células cancerígenas sin afectar las células normales. 
Aunque no se puede predecir el futuro con seguridad, parece razonable esperar que la carga del cáncer sea reducida substancialmente en los próximos diez años a través de nuevos tratamientos.
Para algunos tipos de cáncer, como los ya mencionados cáncer de hígado y la leucemia mieloide crónica, esto ya está sucediendo.
Para otros tipos, la prevención ya está a la mano, pero la aplicación es problemática, como en el caso del cáncer de pulmón ocasionado por fumar cigarrillos.
Es poco probable que la mayoría de los tipos de cáncer desaparezcan en el futuro cercano; más bien, serán diagnosticados de manera más precisa y tratados de forma más efectiva, incrementando así el número de personas que pueden ser curadas. 
MÚNICH -- ¿Sería el mundo más pacífico, si lo dirigieran las mujeres?
Según un nuevo y estimulante libro del psicólogo Steven Pinker, de la Universidad de Harvard, la respuesta es que sí.
En The Better Angels of Our Nature (“Los mejores ángeles de nuestra naturaleza”), Pinker presenta datos que muestran que la violencia humana, aunque aún persiste en gran medida, ha ido disminuyendo gradualmente.
Además, según dice, “a lo largo de todo el curso de la Historia, las mujeres han sido y serán una fuerza pacificadora.
La guerra tradicional es un juego de hombres: las mujeres tribales nunca se reúnen para hacer incursiones contra aldeas vecinas”.
Como madres, las mujeres tienen incentivos evolutivos para mantener unas condiciones pacíficas en las que criar a su descendencia y velar por que sus genes sobrevivan en la siguiente generación.
Los escépticos se apresuran a replicar que las mujeres no han hecho la guerra simplemente porque raras veces han ocupado el poder.
Si tuvieran el poder de los dirigentes, las condiciones de un mundo anárquico las obligarían a adoptar las mismas decisiones belicosas que los hombres.
Margaret Thatcher, Golda Meir e Indira Gandhi fueron mujeres poderosas; todas ellas condujeron a sus países a la guerra.
Pero también es verdad que esas mujeres llegaron a ser dirigentes aplicando las normas políticas de un “mundo masculino”.
Su éxito consistió en primer lugar en ajustarse a los valores masculinos que permitieron su ascenso hasta la dirección.
En un mundo en el que las mujeres ocuparan un porcentaje proporcionado (la mitad) de los cargos directivos, podrían actuar de forma diferente cuando ocuparan al poder.
De modo, que hemos de preguntarnos más en general: ¿de verdad cuenta el sexo en el poder?
En materia de estereotipos, diversos estudios psicológicos muestran que los hombres se sienten atraídos por el poder duro del mando, mientras que las mujeres saben colaborar y entienden intuitivamente el poder blando de la atracción y la persuasión.
Los americanos suelen describir la dirección con duros estereotipos masculinos, pero los estudios recientes al respecto muestran un éxito mayor de lo que en tiempos se consideraba un “estilo femenino”.
En las sociedades basadas en la información, las redes están substituyendo a las jerarquías y los trabajadores del conocimiento son menos dados a las actitudes deferentes.
La gestión de una gran diversidad de organizaciones está cambiando a favor de la “dirección compartida” y “la dirección distributiva”, con los dirigentes en el centro de un círculo, en lugar de en la cima de una pirámide.
El ex Consejero Delegado de Google Eric Schmidt dijo que tenía que “mimar” a sus empleados.
Incluso los militares afrontan esos cambios.
En los Estados Unidos, el Pentágono dice que incluso los instructores del ejército “gritan menos a los reclutas”, porque la generación actual responde mejor a los instructores que adoptan una “actitud más propia de asesores”.
El éxito militar contra los terroristas y los contrainsurgentes requiere que los soldados se ganen los corazones y las inteligencias, no simplemente que destruyan edificios y cuerpos humanos.
El ex Presidente George W. Bush calificó en cierta ocasión su papel de “el que ha de adoptar las decisiones”, pero la dirección moderna es mucho más que eso.
Los dirigentes modernos deben saber utilizar las redes, para colaborar y fomentar la participación.
El estilo no jerárquico y las aptitudes para las relaciones de las mujeres son idóneos para satisfacer una necesidad propia de los dirigentes de organizaciones y grupos basados en el conocimiento y del mundo moderno y para la que los hombres, por término medio, están menos preparados.
En el pasado, cuando las mujeres luchaban para abrirse paso hasta la cumbre de organizaciones, con frecuencia tenían que adoptar un “estilo masculino” y violar la norma social más amplia del “agrado” femenino.
Sin embargo, ahora, como la revolución de la información y la democratización exigen una dirección más participativa, el “estilo femenino” está pasando a ser una vía más eficaz hacia la dirección.
Para dirigir con éxito, los hombres no sólo tendrán que valorar ese estilo en sus colegas femeninas, sino también dominar las mismas aptitudes.
Se trata de una tendencia, no de una realidad (aún).
Las mujeres siguen rezagadas en materia de puestos de dirección, pues sólo ocupan el cinco por ciento de los&nbsp; más altos de las empresas y una minoría de cargos en los legislativos democráticos (tan sólo el 16 por ciento en los Estados Unidos, por ejemplo, frente al 45 por ciento en Suecia).
Según las conclusiones de un estudio de los 1.941 gobernantes de los países independientes durante el siglo XX, sólo 27 fueron mujeres, la mitad, aproximadamente, de las cuales llegaron al poder como viudas o hijas de un gobernante masculino.
Menos del uno por ciento de los gobernantes del siglo XX fueron mujeres que adquirieron el poder por sí mismas.
Así, pues, dada la nueva opinión establecida en los estudios sobre la dirección de que la entrada en la era de la información es la entrada en un mundo de la mujer, ¿por qué no están obteniendo las mujeres resultados mejores?
La falta de experiencia, los cometidos primordialmente de asistencia, el estilo negociador y la pura y simple discriminación antigua son factores, todos ellos, que contribuyen a explicar el desfase entre los sexos.
Las trayectorias profesionales tradicionales y las normas culturales que las crearon y las reforzaron no han permitido, sencillamente, a las mujeres obtener las aptitudes necesarias para alcanzar altos cargos de dirección en muchos marcos organizativos.
Las investigaciones muestran que incluso en las sociedades democráticas las mujeres afrontan un riesgo social mayor que los hombres a la hora de intentar negociar sobre recursos relacionados con la carrera profesional, como las retribuciones.
Por lo general, las mujeres no están bien integradas en las redes masculinas que dominan las organizaciones y los estereotipos relativos a los sexos siguen creando dificultades a las mujeres que intentan superar esa clase de barreras.
Ese prejuicio está empezando a desmoronarse en las sociedades basadas en la información, pero es un error identificar el nuevo tipo de dirección que necesitamos en una era de la información simplemente como “un mundo femenino”.
Incluso los estereotipos positivos son perjudiciales para las mujeres, los hombres y la dirección eficaz.
Se debe juzgar a los dirigentes no tanto desde el punto de vista del mando heroico cuanto en función del fomento de la participación en la totalidad de una organización, un grupo, un país o una red.
La cuestión del estilo apropiado –la de cuándo recurrir a las aptitudes fuertes y las blandas– es igualmente pertinente para los hombres y las mujeres y no debe quedar empañada por los estereotipos tradicionales sobre los sexos.
En algunas circunstancias, los hombres necesitarán actuar más “como mujeres”; en otras, las mujeres necesitarán ser más “como hombres”.
Las decisivas opciones sobre la guerra y la paz en nuestro futuro no dependerán del sexo de los dirigentes, sino de cómo combinen éstos las aptitudes de poder duro y blando para formular estrategias idóneas.
Tanto los hombres como las mujeres adoptarán esas decisiones, pero probablemente Pinker esté en lo cierto cuando observa que las partes del mundo que están rezagadas en cuanto a la disminución de la violencia son también las que lo están en cuanto a la potenciación de las mujeres.
Por lo general, la mayoría de los comentaristas suponen que un voto afirmativo en el referendo francés del 29 de mayo sobre la propuesta de Constitución de la Unión Europea sería algo bueno para Europa y la UE.
Sin embargo, hay razones para dudar de esta opinión tan generalizada.
El referendo francés determinará el destino político del presidente francés Jacques Chirac, no el compromiso de Francia con Europa, que es fijo e inmutable.
Si los franceses votan No, el señor Chirac estará acabado.
Si votan Sí, obtendrá nuevas fuerzas.
No hay duda de que a Europa le iría mejor con un Chirac debilitado más que fortalecido, incluso si esto significa reducir por un tiempo el ritmo de la integración.
Chirac practica la política del “chivo expiatorio” y las excusas.
Según él, las exportaciones francesas están en retroceso no porque Francia esté perdiendo competitividad internacional (aunque de hecho es así, especialmente con respecto a Alemania), sino debido a la fortaleza del euro.
De modo similar, el crecimiento económico de Francia se está desvaneciendo no porque el país no haya abordado la tarea de realizar las reformas estructurales necesarias, sino porque las tasas de interés europeas son demasiado altas.
¿Quién piensa Chirac que tiene la culpa?
El Banco Central Europeo, por supuesto, por permitir que el euro haya ganado demasiado valor y no reducir las tasas de interés lo suficiente.
Desgraciadamente, esto es típico del estilo de gobierno de Chirac: culpar a otros, buscar excusas para uno mismo y hacer caso omiso a la necesidad de aplicar reformas.
Es muy dudoso que este sea el tipo de liderazgo que Europa necesita para sobrevivir y prosperar en el mundo moderno.
No obstante, Europa seguirá recibiendo más de lo mismo si los franceses votan Sí.
Europa continuaría siendo dominada por los intereses de los grandes países y los países pequeños quedarían en la parte de atrás del bus.
El destino del eje franco-alemán, en particular, depende del resultado del referendo.
Un Sí lo fortalecería, mientras que un No lo debilitaría.
“¿Quién seguiría a Chirac si los franceses votan No?”, preguntó un embajador de la UE en una reciente entrevista.
“Incluso Berlín tiene opciones”.
Sin embargo, a Berlín no le gustaría un voto negativo.
Si Chirac cae, el Canciller alemán Gerhard Schroeder quedará humillado también.
Dos pájaros quedarían heridos por la misma piedra.
La perspectiva de un eje franco-alemán revitalizado es la razón por que los holandeses, que son tradicionalmente pro-europeos pero no desean una Europa que margine a los países pequeños, podrían votar No en su referendo (que se llevará a cabo poco tiempo después del francés) si los franceses votan Sí.
Un No holandés sería una señal de rechazo a una Europa corporativista dominada por los intereses franceses y alemanes, y además representaría una protesta contra las impopulares políticas conservadoras y moralistas del gobierno de Balkenende.
Francia no es el único país de la UE con un líder impopular.
Europa del Este también apuesta mucho al resultado del referendo francés.
Chirac dejó perfectamente en claro sus sentimientos acerca de los nuevos países pequeños al decirles que “cerraran la boca” cuando manifestaron su desacuerdo con él sobre Irak.
Más recientemente, el ministro de relaciones exteriores de Chirac, Michel Barnier, reprendió al Presidente rumano Traian Barescu por su falta de un “reflejo europeo”, debido a que Barescu tiene planes de alinear a Rumania con las políticas económicas anglosajonas y desea una relación especial con EE.UU. y el Reino Unido para mejorar la seguridad en la región del Mar Negro.
En lugar de bajar la cerviz ante la voluntad de Francia, el presidente rumano advirtió a los líderes de Francia que dejaran de dar sermones a su país, una señal cierta de que la influencia francesa se está desvaneciendo incluso en países con los que ha tenido estrechos lazos históricos.
Un No francés sería bien acogido por los nuevos miembros de la Unión pertenecientes a Europa del Este, que saben que Chirac no es su amigo y se sienten más seducidos por la promesas de un rápido desarrollo económico que por la protección social y las tropelías de un estado corporativo.
Finalmente, el referendo contiene una pregunta implícita acerca del futuro de la Unión Monetaria Europea (UME) y el euro.
El campo del Sí argumenta que rechazar la Constitución sería perjudicial para el Banco Central Europeo y el euro.
No obstante, no hay motivos para que la UE se hunda en el caos y el euro se marchite si el Tratado de Niza sigue vigente.
En el ámbito de la integración monetaria, la Constitución Europea no cambia nada, aparte de los procedimientos de votación en el Consejo de Gobierno si la UME aumenta a más de 15 países miembros.
Por otra parte, un voto Sí estimularía a un Chirac más seguro de si mismo a continuar su política de ausencia de reformas y uso del BCE como chivo expiatorio.
Seguramente aumentaría la presión política externa sobre el BCE y su presidente, Jean-Claude Trichet, para bajar las tasas de interés y debilitar el euro.
Es más probable que esto, y no un voto negativo a la Constitución, sea lo que termine por devaluarlo.
La Unión Europea ha resultado tan exitosa que uno habría pensado que se bailaría en las calles para celebrar su 50 aniversario.
Desafortunadamente, sólo se habló insistentemente de fracaso –por no alcanzar la unión política, por no adoptar la constitución, por no ejercer un liderazgo y una visión global, por no implementar reformas económicas, y la lista de lamentos continúa-.
“La UE está en piloto automático, en una situación de estancamiento, en una crisis profunda”, dice Joschka Fischer, el ex ministro de Relaciones Exteriores alemán y una voz importante en Europa.
Pero esta zozobra y este lamento simplemente no resultan convincentes.
Consideremos el caso de Alemania.
Después de la Segunda Guerra Mundial, era una nación golpeada y devastada con una historia de nacionalismo disfuncional.
Hoy, una Alemania totalmente rehabilitada es tan cabalmente europea y democrática como cualquier otro país de la UE –de hecho, bajo el liderazgo de Angela Merkel, Alemania se ganó un lugar como el país más importante de Europa.
La UE merece un gran mérito por esta transformación.
Después de la guerra, un objetivo primordial de la UE fue el de moderar el nacionalismo y promover el regionalismo en Alemania, un hecho que se logró en beneficio de todos los europeos.
¿Acaso ellos –y otros- no deberían celebrar este logro importante en lugar de sumergirse en una conversación derrotista de crisis y estancamiento?
Por otra parte, ¿dónde está la supuesta crisis y estancamiento?
En el frente económico, la economía de la zona del euro tuvo un desempeño extremadamente positivo en 2006, y la mayoría de los expertos predicen que el crecimiento económico en 2007 será más rápido en Europa que en Estados Unidos, a pesar del sólido incremento del impuesto al valor agregado en Alemania.
Lo que resulta aún más impresionante es que la falta de una unión política plena en Europa no paralizó la adopción del euro y la política monetaria común de la UE.
Por el contrario, la rápida aceptación internacional del euro como una de las principales monedas del mundo, ayudado esto por la determinación del Banco Central Europeo de mantener la inflación bajo control, indica que el proyecto monetario avanza a todo vapor.
En la actualidad, el euro se está fortaleciendo contra el dólar estadounidense, porque los bancos centrales en Asia y Oriente Medio están aumentando el componente euro de sus reservas de divisas extranjeras –un claro voto de confianza a la nueva moneda y al BCE-.
Tanto el éxito del euro como el funcionamiento aceitado de la política monetaria común demuestran que los proyectos “europeos” importantes se pueden lograr aún sin el beneficio de una unión política plena.
Mientras que los estados miembro de la UE demostraron ser capaces de dejar de lado sus diferencias a la hora de forjar una política monetaria común, una política exterior común resultó ser más elusiva.
En cuestiones como la guerra en Irak y los planes norteamericanos de instalar defensas misilísticas en Polonia y la República Checa, a los europeos parece resultarles difícil hablar con una única voz.
La razón es clara: Europa sigue dependiendo demasiado de Estados Unidos para sus necesidades de defensa.
Algunos miembros de la UE (Alemania e Italia) son más dependientes de Estados Unidos que otros (Francia) y, por lo tanto, es más probable que respalden las iniciativas estratégicas norteamericanas.
Mientras estas diferencias persistan, seguirán las divisiones políticas de Europa.
Pero la independencia de defensa frente a Estados Unidos implica una vasta reasignación de recursos de los programas de bienestar social al ejército, cosa que, hasta el momento, no interesó a los europeos.
En lugar de reflejar una falta de voluntad política para reunirse y hablar con una única voz sobre cuestiones estratégicas –la interpretación convencional-, las diversas voces son el resultado de una elección implícita que hacen los europeos.
Muchos europeos decidieron que es mejor mantener sus robustos programas de bienestar social y renunciar a una política exterior y de defensa común, lo cual requeriría cambios masivos en el modo de vida europeo.
Es más, con la desaparición de la Unión Soviética como una amenaza común, los partidos de izquierda de Europa cada vez más se definen a sí mismos como antinorteamericanos.
En consecuencia, cuando José Zapatero y los socialistas les quitaron el control del gobierno de España a los conservadores, la política exterior del país pasó de apoyar a los norteamericanos en Irak a oponerse a ellos.
(Pero, curiosamente, el cambio de Silvio Berlusconi a Romano Prodi en Italia está teniendo un efecto menos dramático en la política exterior de Italia debido a la mayor dependencia italiana de Estados Unidos en materia de defensa).
Naturalmente, con los socialistas y los socialdemócratas en el poder en algunos países de la UE, y los conservadores en otros, es difícil que los europeos encuentren una única voz.
Esto puede cambiar si surge una nueva amenaza común para Europa, o si los partidos conservadores siguen a la izquierda y se vuelven antinorteamericanos.
Dada la extrema impopularidad del presidente norteamericano George W. Bush, la aparición de una derecha antinorteamericana ya no debería considerarse una posibilidad remota.
Pero dado que Europa goza de un nivel sin precedentes de prosperidad económica como resultado de los importantísimos logros de la UE durante sus primeros 50 años de vida, una mayor unificación política, claramente, puede esperar.
Las felicitaciones, y no los lamentos, deberían ser la orden del día.
La Cumbre del G-8, realizada este mes en Japón, fue una penosa demostración del lamentable estado de la cooperación global.
El mundo se encuentra en una crisis que se profundiza cada vez más.
Los precios de los alimentos se están yendo a las nubes.
Los del petróleo han alcanzado cotas históricas.
Las principales economías del mundo están entrando en recesión.
Las negociaciones sobre el cambio climático dan vueltas en círculos sin llegar a nada.
La ayuda a los países más pobres está estancada, a pesar de años de promesas de aumento.
Y, aún así, en esta sonada reunión fue difícil encontrar una sola señal de un logro real por parte de los líderes del mundo.
El mundo necesita soluciones globales para problemas reales, pero es claro que los líderes del G8 no pueden darlas.
Debido a que prácticamente cada uno de los gobernantes que acudieron a la cumbre es profundamente impopular en casa, pocos pueden ofrecer un liderazgo global.
Son débiles individualmente, e incluso más débiles cuando se reúnen para mostrar al mundo su incapacidad de generar acciones reales.
Hay cuatro problemas profundos.
El primero es la incoherencia del liderazgo estadounidense.
Si bien hace mucho que pasó el tiempo en que Estados Unidos podía solucionar cualquier problema global, ni siquiera intenta encontrar soluciones globales en común.
La voluntad de lograr una cooperación global era débil incluso en los días de la administración Clinton, pero ha desaparecido del todo durante la administración Bush.
El segundo problema es la falta de financiamiento global.
La crisis del hambre en los países pobres se puede superar si reciben ayuda para cultivar más alimentos.
Las crisis climática y energética globales se pueden superar si el mundo invierte en conjunto para desarrollar nuevas tecnologías energéticas.
Las enfermedades como la malaria se pueden vencer a través de inversiones coordinadas a nivel global para controlarlas.
Es posible proteger los océanos, los bosques lluviosos y el aire a través de inversiones grupales para la protección del medio ambiente.
Las soluciones globales no son costosas, pero tampoco son gratis.
Las respuestas soluciones globales a la pobreza, la producción de alimentos y el desarrollo de nuevas tecnologías limpias requerirán inversiones anuales de cerca de 350 mil millones de dólares, o un 1% del PGB del mundo rico.
Obviamente, esto es asequible y modesto si se compara con el gasto militar, pero está muy por encima de la miseria que el G-8 pone en realidad sobre la mesa para tratar de solucionar estos urgentes retos.
El Primer Ministro británico Gordon Brown ha hecho un valiente esfuerzo por hacer que el resto de Europa cumpla las modestas promesas de ayuda hechas en la Cumbre del G-8 en 2005, pero ha sido una lucha dura que no se ha ganado.
El tercer problema es la desconexión entre el saber científico global y los políticos.
Los científicos e ingenieros han desarrollado muchas y potentes maneras de enfrentar los retos actuales, ya se trate de cultivar alimentos, controlar las enfermedades o proteger el medio ambiente.
Y estos métodos se han vuelto incluso más potentes en los últimos años, con los avances en las tecnologías de la información y las comunicaciones, que facilitan la identificación e implementación de soluciones globales más que nunca antes.
El cuarto problema es que el G-8 hace caso omiso de las mismas instituciones internacionales -particularmente las Naciones Unidas y el Banco Mundial- que ofrecen la mejor esperanza de implementar soluciones globales.
A menudo estas instituciones carecen de respaldo político, y luego el G-8 las culpa cuando los problemas globales no se solucionan.
En lugar de ello, se les debería una clara autoridad y responsabilidades definidas, además de exigírseles que rindan cuenta de su desempeño.
Puede que el Presidente Bush esté demasiado desconectado de la realidad como para reconocer que su índice de desaprobación entre los votantes estadounidenses, que llegó a un histórico 70%, está relacionado con el hecho de que su gobierno dio la espalda a la comunidad internacional, y con ello se entrampó en la guerra y la crisis económica.
Supuestamente, los demás líderes del G-8 pueden ver que su propia falta de popularidad en casa tiene gran relación con los altos precios de los alimentos y la energía, y una economía global y un clima mundial cada vez más inestables, a ninguno de los cuales pueden dar respuesta aisladamente.
Desde enero de 2009, cuando el nuevo presidente estadounidense entre en funciones, los políticos deberían aprovechar la oportunidad para lograr su supervivencia política y, por supuesto, el bienestar de sus países, dando nuevas fuerzas a la cooperación global.
Deberían acordar enfrentar objetivos globales en común, incluidas la lucha contra la pobreza, el hambre, la enfermedad (los Objetivos de Desarrollo del Milenio), así como el cambio climático y la destrucción del medio ambiente.
Para alcanzar estas metas, el G-8 debería definir cronogramas de acción claros, y acuerdos transparentes acerca de cómo financiarlos.
La medida más inteligente sería acordar que cada país aplique impuestos sobre sus emisiones de CO2 con el fin de reducir el cambio climático, y luego destinar una cantidad fija de los ingresos a solucionar el problema global.
Con el financiamiento asegurado, el G-8 podría pasar de las promesas vacías a la aplicación de políticas reales.
Respaldados por un financiamiento adecuado, los líderes políticos del mundo deberían recurrir a la comunidad científica de expertos y a las organizaciones internacionales para ayudar a implementar una iniciativa verdaderamente global.
En lugar de ver a la ONU y sus agencias como competidores o amenazas a la soberanía nacional, deberían reconocer que trabajar en conjunto con las agencias de la ONU es de hecho la única manera de solucionar los problemas globales, y por ende la clave para su propia supervivencia política.
Estos pasos básicos –llegar a un acuerdo sobre cuáles son las metas globales, movilizar el financiamiento necesario para hacerlas realidad e identificar los recursos científicos y las organizaciones necesarias para implementar las soluciones- es una lógica de gestión básica.
Algunos podrán decir que este enfoque es imposible a un nivel global porque la política se define localmente.
Sin embargo, todos los políticos dependen de soluciones globales para su propia supervivencia política.
Eso, en sí mismo, podría hacer que en el futuro sea común lograr soluciones que hoy parecen fuera de alcance.
El tiempo apremia, porque los problemas globales se están agravando rápidamente.
El mundo está viviendo la mayor crisis económica en décadas.
Es tiempo de decir a los líderes del G-8: &quot;Logren trabajar en conjunto, o ni siquiera se molesten en reunirse el año próximo&quot;.
Es demasiado vergonzante ver a hombres y mujeres ya crecidos reunirse apenas para una fotografía oficial.
NUEVA YORK – Un aspecto extraño y preocupante de la política mundial actual es la confusión entre negociaciones y resolución de problemas.
Conforme a un calendario acordado en diciembre de 2007, disponemos de seis meses para alcanzar un acuerdo mundial sobre el cambio climático en Copenhague.
Los gobiernos están inmersos en una enorme negociación, pero no en un esfuerzo enorme para resolver los problemas.
Cada uno de los países se pregunta: “¿Cómo puedo hacer lo menos posible y que los demás países hagan lo más posible?”, cuando, en realidad, deberían estar preguntándose: “¿Cómo debemos cooperar para lograr nuestros fines compartidos con el mínimo costo y el máximo beneficio?”
Puede parecer lo mismo, pero no lo es.
Abordar el problema del cambio climático requiere reducir las emisiones de dióxido de carbono procedentes de combustibles fósiles, lo que, a su vez, entraña opciones en materia de tecnología, algunas de las cuales existen ya, mientras que gran parte de ellas se deben idear.
Por ejemplo, las centrales eléctricas de carbón, para que puedan seguir siendo un elemento importante del conjunto de fuentes de energía, tendrán que capturar su CO2, proceso denominado “captura y almacenamiento de carbono” (CAC).
Sin embargo, no está probada la eficiencia de esa tecnología.
Asimismo, hará falta una nueva confianza pública en una nueva generación de centrales nucleares que sean seguras y estén supervisadas de forma fiable.
Harán falta nuevas tecnologías para movilizar las energías solar, eólica y geotérmica en gran escala.
Podríamos intentar aprovechar los biocombustibles, pero sólo de modos que no compitan con el suministro de alimentos ni con activos medioambientales valiosos.
Sigue la lista.
Será necesaria una mayor eficiencia energética, mediante “edificios ecológicos” y electrodomésticos más eficientes.
Habrá que substituir los automóviles con motores de combustión interna por vehículos híbridos o híbridos  enchufables o accionados por baterías o accionados por baterías de combustible.
Para lograr una nueva generación de vehículos eléctricos, hará falta un decenio de colaboración entre el sector público y el privado para conseguir un desarrollo tecnológico básico (como baterías mejoradas), una red eléctrica más sólida, una nueva infraestructura para recargar los automóviles y muchas cosas más.
Asimismo, hará falta un decenio de inversiones públicas y privadas para demostrar la viabilidad de las centrales eléctricas de carbón que capturen su dióxido de carbono.
El cambio a las nuevas tecnologías no es principalmente un asunto de negociación, sino también de ingeniería, planificación, financiación e incentivos.
¿Cómo puede el mundo desarrollar, demostrar y después difundir esas nuevas tecnologías de la forma más eficaz?
En los casos en que no sea probable que los beneficios vayan a parar a inversores privados, ¿quién debe pagar los primeros modelos de demostración, que ascenderán a miles de millones de dólares?
¿Cómo debemos preservar los incentivos privados para la investigación y la innovación y al tiempo comprometernos a transferir las tecnologías logradas a los países en desarrollo?
Se trata de cuestiones urgentes y no resueltas.
Sin embargo, las negociaciones mundiales sobre el cambio climático se están centrando en un conjunto diferente de cuestiones.
Las negociaciones versan principalmente sobre qué grupos de países deben reducir sus emisiones, en qué medida, con qué rapidez y en relación con qué año de referencia.
Se está apremiando a los países para que reduzcan las emisiones en 2020, a más tardar, conforme a determinadas metas de porcentaje sin examinar demasiado en serio cómo se pueden lograr las reducciones.
Naturalmente, las respuestas dependen de las tecnologías de bajas emisiones de que se disponga y de la velocidad con que se pueda desplegarlas.
Pensemos en los Estados Unidos.
Para reducir las emisiones marcadamente, deberán cambiar a una nueva flota de automóviles, accionados cada vez más por electricidad.
También deberán decidir la renovación y ampliación de sus centrales nucleares y la utilización de terrenos públicos para construir nuevas centrales de energías renovables, en particular de energía solar, y necesitarán una nueva red eléctrica  para transportar la energía renovable desde las zonas con poca densidad de población –como los desiertos sudorientales en el caso de la energía solar y las llanuras septentrionales en el de la energía eólica– hasta las zonas de gran densidad de población de las costas.
Sin embargo, todo eso requiere un plan nacional, no simplemente una meta de reducción de las emisiones.
Asimismo, China, como los EE.UU., puede reducir las emisiones de CO2, mediante una mayor eficiencia energética y una nueva flota de vehículos eléctricos, pero China debe examinar esa cuestión desde el punto de vista de una economía dependiente del carbón.
Las opciones futuras de China dependen de si de verdad el “carbón limpio” puede funcionar eficazmente y en gran escala.
Así, pues, la vía para la reducción de las emisiones de China depende decisivamente de unos prontos ensayos de las tecnologías CAC.
Conforme a un verdadero planteamiento cooperativo mundial, se examinarían primero las mejores opciones tecnológicas y económicas disponibles y la forma de mejorarlas mediante actividades concretas de investigación e innovación y mejores incentivos económicos.
En las negociaciones se examinarían las diversas opciones posibles para cada uno de los países y las regiones –desde el CAC hasta las energías solar, eólica y nuclear– y se esbozaría un calendario para una nueva generación de automóviles de bajas emisiones, sin dejar de reconocer que la competencia en el mercado y la financiación pública impondrán el ritmo real.
A partir de esas bases, el mundo podría asignar los costos de la aceleración del desarrollo y la difusión de las nuevas tecnologías de bajas emisiones.
Ese marco mundial sostendría las metas nacionales y mundiales de control de las emisiones y de supervisión de los avances de la revisión tecnológica.
A medida que se dispusiera de tecnologías de eficiencia comprobada, se fijarían metas más estrictas.
Naturalmente, una parte de la estrategia consistiría en la creación de incentivos de mercado para las tecnologías de bajas emisiones a fin de que los inversores pudieran desarrollar sus ideas con la perspectiva de obtener grandes beneficios, en caso de que sean acertadas.
Podría parecer que mi petición de que se examinen los planes y las estrategias junto con las metas concretas en materia de emisiones entraña el riesgo de impedir las negociaciones, pero, si no tenemos una estrategia que acompañe a nuestras metas, los gobiernos del mundo podrían no aceptar dichas metas, para empezar, o podrían aceptarlas cínicamente, sin una auténtica intención de cumplirlas.
Hemos de reflexionar en serio y en colaboración sobre las opciones tecnológicas reales del mundo y después perseguir un marco común mundial que nos permita pasar a una nueva era, basada en tecnologías viables y sostenibles para la energía, el transporte, la industria y los edificios.
NUEVA YORK – En algún momento del decenio de 1980, cuando el régimen comunista de Polonia afrontaba graves desafíos de las masas desafectas, el portavoz oficial del régimen, Jerzy Urban, comentó a un periodista extranjero que había sólo dos opciones en Polonia: el comunismo o la dominación por la Iglesia católica.
“O nosotros”, dijo, “o la Virgen Negra de Czestochowa”.
Advertencias similares han repetido una y otra vez los gobernantes opresores de Oriente Medio y, en particular, Hosni Mubarak de Egipto: o el Estado policial secular o los islamistas; o Mubarak o los Hermanos Musulmanes.
Ese mensaje resultó bastante convincente para los gobiernos occidentales, en particular el de los Estados Unidos, para seguir prodigando dinero y armas a Mubarak y otros “aliados” árabes.
Para quienes propugnan la extensión de la democracia en el mundo, esa situación ha planteado un incómodo dilema.
Según dicen muchos, el islam es una amenaza para la democracia.
Se dice que Occidente está “en guerra con el islam”, por citar a la activista de origen somalí Ayaan Hirsi Ali, pero, ¿significa eso que debemos renunciar a la democracia, si los islamistas tienen una oportunidad de ganar las elecciones?
Ésa fue la política francesa después de que el Frente Islámico de Salvación (FIS) venciera en la primera vuelta de las elecciones de Argelia en diciembre de 1991.
Francia apoyó un golpe militar el año siguiente.
También fue la política de los Estados Unidos después de que Hamás venciera en las elecciones palestinas en 2006.
No se reconoció a Hamás.
Los EE.UU. han apoyado a Estados-policía en Egipto, Arabia Saudí y el Asia central, porque se consideraba que la opción substitutiva era peor.
La consecuencia de esa difícil elección es otro dilema.
Las represiones violentas raras veces dan como resultado la moderación.
Cuanto mayor es la represión que los partidos religiosos afrontan en los Estados-policía seculares, más probable es que su política se vuelva más extrema.
Sea cual fuere la motivación que impulse el extremismo de Osama ben Laden, éste no habría reclutado a tantos miembros dispuestos a cometer sus actos de asesinato en masa, si los regímenes de Egipto, Arabia Saudí o Argelia hubieran sido menos opresivos y corruptos.
La política religiosa, es decir, la política basada en un credo religioso, no es invariablemente violenta, ni siquiera en el mundo islámico, como tampoco son los musulmanes los únicos que se rebelan contra regímenes seculares en nombre de su fe.
En la afirmación de Urban había algo de verdad: la Iglesia Católica desempeñó un papel importante en la rebelión contra el comunismo.
Lo mismo es aplicable a los budistas en Birmania, que se opusieron a la junta militar.
Las organizaciones religiosas pueden movilizar al pueblo contra unos gobernantes corruptos y opresores.
Al fin y al cabo, la mayoría de las rebeliones son morales, además de políticas.
Es cierto que, una vez que las instituciones religiosas se hacen con el poder político, nunca son democráticas.
No pueden serlo, porque la autoridad religiosa exige la obediencia a un poder divino, que, por definición, no se presta a la impugnación racional.
Cuando el ayatolá Ruhollah Jomeini y sus seguidores raptaron la revolución iraní en 1979, la democracia resultó imposible; el clérigo se había vuelto un dictador.
Pero eso no significa que los partidos políticos cuyos programas están basados en la fe religiosa no puedan ser democráticos.
Los demócratas cristianos no representan peligro alguno para las democracias en Europa.
Tampoco el Partido Justicia y Desarrollo de Turquía, fundado por reformistas islamistas, es ademocrático (la cuestión es si es liberal).
De hecho, uno de los rasgos más interesantes de los levantamientos de Túnez y de Egipto –y los que podrían resultar más transcendentales también– es el papel muy menor desempeñado por los islamistas.
En Túnez, el partido islamista prohibido Ennahdha (Renacimiento) estuvo ausente.
En Egipto, los Hermanos Musulmanes, que, pese a estar prohibidos, siguen siendo una fuerza importante por el apoyo público con que cuentan, han permanecido en gran medida en segundo plano.
En ninguno de los dos países hay una figura comparable a Jomeini.
No ha habido retórica yijadista violenta.
Lo que parece haber impulsado a tantas personas a salir a la calle es una sensación común de frustración económica, indignación ante la corrupción oficial y humillación por sentirse oprimidos.
Esos sentimientos pueden inspirar fe religiosa o incluso una violencia espantosa perpetrada en nombre de la fe.
Semejante resultado sigue siendo posible, en particular si la rebelión fracasa y le sigue una mayor opresión, pero, aun en el mejor de los casos, si se celebraran elecciones libres, tal vez después de gobiernos provisionales encabezados por figuras paternales, como, por ejemplo, Mohammed El Baradei, los partidos islámicos podrían desempeñar igualmente un papel importante.
Pese a estar prohibida, la de los Hermanos Musulmanes es una organización formidable.
Hay motivos válidos para sentir preocupación al respecto, menos porque los islamistas no sean democráticos que por sus tendencias no liberales.
Algunas formas de gobierno autoritario pueden dejar cierto margen para las libertades económicas y de otra índole, por lo que podría ser más fácil vivir en ellos que con un populismo democrático no liberal, pero el autoritarismo liberal parece un resultado improbable de las rebeliones actuales, por lo que las consecuencias de que no se celebraran elecciones libres, de una represión violenta o de la toma del poder por otro régimen autoritario serían peor, seguro, que dar una oportunidad a la democracia.
Egipto no es el Irán ni Argelia, por lo que se debe procurar no trazar paralelismos, pero ya hemos visto lo que puede pasar cuando las aspiraciones democráticas quedan frustradas por miedo al radicalismo religioso.
El golpe militar en Argelia de 1992 aplastó a los islamistas, muchos de los cuales no eran –hay que reconocerlo– liberales ni estaban necesariamente comprometidos con la democracia, pero la feroz guerra civil que siguió –y aún no ha concluido del todo– causó la muerte violenta de hasta 200.000 personas.
Hasta ahora, las multitudes de El Cairo, Alejandría y Suez no han sido violentas ni han estado enardecidas por la fe religiosa.
Las luchas graves no han estallado hasta que los partidarios de Mubarak han empezado a atacar a las multitudes.
Resulta imposible aún predecir lo que ocurrirá.
Tal vez los Hermanos Musulmanes ganen unas elecciones generales, pero tal vez no.
Se debe permitir a los egipcios elegir.
Denegarles esa libertad empeoraría, casi con toda seguridad, la situación y posiblemente propiciaría el tipo de extremismo religioso que muchos temen y con razón.
La televisión y los periódicos no dejan de anunciar cada movimiento de los mercados financieros mundiales.
La verdad sin embargo es que la gran noticia es la calma nada misteriosa que se ha apoderado de todas las clases principales de activos, desde las acciones hasta los bonos.
¿Acaso todo el mundo de las inversiones está bajo los efectos del prozac?
Abundan las teorías conspiratorias, especialmente entre las filas de los corredores financieros para quienes la volatilidad es como el viento para el marinero.
Estos corredores calculan confiadamente que mientras los mercados giren, no importa en qué dirección, ellos siempre tendrán ganancias.
Y gracias a que todos nosotros no tenemos el tiempo, la información y las habilidades para competir con ellos, casi siempre tienen razón.
Pero con los mercados inactivos de hoy, las ganancias son escasas.
Los villanos favoritos del día son los enormes inversionistas gubernamentales, especialmente los bancos centrales asiáticos con sus billones de dólares en activos.
Se dice que estos superfondos, cuyos administradores no necesariamente tienen la misma pasión por las ganancias que los inversionistas privados, están asfixiando a las tasas de interés y los tipos de cambio.
“Los grandes bancos centrales asiáticos nos están oprimiendo” se quejaba recientemente un joven corredor.
Qué diferente era hace una década.
Durante los años 1990, los inversionistas privados consideraban a los grandes y pesados bancos centrales como fuentes de efectivo, llenos de dinero pero carentes de perspicacia financiera.
En una ocasión, George Soros ganó mil millones de dólares en el Banco de Inglaterra en apenas una hora.
Su estrategia básica fue una que es común: apostar en contra de cualquier banco central que trate de defender una política macroeconómica incoherente.
Por supuesto, los corredores no ganaron todas las batallas.
Fue la sangre de los especuladores la que corrió en las calles cuando atacaron la paridad del dólar de Hong Kong en 1998.
Pero en general, apostar en contra de las grandes instituciones financieras gubernamentales resultó un negocio muy lucrativo.
Eso era en los años 1990.
Actualmente, muchos corredores ven a los antiguos gigantes estatales ineptos como genios financieros, capaces de domar fórmulas financieras complejas y explotar su superioridad en tamaño e información financiera para asfixiar los mercados de divisas y de tasas de interés.
Después de haber calmado a los mercados de bonos y de divisas, el conservadurismo innato de estos monstruos ahora está teniendo un efecto similar en las acciones.
Aunque pocos acusan a los bancos centrales asiáticos de conspirar explícitamente para apaciguar los mercados globales, algunos dicen que su enfoque precavido común para comerciar es una forma implícita de colusión.
Por mucho que podamos compadecer a los jóvenes corredores de bolsa que aspiran a ser millonarios, ¿tiene sentido su queja sobre la opresión?
¿Será cierto que los enormes inversionistas gubernamentales en Asia (sin mencionar Rusia, América Latina y Medio Oriente) calladamente han tomado el control de los mercados mundiales?
Tal vez, pero la teoría del villano parece ser un poco exagerada.
Sí, los grandes bancos centrales asiáticos tienen casi tres billones de dólares en activos; el banco central de China por sí solo tiene alrededor de un billón de dólares.
Esto les da una base de capital similar a los activos de todos los fondos de cobertura más importantes del mundo juntos.
Pero esta forma de medir es muy engañosa.
Los fondos de cobertura constituyen sólo un pequeño porcentaje del total de los mercados financieros mundiales, los cuales, según un estudio reciente del McKinnsey Global Institute, superan los 120 billones de dólares.
Y los fondos de cobertura, a diferencia de los bancos, pueden potenciar sus posiciones mediante préstamos para afrontar activos muy superiores a su base de capital.
De otra forma, George Soros y sus socios inversionistas ricos no habrían podido ni soñar con enfrentarse al Banco de Inglaterra.
De hecho, la explicación de la calma de los mercados probablemente se encuentre en otra parte.
Entonces, si los bancos centrales asiáticos no tienen la culpa de la falta de volatilidad que está secando las ganancias de los corredores, ¿quién la tiene?
Ciertamente la baja volatilidad actual es cíclica en parte.
La volatilidad de los mercados también fue muy baja a principios de los 1990, antes de alcanzar nuevos máximos más adelante.
Además, la innovación financiera y la globalización permiten a los mercados repartir los riesgos más eficientemente que nunca poniéndolos en manos de quienes mejor los pueden administrar.
Otro factor de mucho peso son las mejoras en las políticas de los bancos centrales.
A principios de los 1990, el promedio de inflación mundial era de más de 30%; ahora es de menos de 4%.
Todos estos cambios han contribuido a su vez a una menor producción de toda la economía y a una menor volatilidad del consumo tanto en los países ricos como en los países en desarrollo.
También han contribuido en gran medida al alto nivel general de los precios de los activos y han ayudado a crear las grandes riquezas que los hambrientos corredores jóvenes de hoy envidian tanto.
¿Habrá de continuar la relativa calma actual de los mercados?
Desgraciadamente no.
El nuevo y audaz mundo de la globalización financiera de nuestros días casi seguramente se enfrentará a nuevas pruebas de resistencia, lo que nos recordará que las recesiones todavía suceden.
Francamente, si bien no veo que la expansión global de los últimos cinco años vaya a terminar aún, no hay duda de que los riesgos están aumentando; la producción de Estados Unidos cayó abruptamente en el tercer trimestre y los bancos centrales tienen las manos atadas por los riesgos inflacionarios.
Más adelante, no es difícil imaginar que la inestabilidad política &#45;&#45;generada posiblemente en Irán, Iraq o Corea del Norte—desestabilice los mercados.
Cualquiera que sea el escenario que ponga fin a la calma, la era actual de baja volatilidad nos parecerá un sueño lejano a casi todos nosotros –y una pesadilla olvidada a los ambiciosos corredores financieros.
Cuando la crisis financiera mundial se transforma inexorablemente en crisis económica y ahora en crisis industrial, por toda la UE se puede oír el grito de “¿dónde está Europa?”.
Hasta ahora, la respuesta de Bruselas ha sido menos que tranquilizadora.
La consigna de la Comisión Europa ha sido la de que se debe defender la integridad del Mercado Único a toda costa y de que recurrirá a sus extraordinarios poderes legales para velar por que los rescates u otras ayudas estatales por parte de los gobiernos de la UE no distorsionen la competencia leal.
Se trata de una cantinela conocida y entre los empresarios industriales parece estar consolidándose la impresión de que no es bastante.
Con la preocupación en aumento en toda Europa por que los despidos entrañen cierres de grandes fábricas y pérdidas de puestos de trabajo en cascada en miles de pequeñas empresas, los gobiernos nacionales están a punto de chocar con la UE, aunque saben que su mayor posibilidad de salvación estriba en una actuación europea conjunta.
En Bruselas existe conciencia de que la crisis ofrece una auténtica oportunidad política, si bien la Comisión aún no la ha aprovechado.
Ha llegado la hora de crear un nuevo marco de política industrial de la UE que permita a Bruselas usar su condición de “intermediario honrado” para gestionar los intereses encontrados.
Los eurócratas de la Comisión deben quitar el polvo a sus archivos de hace treinta años y recordar cómo abordaron sus predecesores la crisis del sector siderúrgico que entonces amenazaba con provocar una guerra comercial intraeuropea.
A finales del decenio de 1970, la Comisión declaró un estado de “crisis manifiesta” y acordó con los gobiernos miembros los detalles de lo que llegó a llamarse el Plan Davignon.
Su redacción corrió a cargo del Comisario de Industria de la Comisión, un belga, y varias de sus disposiciones son claramente pertinentes para la situación actual, en particular para la industria automovilística.
El Plan Davignon impuso controles de la producción y los precios a escala europea, supervisó y coordinó las ayudas estatales de los gobiernos nacionales, organizó el cierre de las fábricas anticuadas, alentó las fusiones y concedió financiación de la UE para planes de reciclaje destinados a los trabajadores despedidos del sector siderúrgico.
Su objetivo global era el de lograr que la columna vertebral del sector de la industria pesada de Europa fuera más competitivo a escala internacional.
El autor del plan, el vizconde Étienne Davignon, recientemente comentó en la prensa belga que no entiende por qué no está haciendo la Comisión algo similar en la actualidad.
Según escribió, “hacerlo legitimaría las ayudas nacionales (a los fabricantes de automóviles), pero garantizaría que estuvieran basadas en una ayuda común en el nivel de la UE”.
Sin embargo, las señales procedentes de la Comisión no son alentadoras.
El Comisario de Industria, Gunther Verheugen, reaccionó ante las peticiones por parte de General Motors y Renault de un papel más “proactivo” de la UE en la coordinación de los rescates diciendo: “No va a haber plan alguno destinado a un sector concreto”.
Subrayó que Bruselas no desea rescatar la industria automovilística ni tiene los fondos necesarios para ello y ve poca similitud entre los riesgos sistémicos del sector de los servicios financieros y los problemas que afrontan los ramos manufactureros.
Será un asunto opinable hasta que la recesión empiece a ceder; la verdad es que aún no sabemos si esta crisis será una bola de nieve que crezca capa tras capa o una avalancha que se lleve por delante industrias enteras.
En cualquiera de los dos casos, el Mercado Único se verá sometido cada vez a más presiones.
La Comisión dice con razón que en esta era de la mundialización ya no existe lo que se llama un fabricante nacional de automóviles, pero aún hay fábricas y nóminas nacionales que los políticos que afronten elecciones defenderán a toda costa.
En realidad, no importa si una nueva estrategia de la UE para superar la crisis tiene o no semejanza con el plan Davignon, en gran medida olvidado.
Lo importante es que se debe ver que Europa ha preparado un marco común para abordar la desaceleración.
Los eurócratas insisten en que ya existen los instrumentos normativos necesarios, pero eso es pasar por alto la realidad política.
A no ser que se flexibilicen las normas del mercado interior de la UE, los gobiernos miembros se las saltarán.
La crisis ha puesto de relieve también la necesidad a largo plazo de un planteamiento más concertado de la política industrial por parte de la UE.
En Europa existe cada vez mayor conciencia de que la crisis va a remodelar nuestra base industrial, cuando los países asiáticos se apoderen de muchos de los feudos de tecnología avanzada de Europa y de los Estados Unidos, pero la estrategia de Lisboa para garantizar su predominio mundial en materia de tecnología avanzada, que ya ha cumplido diez años, está ampliamente desacreditada, lo que constituye otra razón para incluir un gran componente de investigación e innovación en cualquier programa industrial a escala europea.
La presentación es una parte esencial de cualquier proceso político y ése es el aspecto en el que la Comisión Europa es menos competente.
Tanto los dirigentes industriales como los ciudadanos comunes y corrientes quieren que se les diga que la UE está trabajando en un planteamiento normativo para un período más amplio que el desalentador presente.
El entusiasmo y la fanfarria pueden ser ajenos a Bruselas, pero lo que se necesita urgentemente es cierta capacidad para la publicidad política que restablezca la confianza en el proyecto europeo, además de la economía.
Descifrar el genoma humano ha permitido nuevas miradas sobre la naturaleza de la humanidad, nuestra relación con el mundo y nuestro futuro.
Ahora tenemos un conjunto de instrucciones que especifican el desarrollo humano: cómo cada uno de nosotros se desarrolló a partir de una célula única (un huevo fertilizado) hasta llegar a ser un humano adulto formado por cientos de billones de células de miles de tipos diferentes.
¿Qué es lo que viene ahora? 
El lenguaje del genoma es el ADN, cuyo alfabeto tiene sólo cuatro letras distintas: G, C, A y T. Pero el genoma contiene tres mil millones de estas letras.
El Proyecto del Genoma Humano las tradujo en un "Libro de la Vida", que está formado por 500 tomos, cada uno de los cuales tiene 1000 páginas, con un promedio de 1000 palabras de seis letras por página.
En términos operativos, el genoma humano consiste en una larga oración de tres mil millones de letras cortadas en 24 piezas, los cromosomas, que varían en tamaño de 45 a 280 millones de letras. 
En un libro, las palabras se organizan en oraciones, las oraciones en párrafos, y los párrafos en capítulos.
Cada nivel proporciona un nivel más alto y coherente de significado.
Eso también ocurre con el genoma humano.
Las palabras del ADN son genes que codifican proteínas, las moléculas que forman la vida.
Los genes y las proteínas, a su vez, se organizan para formar los sistemas biológicos (corazón, cerebro, riñones y demás) que ejecutan las funciones de la vida. 
El primer borrador del genoma humano, publicado en febrero de 2001, proporcionó cuatro nuevas conclusiones fundamentales.
Primero, el Libro de la Vida de la humanidad tiene sólo de 30000 a 35000 palabras, o genes, diferentes.
Esto es sorprendente, ya que el genoma de un minúsculo gusano cuya secuencia se había descifrado anteriormente contiene cerca de 20000 genes.
Es un acertijo aún sin respuesta cómo somos lo que somos con sólo un tercio más de genes que los que tiene un simple gusano. 
Segundo, en lo esencial no hay palabras que sean específicas para una especie en el Libro de la Vida.
De hecho, el Libro de la Vida de dos personas de raza negra puede tener más diferencias que entre una persona caucásica y una persona negra.
El concepto de raza es cultural, no genético. 
Tercero, el Libro de la Vida de los seres humanos, los peces, las moscas y la levadura tienen un gran número de palabras en común (aunque el orden de las letras es levemente diferente).
Muchos de los sistemas biológicos fundamentales formados por estos genes y proteínas son notablemente similares.
Esto subraya el hecho de que todas las formas de vida provienen de un ancestro común. 
La cuarta observación destaca, de manera similar, el hecho de que todas las formas de vida están interconectadas.
Por ejemplo, el Libro de la Vida de los seres humanos contiene cerca de 200 genes derivados de otros organismos, lo que contradice la visión, largamente sostenida, de que nuestros genes se transmiten verticalmente desde los abuelos a los padres y de éstos a los hijos.
Parece que la evolución también ocurre en un contexto horizontal, en el que cualquier criatura viviente puede incorporar información desde los organismos que la rodean. 
El conocimiento contenido en el Libro de la Vida ha acelerado los cambios de paradigma en la biología y en la medicina.
Ahora podemos estudiar un sistema biológico en términos de cómo interactúan todos sus componentes, en lugar de centrarnos en un gen o una proteína cada vez.
De hecho, el Instituto para la Biología de Sistemas, que ayudé a fundar hace dos años, refleja mi convicción de que los métodos sistémicos dominarán el estudio de la biología en el siglo 21. 
El cambio de paradigma en la medicina será igual de drástico.
Los próximos 10 a 15 años serán testigos de la transformación de nuestro actual modelo reactivo (uno va al médico cuando se enferma y éste trata de mejorarlo) a una forma de medicina predictiva, preventiva y, en último término, personalizada. 
Por ejemplo, si usted es una mujer con un solo ejemplar defectuoso del gen 1 del cáncer de mamas, tiene un 70% de probabilidades de sufrir de cáncer de mamas para cuando tenga 60 años.
¿Por qué sólo un 70% de probabilidades?
En algunos casos, los genes defectuosos requieren ciertas señales ambientales para activarse, mientras otra explicación, más probable, es que los genes defectuosos por sí solos no son suficientes para causar una enfermedad; un conjunto de genes defectuosos debe actuar de manera coordinada. 
El punto importante es que dentro de los próximos 10 a 15 años habremos identificado cientos de genes que predisponen a los individuos a prácticamente todas las enfermedades comunes de aparición tardía, como el cáncer y las enfermedades cardiovasculares, neurológicas y metabólicas.
Podremos tomar una muestra de sangre, determinar la posibilidad de que haya defectos genéticos y crear un historial médico probabilístico de lo que es posible que suceda.
Los médicos serán capaces de estudiar los genes de las personas en el contexto de los sistemas biológicos en los cuales funcionan y aprender cómo superar las limitaciones que ellos imponen. 
La medicina predictiva, preventiva y personalizada del futuro podría incluir cambios en el ambiente, medicamentos especialmente diseñados, ingeniería genética y células madre embrionarias.
Todo esto nos lleva a un mundo muy diferente, en el cual será posible ampliar la duración de la vida humana en 10 a 30 años y que ofrecerá inmensas oportunidades, pero también nos enfrentará a problemas éticos, sociales y legales que nos llenan de fascinación y perplejidad. 
¿Cómo, por ejemplo, podemos aprovechar al máximo el enorme aumento del potencial de creatividad y productividad si la duración promedio de la vida humana se amplía hacia los 90 años o incluso más allá?
¿Quién se especializará en los historiales médicos predictivos?
¿Permitiremos que las visiones religiosas doctrinarias bloqueen nuestra capacidad de explorar el enorme potencial de las células madre embrionarias y, mediante ello, vencer las enfermedades de decenas de millones de personas?
Estas preguntas ponen de relieve nuestra obligación de desarrollarnos al ritmo de los avances de la ciencia y la tecnología, de modo que podamos hacer uso de las oportunidades que nos ofrecen para lograr una mejor humanidad, al tiempo que enfrentamos cuidadosa y racionalmente los desafíos que presentan. 
CAMBRIDGE – Este año la economía mundial se contraerá por primera vez desde 1945, y a algunos economistas les preocupa que la crisis actual pudiera significar el principio del fin de la globalización.
Las épocas de dificultades económicas y el proteccionismo van de la mano, puesto que cada país culpa a los demás y protege sus empleos internos.
En los años treinta, esas políticas de “empobrecer al vecino” empeoraron la situación.
A menos que los líderes se resistan a aplicar esas respuestas, el pasado podría convertirse en el futuro.
Irónicamente, sin embargo, esa perspectiva tan sombría no significaría el fin de la globalización definida como un aumento de las redes mundiales de interdependencia.
La globalización tiene varias dimensiones y, aunque los economistas a menudo se refieren a ella y a la economía mundial como si fueran la misma cosa, otras formas de la globalización también tienen efectos significativos –no todos benéficos– en nuestra vida cotidiana.
La manifestación más antigua de la globalización fue ambiental.
Por ejemplo, la primera epidemia de viruela se registró en Egipto en 1350 a.C. Llegó a China en 49 d.C., a Europa después de 700, a las Américas en 1520 y a Australia en 1789.
La peste bubónica, o peste negra, se originó en Asia, pero al propagarse mató a entre un cuarto y un tercio de la población de Europa en el siglo XIV.
En los siglos XV y XVI los europeos llevaron enfermedades a las Américas que destruyeron al 95% de la población nativa.
En 1918, una pandemia de gripe causada por un virus de las aves acabó con la vida de 40 millones de personas en todo el mundo, mucho más que las que habían muerto en la guerra mundial que acababa de terminar.
Actualmente algunos científicos predicen que se repetirá la pandemia de gripe aviar.
Desde 1973 han surgido 30 enfermedades contagiosas que se desconocían y otras, más familiares, se han propagado geográficamente con nuevas formas resistentes a los medicamentos.
En los 20 años posteriores a la identificación del VIH/SIDA en los años ochenta han muerto 20 millones de personas y 40 millones más están infectadas en todo el mundo.
Algunos expertos prevén que esa cifra se duplicará para 2010.
La propagación de especies foráneas de flora y fauna a nuevas zonas ha aniquilado a las especies nativas y podría provocar pérdidas económicas de varios miles de millones de dólares al año.
El cambio climático global afectará la vida de todo el mundo.
Miles de científicos de más de 100 países informaron recientemente que hay evidencias nuevas y sólidas de que la mayor parte del calentamiento observado en los últimos 50 años es atribuible a las actividades humanas, y se prevé que las temperaturas promedio a nivel global aumenten entre 1.3 y 5.5 grados centígrados en el siglo XXI.
El resultado podría ser una variación más severa del clima con demasiada agua en algunas regiones y escasez en otras.
Entre los efectos habrá tormentas y huracanes más fuertes, inundaciones, sequías más prolongadas y más desprendimientos de tierras.
En muchas regiones el aumento de la temperatura ha alargado la estación de deshielo y los glaciares se están derritiendo.
El ritmo al que subió el nivel del mar en el último siglo fue diez veces más rápido que el promedio de los últimos tres milenios.
También está la globalización militar, que consiste en las redes de interdependencia en las que se utiliza la fuerza o la amenaza del uso de la fuerza.
Las guerras mundiales del siglo XX son un ejemplo.
La anterior era de globalización económica llegó a su cúspide en 1914 y las dos guerras mundiales significaron un retraso.
Pero si bien la integración económica global no recuperó el nivel que tenía en 1914 hasta medio siglo después, la globalización militar creció a medida que la económica se contraía.
Durante la Guerra Fría, la interdependencia estratégica global entre Estados Unidos y la Unión Soviética fue aguda y clara.
No sólo produjo alianzas que abarcaban todo el mundo sino que cualquiera de los bandos pudo haber utilizado misiles intercontinentales para destruir al otro en menos de 30 minutos.
Este fue un rasgo distintivo no porque fuera totalmente nuevo, sino porque la magnitud y la velocidad de un potencial conflicto derivado de la interdependencia militar eran enormes.
Actualmente, Al Qaeda y otros actores transnacionales han formado redes globales de agentes y desafían los enfoques convencionales de la defensa nacional mediante lo que se ha dado en llamar la “guerra asimétrica”.
Por último, la globalización social consiste en la propagación de pueblos, culturas, imágenes e ideas.
La migración es un ejemplo concreto.
En el siglo XIX, alrededor de 80 millones de personas atravesaron los océanos para buscar un nuevo hogar – muchas más que en el siglo XX.
Al inicio del siglo XXI, 32 millones de los residentes en Estados Unidos (el 11.5% de la población) habían nacido en el extranjero.
Además, aproximadamente 30 millones de personas (estudiantes, empresarios, turistas) entran cada año al país.
Las ideas son un aspecto igualmente importante de la globalización social.
La tecnología hace que la movilidad física sea más fácil, pero las reacciones políticas locales contra los inmigrantes ya estaban creciendo aun antes de la actual crisis económica.
El peligro actualmente es que las reacciones proteccionistas miopes a la crisis económica podrían contribuir a asfixiar la globalización económica que ha distribuido crecimiento y ha sacado de la pobreza a millones de personas en el último medio siglo.
Pero el proteccionismo no frenará las demás formas de globalización.
La tecnología moderna significa que los patógenos viajan más fácilmente que en períodos anteriores.
Las facilidades para viajar aunadas a los tiempos de dificultades económicas implican que las tasas de migración podrían acelerarse hasta el punto de que las fricciones sociales superen el beneficio económico general.
De manera similar, las dificultades económicas pueden empeorar las relaciones entre gobiernos y los conflictos internos que podrían llegar a la violencia.
Al mismo tiempo, los terroristas transnacionales seguirán beneficiándose de la tecnología de la información moderna como Internet.
Y si bien la actividad económica deprimida puede desacelerar en cierta medida el ritmo de concentración de gases de efecto invernadero en la atmósfera, también desacelerará el tipo de programas costosos que los gobiernos deben aplicar para abordar las emisiones que ya existen.
Así pues, a menos que los gobiernos cooperen para estimular sus economías y se resistan al proteccionismo, el mundo podría encontrarse con que la crisis económica actual no significa el fin de la globalización sino sólo de la del tipo positivo, con lo que quedaríamos en la peor de las situaciones posibles.
BERLÍN – Más allá de si la democratización en el “nuevo Oriente Medio” tenga éxito o de si formas autoritarias de gobierno volverán a prevalecer, un cambio fundamental ya se ha tornado evidente: nadie podrá gobernar sin tener en cuenta la opinión pública interna.
Este cambio modificará los parámetros de política exterior en el conflicto de Oriente Medio (entendido como un conflicto palestino-israelí y, al mismo tiempo, como un conflicto entre israelíes y árabes en términos más generales).
A pesar de las guerras en el Líbano y Gaza, y de las intifadas en la ocupada Cisjordania, estos parámetros han demostrado ser sorprendentemente estables durante décadas, afianzados por los acuerdos de paz con Egipto y Jordania y los acuerdos de Oslo con los palestinos.
Todo esto está a punto de cambiar.
Y, si bien el cambio tectónico en la región fue generado por el “Despertar Árabe”, sus actores no se limitan al mundo árabe o a los confines del conflicto de Oriente Medio.
Estados Unidos, Europa, Turquía y, en cierta medida, Irán son de algún modo protagonistas –algunos de manera más directa que otros.
Comencemos por Estados Unidos.
El discurso del presidente norteamericano, Barack Obama, en El Cairo hace dos años generó grandes expectativas, de las cuales pocas o ninguna se han cumplido.
En cambio, Estados Unidos permitió que se formara un vacío político ante la falta de algún movimiento por parte del gobierno de Israel.
Este vacío hoy fue ocupado por el Despertar Árabe.
Europa, mientras tanto, está preocupada por su propia crisis.
Pero, en los últimos años, los europeos, liderados por la canciller alemana, Angela Merkel, y por el presidente francés, Nicolas Sarkozy, le han cerrado de facto la puerta en la cara a Turquía al negarle el acceso a la Unión Europea.
En consecuencia, Turquía abrazó una política exterior “neo-otomana”, en la que el mundo árabe –incluso más que el Cáucaso, Asia central y los Balcanes- desempeña el papel central.
Por supuesto, Turquía, de acuerdo con sus intereses políticos, de seguridad y económicos, no tiene otra alternativa que prestarle estrecha atención a su vecino del sur, y debe intentar impedir que allí se produzcan hechos caóticos.
Turquía enfrentaría los mismos riesgos aunque estuviera integrada a un contexto europeo, pero sus prioridades entonces serían completamente diferentes.
Debido a la miopía de Europa, Turquía en efecto abandonó sus ambiciones de ser miembro de la UE y optó por el proyecto neo-otomano de convertirse en una potencia de Oriente Medio –un cambio político que refleja tanto intereses como ideología-.
Por una parte, Turquía ve el predominio regional como un peldaño hacia un objetivo global mayor; por otra parte, se considera a sí misma como un modelo a seguir para una modernización exitosa de Oriente Medio sobre una&#160; base islámica-democrática.
Esta apuesta a un predominio regional tarde o temprano llevará a Turquía a un serio conflicto con el vecino Irán.
Si Turquía prevalece, Irán y los radicales en la región se verán atrapados en el lado perdedor de la historia –y lo saben.
A pesar de que el gobierno del primer ministro turco, Recep Tayyip Erdoğan, intenta mantener buenas relaciones con Irán, su ambición de convertirse en el poder sunita prevaleciente implica que Turquía tarde o temprano deberá refutar la influencia de Irán en Irak, así como en Siria y Palestina.
Y eso implica conflicto.
El drástico deterioro de las relaciones de Turquía con Israel está relacionado con esta emergente rivalidad iraní-turca.
Sin duda, esta rivalidad también tiene un lado positivo desde el punto de vista israelí –el debilitamiento de Irán y otros radicales regionales-.
Pero, para Turquía y sus aspiraciones de convertirse en líder regional, los intereses de los palestinos son naturalmente más importantes que sus relaciones con Israel.
Esto se ha tornado mucho más evidente a la luz de los cambios revolucionarios en el mundo árabe, y está en la raíz de la reorientación de la política exterior de Erdoğan.
En consecuencia, Israel se encuentra en una situación cada vez más difícil.
Sin una reorientación estratégica propia –mantenerse en una actitud pasiva es una situación riesgosa en un orden mundial que cambia rápidamente-, Israel perderá aún más legitimidad y se aislará internacionalmente.
Una respuesta israelí viable a los cambios dramáticos en la región –y a sus consecuencias ya previsibles- sólo puede cobrar la forma de una oferta seria de negociaciones al gobierno palestino de Mahmoud Abbas, con el objetivo de firmar un tratado de paz integral.
Las cuestiones de seguridad deben tomarse muy seriamente, pero tienen cada vez menos peso, porque se puede dejar un período lo suficientemente prolongado entre la conclusión del tratado y su plena implementación para resolverlas por mutuo acuerdo.
Pero la pasividad actual de Israel –con todas sus consecuencias negativas a largo plazo para el país- probablemente continúe mientras el primer ministro Benjamin Netanyahu considere que la supervivencia de su coalición es más importante que una iniciativa de paz decisiva.
Al mismo tiempo, la presión de las revoluciones árabes está transformando a los palestinos en un factor político dinámico.
Por ejemplo, en vista de la inminente caída del presidente Bashar al-Assad de Siria, la presión de la revolución egipcia y el nuevo rol del islamismo en la región, la alianza de Hamas con Irán se está volviendo cada vez más problemática.
Todavía está por verse si, al final, el “curso turco” prevalecerá contra los radicales en Gaza o no.
En cualquier caso, Hamas tendrá que tomar algunas decisiones riesgosas que tendrán consecuencias –mucho más aún si su principal rival, la Autoridad Palestina de Abbas, tiene éxito en su actual campaña diplomática ante las Naciones Unidas-.
Obama había prometido un estado palestino en el lapso de un año, y Abbas hoy usa de base esa promesa.
Sin embargo, lo que suceda a continuación es crucial.
¿Abbas podrá mantener a los palestinos en un sendero diplomático o la situación volverá a degenerarse en violencia y otro desastre?
¿Y cómo será el camino palestino hacia la paz después de la decisión de las Naciones Unidas de reconocer alguna forma de estado para Palestina?
Dado el actual ritmo del cambio en Oriente Medio, tal vez no tengamos que esperar mucho para obtener respuestas –o más interrogantes.
"Una tempestad en un vaso de agua" es tal vez la mejor descripción de las recientes disputas sobre el inicio de las negociaciones de adhesión de Turquía a la Unión Europea.
El tema formó parte de las elecciones en Alemania, ya que la Canciller Angela Merkel presentó una plataforma en la que se ofrecía a Turquía "una asociación privilegiada" en lugar de una membresía plena.
La postura del gobierno austriaco -motivada tanto por sus elecciones próximas como por sus preocupaciones genuinas de política exterior- parecía amenazar el inicio mismo de las negociaciones.
Pero la política exterior alemana se ha distinguido siempre por la continuidad, y el nuevo Ministro de Relaciones Exteriores, Frank-Walter Steinmeier, Jefe de Gabinete del ex Canciller Gerhard Schröder se ha pronunciado repetidamente por una membresía plena para Turquía.
Es por tanto improbable que la Gran Coalición adopte un enfoque político diferente hacia Turquía que el anterior gobierno rojiverde.
Después de un poco de drama, Austria también dejo de oponerse a las pláticas de adhesión, a cambio de una promesa de admisión para Croacia, y las riñas intraeuropeas se arreglaron.
Así, los británicos, bajo la presidencia actual de Tony Blair del Consejo Europeo de Ministros, se han salido con la suya por ahora, y los estadounidenses -firmes defensores de las aspiraciones europeas de Turquía- tuvieron éxito de nuevo al actuar como "una potencia europea".
Las negociaciones de adhesión con Turquía son ahora un hecho.
Pero mucho del debate sobre la posible adhesión de Turquía se ha enfocado en los temas equivocados: si Turquía es culturalmente "compatible" con Europa o si Europa es en algún sentido cristiana y si podría asimilar 100 millones de musulmanes.
La cuestión central -que ni siquiera los turcos impugnan - es que Turquía no está económicamente lista y, sobre todo, tampoco es una democracia lo suficientemente madura para adherirse plenamente a la Unión Europea.
Pese a algunos avances sustanciales, la democratización es solamente un torso.
Los derechos humanos y civiles aún no alcanzan los estándares europeo occidentales, las minorías religiosas y étnicas se reconocen sólo en el papel, la aceptación del genocidio histórico de los armenios es mera simulación y el control civil sobre el ejército sigue siendo débil.
Esta larga lista de limitaciones pone en una situación incómoda a los críticos de Occidente con sus interlocutores turcos pro-europeos.
Las fuerzas turcas pro-occidentales encuentran tantos defectos en su sistema político como los críticos europeos, pero esperan que la perspectiva de una membresía en la Unión Europea acelere el avance de las reformas.
Por otro lado, los nacionalistas turcos consideran la adhesión a la Unión Europea principalmente como una confirmación del poder nacional y ven las críticas a su país como una violación al honor colectivo turco.
Si el inicio de las negociaciones se hubiera pospuesto o cancelado, los turcos pro-europeos habrían sufrido una reacción nacionalista.
Incluso ahora el amor no correspondido de Turquía por Europa aún se puede convertir en aversión, y el fundamentalismo islámico y el nacionalismo de la Gran Turquía seguirían representando las opciones que miran hacia el Oriente.
Quienes apoyan una adhesión condicionada están, por lo tanto, bajo una presión extraordinaria de mostrarse amables, aun ante las provocaciones de los funcionarios turcos, como la demanda contra el autor Orhan Pamuk por "denigrar públicamente la identidad turca" porque se atrevió a cuestionar la posición oficial sobre el genocidio armenio.
Como resultado, el debate se caracteriza por una falta general de claridad sobre qué tipo de Turquía debería ser aceptada y se enfoca -como el reciente referéndum en Francia y Holanda sobre la Constitución de la Unión Europea- en generalidades sin importancia.
Pero más importante aún, la falta de claridad sobre la adhesión de Turquía refleja la ambivalencia de la imagen que tiene la Unión Europea de sí misma.
Ciertamente, Turquía muestra diferencias políticas y culturales sustanciales, especialmente en lo que se refiere a la importancia de la sociedad civil, la igualdad de los sexos y el papel de la religión en la vida pública.
Pero la pregunta real es esta: ¿Qué tipo de Europa quieren los europeos?
A nivel superficial, los opuestos son la "profundización" y la "ampliación" de la integración europea.
Austria no quiere más miembros -con la inconsistente excepción de Croacia- pero quiere profundizar la unidad política y cultural de la Unión Europea.
Muchos "viejos" europeos, incluyendo la Alemania posterior a la renuncia de Schröder y Francia bajo un Jacques Chirac debilitado, comparten esa postura.
Gran Bretaña, la nación líder de la "nueva" Europa no desea una constitución europea, ni más poderes ejecutivos o parlamentarios en Bruselas, ni un parlamento más fuerte ni el euro.
Como muchos miembros nuevos, Gran Bretaña prefiere una Europa vagamente unida compuesta por diferentes naciones -esencialmente una zona de libre comercio, pero con fronteras abiertas en su periferia- con suficiente coordinación estratégica para constituir un cuasi imperio en términos geopolíticos al mismo nivel que Estados Unidos.
La diferencia fundamental es que una Europa vagamente unida es atractiva para toda clase de aspirantes, incluyendo Georgia, Ucrania, y otros Estados sucesores de la Unión Soviética -y tal vez hasta países del Norte de África como Marruecos- mientras que una Europa "más profunda", con una identidad política clara, derechos sociales amplios y una homogeneidad cultural creciente, se aislaría naturalmente y no sería particularmente atractiva para estos países.
Paradójicamente, entonces, lo que los británicos en realidad están ofreciendo a los turcos con su oposición a una integración europea "más profunda" es precisamente el tipo de "asociación privilegiada" que Austria y Angela Merkel han apoyado.
Ambas posiciones rechazan la idea de hacer que Turquía sea realmente "europea".
La estructura que los británicos parecen tener en mente es, de acuerdo con algunos, una reminiscencia de la alianza vaga que unía a la mancomunidad británica.
Pero la "treta de la historia" podría ser que al tiempo que los británicos logran mejorar las perspectivas de adhesión de Turquía, la renegociación del Tratado de Niza, que será necesaria si se admite a Croacia, conducirá seguramente a una integración europea más fuerte.
Así, lo que tal vez se dé es tanto la profundización como la ampliación de la Unión Europea, algo que hoy parece como encontrarle la cuadratura al círculo.
Cuando el Parlamento de Turquía votó en marzo de 2003 contra la posibilidad de permitir a las tropas americanas abrir un frente por el norte contra el Iraq, la asociación estratégica tradicional de Turquía con los Estados Unidos se acabó.
Los dos países siguen reconociendo muchos intereses mutuos, pero ahora los gestionan sobre una base diferente.
El voto impresionó a la "vieja Europa" y al mundo árabe tanto como al Gobierno de Bush.
Los europeos que consideraban a Turquía un posible caballo de Troya para los Estados Unidos dentro de la Unión Europea se vieron obligados a reconsiderar esa opinión.
Para muchos árabes, el voto demostró que Turquía no era un lacayo de ese país y no cooperaría con sus designios imperiales, pese a las estrechas relaciones turco-israelíes.
Las divergencias entre Turquía y los Estados Unidos, que se cocían a fuego lento desde hacía mucho, llegaron al punto de ebullición cuando los kurdos del norte del Iraq aparecieron como los principales aliados del Pentágono en la guerra del Iraq.
El gobierno estadounidense manifestó con claridad que no se toleraría una intervención militar de Turquía en el Iraq septentrional.
Ese mensaje quedó confirmado el 4 de julio de 2003, cuando fuerzas americanas detuvieron a varios soldados de las fuerzas especiales turcas en la ciudad de Sulaimaniya y los humillaron colocándoles sacos sobre la cabeza al llevárselos detenidos.
Sólo la intervención del Vicepresidente de los Estados Unidos Dick Cheney, dos días después, permitió la liberación de aquellos soldados, que, al parecer, habían estado preparando operaciones clandestinas dentro de la zona kurda.
Pese a que las tensiones no han desaparecido, el gobierno turco ha estado deseoso de recomponer las relaciones con los Estados Unidos, pues también lo está de ejercer alguna influencia en la evolución de la situación en el Iraq.
Así, pues, las autoridades respondieron rápidamente a la petición del gobierno Bush de que tropas turcas se unieran a la coalición, aunque fue una idea que no llegó a ver la luz... rechazada tanto por los kurdos como por el Consejo de Gobierno nombrado por los Estados Unidos en el Iraq.
Los Estados Unidos tienen sus propias razones para enmendar esa relación.
El orden secular, capitalista y democrático de Turquía ha llegado a ser particularmente valioso para el gobierno de Bush, que aspira a integrar el gran Oriente Medio en el sistema mundial liberalizando su economía y democratizando su sistema de gobierno.
Así, los Estados Unidos anunciaron a bombo y platillo apoyo permanente a la adhesión de Turquía a la UE, en particular en el discurso pronunciado por el Presidente Bush en junio en la Universidad Galatasaray de Estambul... en un puente que une Asia y Europa.
Pero siguen existiendo graves problemas bilaterales.
El gobierno está irritado por que las fuerzas estadounidenses de ocupación no presten atención a las bases en el Iraq septentrional del PKK, los insurgentes separatistas kurdos que han reñido una guerra de 15 años contra Turquía.
Más en general, el gobierno considera a los EE.UU. demasiado complacientes con la evolución de la situación política kurda e indiferentes a las preocupaciones de Turquía por la independencia kurda.
Por su parte, a los EE.UU. les desagradan las objeciones del gobierno a una utilización sin restricciones por su parte de la base áerea de Incirlik en la Turquía sudoriental, además de por las recientes tensiones con Israel.
Entretanto, Turquía se está aproximado más a la UE, tras haber superado el gobierno las objeciones nacionalistas en el Parlamento a la profundización de reformas amplias.
Turquía mostró también su buena voluntad respecto de Chipre, al eliminar un persistente obstáculo político para la adhesión a la UE.
Esas medidas propiciaron la reciente recomendación de la Comisión Europea para iniciar las negociaciones al respecto con Turquía.
El proceso de adhesión a la UE ha sostenido un cambio de la política de Turquía en el Iraq.
Anteriormente, su único interés en relación con este país se refería a su problema interior con los kurdos.
Pero la generalizada oposición europea a la guerra eliminó la posibilidad de la intervención militar turca, lo que obligó al gobierno a adoptar otra visión de los intereses turcos.
Al mismo tiempo, los kurdos iraquíes parecen darse cuenta de lo mucho que necesitan a una Turquía amistosa.
La frontera septentrional con Turquía es su cuerda de salvamento hacia el mundo exterior.
Gracias a eso, Turquía ya no considera un Iraq federalizado una amenaza para su seguridad, mientras cada una de las unidades federales mantenga cierto grado de diversidad étnica.
Naturalmente, Turquía sigue opuesta a un Kurdistán independiente.
Pero ahora su preocupación está más estrechamente vinculada con la política regional que con la cuestión kurda.
Turquía no desea hacer de contrapeso estratégico al Irán y considera que sólo un Iraq territorialmente intacto puede seguir desempeñando ese papel.
Además, preocupa a Turquía la posibilidad de una guerra civil en el Kurdistán entre las dos mayores facciones kurdas.
Pero, a diferencia del Irán y de Siria, Turquía desea sinceramente que haya un gobierno fuerte y representativo en Bagdad.
Gracias a las presiones de la UE, el problema interior turco representado por los kurdos va camino de resolverse democráticamente, al haber expresado la mayoría de los dirigentes kurdos de Turquía su compromiso con la unidad turca.
Para que Turquía acariciara la idea de una intervención militar en el Kurdistán, los Estados miembros de la UE tendrían que renunciar primero a su compromiso de negociar la adhesión turca.
Igualmente dramático sería cualquier intento por parte de los kurdos de cambiar por la fuerza el equilibrio demográfico de la multiétnica ciudad de Kirkuk.
Turquía preferiría que Kirkuk, con su gran población turcomana, recibiera un estatuto especial en el próximo proyecto de constitución iraquí.
También los EE.UU. dan signos de entender la importancia del mantenimiento de un Kirkuk multiétnico y están presionando a sus aliados kurdos al respecto.
De modo que la diplomacia turca ha adoptado una actitud equilibradora muy bien concebida, al acercarse más a las posiciones europeas en el Oriente Medio, pero sin dejar de mostrarse deseosa de mantener relaciones estrechas con los EE.UU. Si dicha actitud da resultado, el puente de Europa con Asia podría también llegar a ser su puente con los Estados Unidos.
Las elecciones en Rusia suelen de alguna manera señalar una crisis política. La reelección de Boris Yeltsin a la presidencia en 1996, por ejemplo, detuvo una resurrección comunista (no a través de una revolución, sino de las urnas).
Las elecciones para la Duma (la casa baja del parlamento ruso) son normalmente más tranquilas, y la campaña que acaba de terminar y las elecciones para la Duma ( NOTA PARA LOS EDITORES, las votaciones se llevarán a cabo el 7 de diciembre) ciertamente fueron silenciosas; sepulcralmente silenciosas.
En efecto, el presidente Vladimir Putin es tan omnipotente en Rusia hoy en día, que pocos (en el mundo y en Rusia) habrían notado las elecciones para la Duma si no hubiera sido por el arresto y encarcelamiento este otoño de Mikhail Khodorkovsky, el oligarca de la industria petrolera que se atrevió a apoyar financieramente a dos partidos liberales opositores de Putin.
El arresto de Khodorkovsky no galvanizó a los rusos comunes y corrientes, que consideran cada vez más que las elecciones poco tienen que ver con sus difíciles vidas.
Sin embargo, su arresto sí sacudió la confianza internacional en Putin y provocó que otros oligarcas y reformistas democráticos teman seriamente por sus libertades.
Mientras más grande sea el poder, más peligroso es el abuso, dijo Edmund Burke en 1771.
Putin ejerce un poder mayor que el que se le permite a cualquier otro líder electo de manera democrática, y la forma en la que lo ejerce está generando preocupaciones importantes.
La frase de Lord Acton sobre el efecto corruptor del poder todavía no se aplica; la advertencia de Burke sí.
La presidencia que Yeltsin creó para sí mismo hace diez años (fortalecida cuando sus tanques dispararon sobre una Duma rebelde en 1993) exime a Putin, a un grado extraordinario, de tener que rendir cuentas.
A diferencia de los presidentes de Estados Unidos o de México, no necesita lidiar con un congreso atrincherado detrás de las murallas constitucionales de la separación de poderes.
A diferencia del primer ministro británico o español, no puede ser destituido por un voto de falta de confianza.
A diferencia del canciller alemán, no está atado a un compañero de coalición que pudiera evitar que se extralimite.
A diferencia de Berlusconi en Italia, Lula en Brasil y Koizumi en Japón, no tiene que controlar las luchas internas de su partido.
Al enorme poder de la presidencia rusa, Putin añade su propio temperamento reservado y su conocimiento, adquirido durante sus años en la KGB, de las sutiles palancas de la burocracia del país.
Nada de eso está necesariamente mal: los difíciles tiempos que atraviesa Rusia exigen un gobierno que pueda actuar con firmeza.
Pero el poder de Putin se acerca peligrosamente a los límites de lo que es permisible en una democracia.
Yeltsin nunca metió tanto las manos en los rincones del gobierno como lo hace Putin.
Nada escapa de la vista del Kremlin, ya sea qué edificios se están restaurando en San Petersburgo, o el nombramiento de enviados de bajo rango al exterior.
Cuando se concentra tanto poder en un lugar, resulta tentador acallar las críticas sobre cómo se utiliza ese poder.
La mayoría de las quejas sobre Putin se centran en sus esfuerzos para silenciar las voces de la crítica independiente.
Al amansar a los oligarcas Boris Berezovsky y Vladimir Gusinsky (quienes se resistieron a aceptar su "arreglo" mediante el cual los hombres más ricos de Rusia conservarían sus emporios, sin importar que los hubieran construido de manera ilegal, siempre y cuando se mantuvieran fuera de la política) Putin logró ahogar a las grandes empresas de difusión que los dos hombres utilizaban para promover sus causas.
En un país donde el presidente nombra a los directivos de todos los canales de televisión y radio, la crítica no es tan abundante como para darse el lujo de que parte de ella se pierda.
Pero la política de prensa de Putin no es suficiente para argumentar que no se debe reelegir en marzo, cuando volverá a ser candidato.
En efecto, en los grandes temas de la política, a diferencia de los sombríos rincones del interés propio, a Putin se le puede seguir considerando un buen presidente.
En el exterior, Putin ha llevado a Rusia a una cooperación cada vez más cercana con Occidente: en gran parte de la "guerra contra el terrorismo" y del manejo de Corea del Norte, su política es paralela a la de Estados Unidos; en otros lugares, la retórica sobre la "independencia" persiste todavía, pero las dudas verdaderas sobre quién es un socio confiable de Occidente apuntan ahora hacia la Alemania de Schroeder más que hacia la Rusia de Putin.
En casa, Putin en general ha hecho lo correcto para la economía de Rusia, lo que ha permitido que su gobierno se mantenga en el poder el tiempo necesario para cosechar los beneficios de la consistencia.
Su idea de la "dictadura de la ley" satisface a suficientes rusos para ponerlo firmemente al mando del centro político.
Lo preocupante de la administración de Putin es su incapacidad para hacer más transparente el gobierno de Rusia.
Todos los acuerdos son privados.
Las leyes aparecen como por arte de magia.
Nadie sabe si el presidente ordenó el arresto de Khodorkovsy o si siquiera consideró el impacto devastador que inevitablemente tendría sobre la inversión en el país.
El problema es que, al mantener oculto el proceso de toma de decisiones, las innumerables facciones de poder de Rusia nunca tienen que rendir cuentas.
Por ejemplo, ¿a qué acuerdo (si es que hubo alguno) se llegó con la industria nuclear rusa para permitir que continuara la construcción de plantas nucleares en Irán?
Nadie sabe.
¿Habrían tenido los militares tanto éxito en retrasar las reformas si hubieran tenido que actuar abiertamente?
En sus esfuerzos para que "las cosas se hagan", Putin prefiere tratar directamente con las industrias y grupos poderosos en lugar de formular leyes a través de una Duma más bien dócil.
Es la aparente inevitabilidad de la reelección de Putin la próxima primavera lo que justifica las preocupaciones sobre su manera de ejercer el poder.
Putin podría ganarse la gratitud de los rusos en el futuro si reexaminara fríamente los poderes de su oficina.
La mejor forma de equilibrar el poder es mediante instituciones elegidas democráticamente (una Duma y un poder judicial con fuerza real) y no llegando a arreglos con grupos de interés y dirigentes militares e industriales, o llenando el gobierno de ex miembros de la KGB que lo único que hacen es intimidar, nunca informar.
Putin debería reconocer que el mero alcance de su poder presidencial hace que sea esencial que los rincones más oscuros del proceso de toma de decisiones del Kremlin queden expuestos a la luz del día.
NUEVA YORK – Los crímenes sexuales tienen características que los distinguen, aun cuando quienes dirigen los ataques sean los hombres y mujeres más poderosos de Estados Unidos.
Así, es sorprendente enterarse que una de las personas que llevaron a cabo esos crímenes, Condoleezza Rice, acaba de encabezar los debates de la sesión extraordinaria del Consejo de Seguridad de Naciones Unidas sobre el uso de la violencia sexual como arma.
Sentí un déjà vu cuando vi las fotografías tomadas en la prisión de Abu Ghraib que se publicaron en 2004.
Mientras la administración Bush trataba de explicar que la tortura que habían sufrido los prisioneros era obra de &quot;unas cuantas manzanas podridas&quot; de bajo rango militar, yo sabía que estábamos viendo evidencias de una política sistémica dictada desde los niveles superiores.
No es que yo sea brillante.
Simplemente, al haber trabajado en un centro de atención a personas violadas y  estudiado los aspectos básicos de los crímenes sexuales, he aprendido que todos los predadores sexuales actúan siguiendo determinados patrones reconocibles.
Sabemos que la tortura de los prisioneros fue el resultado de una política fijada en la Casa Blanca por el ex Secretario de la Defensa Donald Rumsfeld, el Vicepresidente Dick Cheney y Rice –quien de hecho presidió las reuniones sobre el tema.
El Pentágono también ha reconocido que autorizó el abuso sexual contra los detenidos como parte de las prácticas de interrogación que podían aplicar las interrogadoras de sexo femenino.
Y en documentos que obtuvo la Unión Estadounidense por los Derechos Civiles (ACLU por sus siglas en inglés) Rumsfeld, en sus propias palabras, &quot;supervisaba&quot; la humillación sexual de los prisioneros.
La sexualización de la tortura desde los niveles superiores esencialmente convirtió a Abu Ghraib y Guantánamo en una organización de crímenes sexuales en la que los esclavos eran los prisioneros detenidos por Estados Unidos.
Al considerar la clásica naturaleza sadomasoquista de estas torturas, es difícil no especular que todo esto excitaba a alguno de los que decidían las políticas.
Las torturas no sexuales que se cometían iban desde golpear y sofocar, aplicar electrodos a los genitales y privar del sueño hasta colgar a los prisioneros por las muñecas y aislarlos hasta inducir la psicosis.
Estos abusos violan el derecho tanto estadounidense como internacional.
Tres ex procuradores militares que reconocieron esta verdad pura se negaron a participar en los &quot;tribunales militares&quot; –más bien &quot;tribunales espectaculares&quot;—orientados a condenar a los hombres cuyas confesiones se habían obtenido mediante la tortura.
Si bien ahora podemos discutir cuál debe ser el castigo por los simulacros de ahogamiento, Estados Unidos como país mantiene un extraño silencio y no puede debatir los crímenes sexuales que se llevaron a cabo.
¿Por qué?
No se puede pretender que los crímenes sexuales que los líderes estadounidenses autorizaron o toleraron no son evidentes: ahí están las imágenes de los prisioneros varones con las cabezas cubiertas con ropa interior de mujer, los informes documentados sobre militares mujeres que embadurnaban de sangre menstrual los rostros de los prisioneros  y sobre interrogadores militares que los obligaban a simular que tenían relaciones sexuales entre ellos, a introducirse objetos o permitir que se los introdujeran.
En efecto, la Ley de Comisiones Militares se redactó con lagunas deliberadas que daban inmunidad a quienes practicaban muchos tipos de humillaciones y abusos sexuales.
También hay testimonios de mujeres soldados como Lynndie England que indican que se obligaba a los prisioneros a masturbarse, así como un memorándum del FBI en el que se objetaba la política de las &quot;técnicas de interrogación altamente agresivas&quot;.
En el memorándum se cita el caso de una interrogadora que untaba loción a un prisionero esposado mientras le susurraba al oído –durante el Ramadán, cuando el contacto sexual con una extraña sería muy ofensivo—para inmediatamente doblarle los pulgares hacia atrás, hasta que hacía muecas de dolor, y estrujarle violentamente los genitales.
Con el tiempo, los abusos sexuales en las prisiones administradas por Estados Unidos empeoraron y llegaron a incluir, según los médicos que examinaron a los detenidos, la sodomía.
Todo esto puede sonar extraño si uno es una persona normal, pero es la forma común en que actúan los delincuentes sexuales.
Quienes trabajan en este campo saben que una vez que un delincuente sexual controla a una víctima impotente, invariablemente rebasará los límites con comportamientos cada vez más violentos.
Los delincuentes comienzan por desnudar a sus víctimas, pero una vez que han rebasado ese límite, es probable que la víctima hable de penetración oral y anal, de que se le hizo sentir dolor y miedo crecientes y de que el delincuente actuó de forma cada vez más descuidada a medida que perdía sus inhibiciones.
También es probable que el delincuente comience a formular racionalizaciones cada vez más complicadas y a menudo argumenta que sus ataques son por el bien.
Al final, se culpa a la víctima de los abusos: en el caso de los detenidos, si tan sólo se &quot;comportaran bien&quot; y confesaran, todo eso no les sucedería.
El silencio, e incluso la colusión, también son característicos de los crímenes sexuales en una familia.
Los estadounidenses se están comportando como una familia disfuncional al proteger con el silencio a sus criminales sexuales.
Así como se juzgó y sentenció a los delincuentes sexuales –y a los líderes que dirigieron el uso de las violaciones y abusos sexuales como estrategia militar—después de las guerras en Bosnia y Sierra Leona, los estadounidenses deben exigir que rindan cuentas quienes cometieron o autorizaron los crímenes sexuales en las prisiones administradas por Estados Unidos.
Esta criminalidad perversa y gráfica ha alimentado la preocupación en todo el mundo por el poder cultural y militar de Estados Unidos.
Es necesario llamar a estos actos por su nombre –crímenes de guerra y crímenes sexuales—y el pueblo de Estados Unidos debe exigir justicia para los delincuentes y sus víctimas.
Al igual que en una familia, el proceso de recuperación sólo puede comenzar cuando se empieza a hablar en público y a decir la verdad sobre las violaciones y los ataques sexuales.
NUEVA YORK – Parece que las elecciones de Zimbabwe confirman una vez más un tópico. Parece que África sólo aparece en los titulares internacionales cuando se ve golpeada por desastres: una sequía, un golpe de Estado, una guerra, un genocidio o, ciomo en el caso de Robert Mugabe, un gobienro flagrantemente incompetente, pero en los últimos años varios países subsaharianos han atraído corrientes de capital extranjero sin precedentes.
La reciente agitación financiera mundial no ha hecho sino contribuir al atractivo de África, porque sus mercados fronterizos son menos vulnerables a la volatilidad internacional que la mayoría de las economías en ascenso más destacadas del mundo.
Hay tres razones principales por las que muchos países subsaharianos están teniendo buenos resultados.
En primer lugar, los altos precios de las materias primas producen beneficios extraordinarios para los principales productores de materias primas de la región.
El aumento de la demanda de energía, metales y minerales –en particular en China– ha aportado niveles de inversión extranjera sin precedentes.
Incluso los grandes fondos de pensiones están empezando a prestarles atención.
Además, un gran número de países más pobres de África se han beneficiado del exponencial aumento de la filantropía (principalmente de la de los Estados Unidos).
Pero, si bien es probable que continúen esas dos tendencias positivas, un tercer factor positivo puede resultar menos duradero.
Todos los años, los africanos que viven fuera del continente envían unos 30.000 millones de dólares a sus familias y amigos de sus países.
Esos envíos revisten importancia decisiva para la estabilidad económica de varios países africanos.
Una desaceleración económica en los EE.UU. y en Europa podría aminorar en gran medida esa inyección de dinero, porque, cuando cunde el miedo a la recesión, los inmigrantes suelen ser los primeros que pierden sus puestos de trabajo .
Al mismo tiempo, aunque las economías fronterizas de África son menos vulnerables que otros mercados en ascenso a las turbulencias financieras mundiales, lo son mucho a la agitación política más cercana.
Los tres países que han hecho de pilares de la estabilidad regional durante los últimos años –Nigeria, Kenya y Sudáfrica- están ahora demasiado ocupados con problemas políticos propios para aportar las tropas de mantenimiento de la paz, los fondos para la reconstrucción y las presiones políticas que con frecuencia limitan los daños causados por los conflictos en otras zonas de la región.
La mayoría de los problemas de Nigeria son bien conocidos.
Militantes de la región del delta del Níger, rica en petróleo, han paralizado hasta el 30 por ciento de las exportaciones petroleras del país, fuente decisiva de ingresos estatales.
El Presidente Umaru Yar’Adua ha adoptado medidas concretas para luchar contra la corrupción en el nivel de las capas dominantes de Nigeria y parece haber logrado avances con vistas a un acuerdo de paz completo con los rebeldes del Delta.
Pero Yar’Adua podría afrontar pronto un gran problema a corto plazo.
Tras haber anulado los resultados de varias elecciones provinciales, la Junta Electoral Nacional podría anular los de las presidenciales del año pasado, con lo que lo obligaría a presentarse de nuevo como candidato a la presidencia.
Si bien Yar’ Adua podría valerse de la buena voluntad que ha ido creando durante el último año para ganar por un margen aún mayor, la campaña electoral de noventa días provocaría casi con toda seguridad disturbios civiles y los dirigentes de Nigeria estarían demasiado ocupados lidiando con las rivalidades políticas internas para poder ayudar a estabilizar los conflictos en otras zonas de África.
Los problemas de Kenia son más profundos.
La sólida expansión económica y uno de los mercados de valores que crecen más rápidamente del mundo no han ayudado al país a evitar una crisis política cada vez más profunda y una violencia étnica en aumento desde las disputadas elecciones celebradas en diciembre.
El Presidente Mwai Kibaki, a quien los observadores internacionales acusan de amañar los resultados de la votación, ha insinuado la posibilidad de presentar un plan para compartir el poder en un gobierno de unidad, pero el dirigente de la oposición Raila Odinga ya ha oído esas promesas en el pasado.
Odinga laboró denodadamente a fin de ayudar a Kibaki a ser elegido en 2002 para que luego este último incumpliera una promesa similar.
Pese al alarmante aumento de la violencia, probablemente los temores a una guerra civil en Kenya sean exagerados.
El movimiento de oposición “anaranjada” del país ha conseguido recientemente puestos decisivos en el Parlamento y de momento está atendiendo las peticiones de calma del ex Secretario General de las Naciones Unidas Kofi Annan y los representantes de la Unión Africana, pero nadie debe esperar que Kenya vuelva a desempeñar un papel estabilizador regional durante bastante tiempo.
El tercer pilar del continente, Sudáfrica, pasará 2008 atrapado en una disputa política en aumento entre Thabo Mbeki, el presidente saliente, y Jacob Zuma, ex Vicepresidente y dirigente recién elegido del gobernante Congreso Nacional Africano y candidato principal a la sucesión de Mbeki, su irreconciliable rival, el año que viene.
Los tribunales de Sudáfrica han pasado a ser un campo de batalla político, pues Mbeki y sus aliados han aprovechado las acusaciones de corrupción para intentar invalidar la candidatura de Zuma.
La tormenta política resultante podría obligar a este último a recurrir al apoyo básico de sus aliados principales del movimiento sindical del país y del Partido Comunista, con lo que pondría en entredicho el consenso en pro de la economía de mercado existente en la capa política dirigente y provocaría un debate sobre el futuro de la política económica de Sudáfrica.
Ningunos otros países del África subsahariana tendrán el peso económico y la autoconfianza política para substituir a Nigeria, Kenya y Sudáfrica como pilares de la estabilidad en un futuro próximo.
Bloques regionales, como la Comunidad Económica de los Estados del África Occidental  (CEDEAO), la Unión Aduanera del África Meridional (SACU) y la Comunidad del África Oriental (CAO), acabarán desempeñando papeles más importantes con vistas a contribuir a la resolución de los problemas económicos y diplomáticos más arduos del continente, pero no es algo que vaya a ocurrir este año.
Siguen existiendo muchas razones para que los inversores prueben suerte en los mercados fronterizos de África, pero no será necesariamente una sequía, un golpe de Estado, una guerra o un genocidio lo que les haga prensárselo dos veces.
BEIJING – Ante la probabilidad de un contagio de implosión de la deuda soberana y la reducción en gran medida de la posibilidad de quiebras bancarias gracias al acuerdo sobre la deuda griega y el programa de crédito del Banco Central Europeo, es tiempo de mirar hacia adelante.
¿Cuál es la dirección que seguirán la Unión Europea, la eurozona y los países de la UE fuertemente endeudados?
¿Logrará Europa reducir los más grandes excesos de sus Estados de bienestar sin que los problemas económicos y el descontento social desestabilicen los gobiernos, y en los países periféricos socaven los acuerdos de por sí frágiles con los acreedores?
Algunas buenas noticias en el mundo tendrán un impacto en la forma de resolver estos asuntos.
La economía de los Estados Unidos está reactivándose gradualmente, aunque lentamente con respecto de los estándares de recuperación de una fuerte recesión.
China, Brasil y la India no se han desvinculado de sus consumidores en Europa y América del Norte, y por ende están ralentizando, aunque es probable que no resulten demasiado afectadas si la recesión en Europa es moderada y dura poco como se ha pronosticado.
La producción económica y la población de la UE son más grandes que en los Estados Unidos, por lo que la suerte de los 27 países de la UE es un asunto que nos concierne a todos, ya sea en Nueva York, Nueva Delhi, Sao Paulo o Shanghai.
Originalmente conformada como un área de libre comercio, la eurozona se compone de 17 países.
Unir a 17 economías, culturas e instituciones dispares fue un proyecto monumental de enorme riesgo.
En el Tratado de Lisboa se hace hincapié en la unanimidad para tomar las decisiones.
Dado que algunos miembros están en la eurozona, pero otros no, y con intereses económicos yamp#160; costumbres fiscales y monetarias dispares, incluso dentro de la eurozona, es difícil lograr acuerdos.
Lo anterior prepara el terreno para tres escenarios generales, cada uno tiene implicaciones para la economía global y laamp#160; europea, el sistema bancario y financiero, y las relaciones entre los Estados miembros y las instituciones de la UE.
En el primer escenario, surgirá una Europa más unida y más homogénea de la crisis e impondrá mayores restricciones a los presupuestos de los Estados miembros para reducir el riesgo aparente.
Acompañado de una eurozona amplia y fuerte, sigue existiendo el riesgo de una crisis monetaria a futuro.
En el segundo escenario, una Europa de dos o tres niveles incluye un euro de dos niveles en donde los países más frágiles usan el “euro B”, que puede flotar respecto al “euro A” de las economías más sólidas.
Este acuerdo prometería a las economías con dificultades fiscales que si se ponen al corriente podrían volver a usar el euro A –y más fácilmente que si lo hicieran a partir de su propia moneda.
En el último escenario, surge una Europa más descentralizada con acuerdos menos verticales en áreas que van más allá del comercio, y una eurozona más homogénea compuesta de las principales economías de la UE.
Este tipo de diseño sería más popular entre los ciudadanos que están a disgusto con la acumulación de poder de la UE en Bruselas y la pérdida de soberanía tradicional.
Algunos miembros actuales del euro –Grecia (y tal vez otros)- regresarían a sus monedas nacionales.
Ninguna de estas opciones es fácil; cada una conlleva serias dificultades y grandes riesgos.
Lo más que se puede esperar son soluciones pasajeras.
Por ejemplo, ¿cómo abandonaría Grecia (o cualquier otro país) el euro a fin de amortiguar el extremo ajuste salarial a la baja necesario para recuperar la competitividad, y para evitar el fuerte descontento social que podría resultar por controlar muy rápidamente la deuda?
Tan pronto se supiera que Grecia estaba considerando una medida como esa –mucho antes de que pudiera emitir un nuevo dracma- habría una fuga de depósitos en euros de los bancos griegos.
En consecuencia, Grecia estaría obligada a imponer controles de capital.
Algunos contratos denominados en euros estarían sujetos a la normativa griega, algunos a las leyes europeas, y otros –por ejemplo, los contratos de derivados- a las británicas o a las estadounidenses.
En consecuencia, se generaría un caos.
Con todo, aferrarse al euro y hacer que todos los ajustes recaigan en los salarios conlleva el riesgo de un mayor descontento; de hecho, no haría más que posponer lo inevitable.
Los gobiernos y el mercado de bonos pondrán a prueba la seriedad de las nuevas directrices fiscales acordadas (si se ratifican).
Si bien las negociaciones ahora son estrictas, la historia de dichos acuerdos no inspira optimismo.
Antes de la crisisamp#160; financiera, incluso Alemania violó el techo de déficit del Pacto de Estabilidad y Crecimiento de la UE (GSP, por sus siglas en inglés).
En los Estados Unidos, los límites de déficit establecidos por la Ley Gramm-Rudman-Hollings no se cumplieron, y como el GSP, se revisaron y ampliaron.
Los acuerdos con el Fondo Monetario Internacional, y el acceso a los nuevos fondos de rescate de Europa ofrecen restricciones (blandas).
Independientemente de cómo se resuelvan, o se salga del paso de estas cuestiones fiscales y de gobernanza, los bancos europeos siguen siendo un asunto espinoso.
El tiempo que se ha ganado con los créditos asequibles a tres años del BCE (Banco Central Europeo), les ha ofrecido un margen para reconstituir su capital y sanear sus hojas de balance.
Sin embargo, mientras lo hacen, es improbable que amplíen el crédito al sector privado para apoyar el crecimiento económico.
Los bancos europeos tienen un capital más reducido y tienen una participación mucho mayor en la expansión del crédito; en los Estados Unidos en cambio, la mayor parte de los créditos se originan en los mercados de capital.
La mayoría de los bancos estadounidenses –con la excepción de Citi- pasaron recientemente las pruebas de estrés de la Reserva Federal estadounidense, con suficiente capital como para resistir una hipotética fuerte recesión (con un 13% de desempleo, una caída adicional de 21% en los precios de las viviendas, y un descenso del 50% en el mercado de valores).
Las pruebas de estrés de Europa han tenido resultados mucho menos resistentes.
Serán necesarios una especie de bonos Brady para reducir y extender deuda soberana excesiva.
No hay que descartar más agitaciones en Europa –los bancos, la deuda soberana y el descontento social como respuesta a incluso modestas reducciones del Estado de bienestar- y visiones encontradas entre países y al interior de ellos relativo a la conveniencia de una mayor integración europea.
Europa ha avanzado mucho desde que sus líderes profetizaban que el euro pronto competiría con el dólar como divisa de reserva mundial.
Con todo, nadie debe descartar a Europa.
Sigue teniendo grandes fortalezas, y con reformas inteligentes la UE puede sobrevivir y en última instancia regresar a una mayor prosperidad y estabilidad.
Sin embargo, Europa está más cerca del principio de ese proceso de renovación que de la meta.
SEÚL – De acuerdo con la televisión estatal norcoreana, el infarto que provocó la muerte de Kim Jong-il el 17 de diciembre fue debido a “un intenso estrés físico y mental desencadenado por trabajar excesivamente.”
Al conocer ese informe inmediatamente me surgió una interrogante: si aceptamos el diagnóstico que ha dado a conocer el régimen, ¿por qué necesitaba Kim trabajar tan arduamente a pesar de su delicado estado de salud?
En cierto sentido, su muerte repentina parece simbolizar el desamparo de un dirigente desesperado que tenía ante sí desafíos abrumadores.
Visto así, lo que es más importante preguntarse es si el hijo inexperto de Kim, el “gran sucesor”, Kim Jong-un, de veintitantos años, podrá consolidar el poder y de alguna manera sacar al país de sus fuertes males.
Hasta ahora, la sucesión en Pyongyang parece desarrollarse sin complicaciones.
No obstante, a pesar de las apariencias, pocos regímenes totalitarios, excepto los de Hitler, Stalin y Mao, han logrado mantener un círculo inmediato de poder monolítico.
Es improbable que Corea del Norte sea la excepción a la regla.
La legitimidad del reclamo de poder de Kim Jong-un es frágil a pesar de sus vínculos de sangre con su padre y abuelo, la dinastía que ha gobernado Corea del Norte desde su comienzo.
El “gran sucesor” apenas ha estado dos años formándose para el cargo, en comparación con los 14 años que pasó su padre aprendiendo directamente de Kim Il-sung.
Por supuesto, Kim Kyung-hee, la hermana de Kim Jong-il, y su cuñada, Jang Seong-taek, asumirán algo así como un papel de regentes desempeñándose como madrinas del gran sucesor y como fuerza para movilizar al ejército a fin de que cierre filas con la&#160; dinastía Kim.Aunque no queda claro cuán lealmente y por cuánto tiempo Kim Kyung-hee y Jang respaldarán a Kim Jong-un. Incluso podrían suplantar a Kim reclamando el poder para ellas mismas.
Otro desafío puede surgir con los principales dirigentes del país, en particular en el ejército.
¿Permanecerán leales a Kim, a quién le llevan entre 40 y 50 años de diferencia?
Se sabe que algunos oficiales de alto rango del ejército criticaban discretamente el fracaso de Kim Jong-il para controlar la relación del país con los Estados Unidos y Japón. Tal vez tenían la expectativa de que Corea del Norte mejorara sus relaciones con los Estados Unidos mientras que conservaba sus armas nucleares, a cambio de no desarrollar misiles de largo alcance.
Después de todo, si Pakistán lo hizo, ¿por qué Corea del Norte no?
De haber ocurrido, la asistencia económica de los Estados Unidos y Japón habría fluido a Corea del Norte permitiendo que el régimen controlara mucho mejor la agonizante economía del país sin iniciar reformas, que el ejército parece considerar peligrosas.
En cambio, con la economía que sigue cayendo, en particular la producción de alimentos, tal vez una tercera parte del país vive en niveles de hambruna o incluso inferiores.
¿Podrá hacer mejor las cosas el líder Will Kim Jong-un?
En las primeras etapas de esta sucesión inestable, el comportamiento de China ha sido el esperado; está apoyando al régimen para asegurar la estabilidad de su vecino país con armas nucleares.
El Ministerio de Relaciones Exteriores chino envió un fuerte mensaje de apoyo a Kim Jong-un y alentó a los norcoreanos a unirse con el nuevo líder.
No obstante, el factor externo decisivo para garantizar una sucesión pacífica será las políticas de Corea del Sur y los Estados Unidos, que tienen que decidir si pueden trabajar con Corea del Norte en la era posterior a Kim Jong. ¿Esperarán a ver pasa con el nuevo líder y por ende continuarán con su política de “paciencia estratégica”, que se focaliza sobre todo en la desnuclearización, y pasarán a otras áreas hasta que Corea del Norte lo haga primero?
En ese caso, Corea del Norte&#160; se hará más inestable poco a poco, a pesar del apoyo chino, a medida que el deterioro económico socava su liderazgo casi legítimo.
¿O acaso intentarán Corea del Sur y los Estados Unidos aprovecharse de la muerte de Kim Jong-il mediante nuevas iniciativas de política?
Si pueden desarrollar un marco político con un enfoque doble destinado a facilitar la reforma económica dentro de Corea del Norte y al mismo tiempo mantener la presión internacional para la desnuclearización, podría haber una relación constructiva.
Por desgracia, el próximo año hay elecciones en Corea del Sur y en los Estados Unidos.
En el ambiente febril de un periodo político agitado no será fácil para las administraciones que buscan su reelección aplicar políticas audaces pero riesgosas. Esto es lo angustioso de la democracia y por ello el próximo año puede resultar ser la etapa más inestable e incluso peligrosa desde hace décadas para la península de Corea y la región.
¿Qué sucederá si las cosas salen mal?
¿Qué pasaría por ejemplo si Kim Jong-un no puede consolidar el poder, percibe que la situación política interna empeora debido a las luchas por el poder de las élites o al descontento popular y considera que el entorno externo, en particular Corea del Sur y los Estados Unidos, es cada vez más hostil?
En ese caso, Kim III podría recurrir a la provocación de una forma u otra como lo hizo su padre con los ataques intermitentes contra Corea del Sur en los últimos años.
Si las cosas empeoran aún más, el mundo nos guste o no, tendrá que prepararse para manejar –e incluso hacer frente a- una situación en la que la dinastía Kim, y con ella el Estado de Corea del Norte, caiga.
Por desgracia, considerando la mala preparación que hay actualmente en términos de coordinación internacional, habrá confusiones, malentendidos y reacciones exageradas de Corea del Sur, los Estados Unidos y China hacia la conducta de otros actores.
Así pues, ya es tiempo de que las tres potencias, junto con Japón y Rusia, comiencen a dialogar y hacer planes para el futuro de forma conjunta. Nadie quiere una Corea del Norte caótica o que se colapse.
Yoon Young-kwan, ex ministro de Relaciones Exteriores de Corea del Sur entre 2003 y 2004, es profesor de Relaciones Internacionales de la Universidad Nacional de Seúl.


Âñÿêèé ðàç, êîãäà ÿ ïðèåçæàþ â Ìîñêâó, íà ìåíÿ ïðîèçâîäÿò âïå÷àòëåíèå åå íîâûå ìàãàçèíû è çäàíèÿ.
Íî äðóãîé êëþ÷åâîé àñïåêò ýïîõè Åëüöèíà - åå øóìíûå äåáàòû - óæå çàòèõëè. ×àñòè÷íî ýòî îáúÿñíÿåòñÿ óñèëèâøèìñÿ êîíòðîëåì ñî ñòîðîíû ãîñóäàðñòâåííûõ ÷èíîâíèêîâ, ÷àñòè÷íî ñíèæåíèåì îáùåñòâåííîãî èíòåðåñà è ÷àñòè÷íî òåì, ÷òî â íàñòîÿùåå âðåìÿ ðîññèéñêèå ïðîáëåìû óæå íå òðåáóþò áåçîòëàãàòåëüíîãî ðåøåíèÿ.
Ïîñëå òîãî êàê ïðàâèòåëüñòâî óñòàíîâèëî âëèÿíèå íàä íåçàâèñèìûìè òåëåêîìïàíèÿìè ÍÒÂ è ÒÂ6, ðîññèéñêèå ñðåäñòâà ìàññîâîé èíôîðìàöèè (ÑÌÈ) ñòàëè çíà÷èòåëüíî ñêó÷íåå. Ïîñëåäíèé êîíåê ðîññèéñêèõ ÷èíîâíèêîâ - ýòî ïîäà÷à â ñóä íà ãàçåòû çà êëåâåòó ñ òðåáîâàíèåì êîìïåíñàöèè óùåðáà â ðàçìåðå, ïðåâûøàþùåì 1 ìèëëèîí äîëëàðîâ ÑØÀ.
Ðîññèéñêèå æóðíàëèñòû ÷àñòî êîððóìïèðîâàíû è ïîëó÷àþò äåñÿòêè òûñÿ÷ äîëëàðîâ çà åäèíñòâåííóþ ïîðî÷àùóþ êîãî-ëèáî òåëåâèçèîííóþ ïðîãðàììó èëè ãàçåòíóþ ñòàòüþ.
Îäíàêî òàêîå ñèñòåìàòè÷åñêîå «ãëóøåíèå» ðîññèéñêèõ ÑÌÈ èçëèøíå.
Ïðè÷èíà, ïî êîòîðîé ýòîãî íå ñëåäóåò äåëàòü, ïðîñòà: æèçíü íàðîäà óëó÷øàåòñÿ, è ïîýòîìó îí îõîòíî ïîääåðæèâàåò Ïóòèíà.
Îñíîâíàÿ çàáîòà ñåé÷àñ - ýòî ïàäåíèå òåìïîâ ýêîíîìè÷åñêîãî ðîñòà - ñ 9% â 2000 ãîäó äî 3,5-4% â ýòîì ãîäó - õîòÿ ñîãëàñíî ñòàòèñòè÷åñêèì äàííûì îáúåìû ïðîèçâîäñòâà ïðîäîëæàþò ðàñòè. Â äåéñòâèòåëüíîñòè, ñàìàÿ áîëüøàÿ äèñêóññèÿ ñåé÷àñ ðàçâîðà÷èâàåòñÿ îòíîñèòåëüíî ïîëèòèêè îáìåííîãî êóðñà ðîññèéñêîãî ðóáëÿ, â êîòîðîé ñîâåòíèê ïðåçèäåíòà Àíäðåé Èëëàðèîíîâ óòâåðæäàåò, ÷òî ðåàëüíûé êóðñ îáìåíà ðóáëÿ ñëèøêîì çàâûøåí - è â ñàìîì äåëå, îí ñåé÷àñ íà òàêîì æå óðîâíå êàê â 1998 ãîäó.
Íî õîòÿ îáìåííûé êóðñ âîò-âîò ñòàíåò èñòî÷íèêîì ïðîáëåì, íà äåíåæíîì ôðîíòå âñå åùå ïðåîáëàäàþò õîðîøèå íîâîñòè.
Íàêîíåö-òî Âèêòîð Ãåðàùåíêî ïîêèíóë ïîñò ïðåäñåäàòåëÿ Öåíòðîáàíêà Ðîññèè, è åãî ñìåíèë ïåðâûé çàìåñòèòåëü ìèíèñòðà ôèíàíñîâ Ñåðãåé Èãíàòüåâ.
Ñ ýòèì êîíå÷íî ìîæíî íå ñîãëàøàòüñÿ, íî â ïåðåõîäíûé ïåðèîä Ãåðàùåíêî áûë ñàìûì âðåäîíîñíûì ãîñóäàðñòâåííûì ÷èíîâíèêîì. Îí ñîõðàíÿë Öåíòðîáàíê Ðîññèè â âèäå áþðîêðàòè÷åñêîãî è ìðà÷íîãî ìîíñòðà ñ 80000 òûñÿ÷àìè áþðîêðàòîâ â ñâîåì øòàòå (àìåðèêàíñêàÿ ôåäåðàëüíàÿ ðåçåðâíàÿ ñèñòåìà, ê ïðèìåðó, èìååò â ñâîåì øòàòå òîëüêî 10000 òûñÿ÷ ñîòðóäíèêîâ).
Ãåðàùåíêî çàáëîêèðîâàë âñå áàíêîâñêèå ðåôîðìû, íà÷èíàÿ îò ðåñòðóêòóðèçàöèè, ëèáåðàëèçàöèè è ïðèâàòèçàöèè è çàêàí÷èâàÿ ñòðàõîâàíèåì äåïîçèòîâ.
Îí ïîäàë â îòñòàâêó ïîòîìó, ÷òî Ãîñóäàðñòâåííàÿ Äóìà ïðèíÿëà íîâûé çàêîí î Öåíòðàëüíîì Áàíêå, ñîãëàñíî êîòîðîìó áûëà ââåäåíà õîòü êàêàÿ-òî ìèíèìàëüíàÿ ïîäîò÷åòíîñòü.
ß çíàþ ãîñïîäèíà Èãíàòüåâà ñ 1991 ãîäà.
Îí ïðèáûë ñ êîìàíäîé Àíàòîëèÿ ×óáàéñà èç Ñàíêò-Ïåòåðáóðãà â íîÿáðå 1991 è âíà÷àëå çàíÿë ïîñò çàìåñòèòåëÿ ìèíèñòðà ôèíàíñîâ, à çàòåì âñêîðå ñòàë çàìåñòèòåëåì ïðåäñåäàòåëÿ ÖÁÐ.
Ãåðàùåíêî íå óñòðàèâàëà åãî êîìïåòåíòíîñòü, ÷åñòíîñòü è ñòðåìëåíèå ê ðåôîðìàì, è îí åãî óâîëèë.
Åäâà ëè êàêîé-ëèáî äðóãîé ðîññèéñêèé ÷èíîâíèê èçâåñòåí áîëüøå ñâîåé ÷åñòíîñòüþ è íåïîäêóïíîñòüþ êàê Èãíàòüåâ.
Îí âûäàþùèéñÿ òðóäîëþáèâûé ãîñóäàðñòâåííûé ñëóæàùèé è õîðîøèé ðåôîðìèñò.
Âîïðîñ â òîì, ñìîæåò ëè ìÿãêî èçúÿñíÿþùèéñÿ Èãíàòüåâ ïðîâåñòè çíà÷èòåëüíóþ ðåîðãàíèçàöèþ.
Èãíàòüåâ, ïî-âèäèìîìó, íàìåðåí ïðîâîäèòü ïðîçðà÷íóþ è êîìïåòåíòíóþ ìîíåòàðíóþ ïîëèòèêó è ââåñòè ñòðàõîâàíèå äåïîçèòîâ.
Îí, âåðîÿòíî, ïðîâåäåò ïðèâàòèçàöèþ áîëüøîãî ãîñóäàðñòâåííîãî Âíåøòîðãáàíêà è íàâåäåò ïîðÿäîê â ãîñóäàðñòâåííîì ñáåðåãàòåëüíîì áàíêå, Ñáåðáàíêå.
Â äåêàáðå 2003 ãîäà â Ðîññèè ñîñòîÿòñÿ ñëåäóþùèå ïàðëàìåíòñêèå âûáîðû, è ëþäè àíàëèçèðóþò, êàêèå ðåôîðìû ìîãóò áûòü ïðîâåäåíû äî ýòîãî.
Íàèáîëåå ñóùåñòâåííàÿ ðåôîðìà - ýòî ââåäåíèå ðåàëüíîé ÷àñòíîé ñîáñòâåííîñòè íà ñåëüñêîõîçÿéñòâåííóþ çåìëþ, ïðåäïîëîæèòåëüíî ïðîèçîéäåò ýòîé îñåíüþ.
Îãðàíè÷åííàÿ ïåíñèîííàÿ ðåôîðìà óæå ïðîøëà.
Íà î÷åðåäè ââåäåíèå âñå åùå íåäîñòàòî÷íûõ íàëîãîâûõ ïîñëàáëåíèé äëÿ ìàëîãî áèçíåñà.
Áûëî ïðèíÿòî íîâîå òðóäîâîå çàêîíîäàòåëüñòâî, íî ëèáåðàëèçàöèÿ òðóäîâûõ îòíîøåíèé áûëà íåçíà÷èòåëüíîé, ïîñêîëüêó íå áûëà îòìåíåíà îáÿçàòåëüíàÿ âûïëàòà òðåõìåñÿ÷íîãî âûõîäíîãî ïîñîáèÿ è óñèëåíà ðîëü îôèöèàëüíûõ ïðîôñîþçîâ.
Ñàìîå âîçìóòèòåëüíîå òî, ÷òî ìàëîâåðîÿòíî ïðîâåäåíèå ðåôîðìû ðàçâàëèâàþùåéñÿ ñèñòåìû çäðàâîîõðàíåíèÿ.
Ñèñòåìà âûäà÷è ñîöèàëüíûõ ïîñîáèé îñòàåòñÿ íàöåëåííîé íà ïðèâèëåãèðîâàííûõ.
Ìàëî òîãî, ÷òî ðåôîðìà òåðÿåò îáîðîòû, äàæå ïðåäïðèíèìàåìûå øàãè äåëàþòñÿ â íåâåðíîì íàïðàâëåíèè. Â êîíöå ìàðòà ïðàâèòåëüñòâà îäîáðèëî íîâûå, ïðåäëîæåííûå ìîëîäûìè îëèãàðõàìè Îëåãîì Äåðèïàñêîé è Àëåêñååì Ìîðäàñîâûì ìåðû, íàïðàâëåííûå íà çàùèòó ðîññèéñêîé àâòîìîáèëüíîé ïðîìûøëåííîñòè.
Äåðèïàñêà ñòàë ìîíîïîëèñòîì â ðîññèéñêîé àëþìèíèåâîé ïðîìûøëåííîñòè è â ïðîèçâîäñòâå àâòîáóñîâ.
Òåïåðü îí õî÷åò ìîíîïîëèçèðîâàòü àâòîìîáèëüíóþ ïðîìûøëåííîñòü.
Òàðèôû íà èìïîðò äëÿ ëåãêîâûõ àâòîìîáèëåé áóäóò ïîäíÿòû ñ òåïåðåøíåãî óðîâíÿ â 25% - ñàìûé âûñîêèé òàðèô - äî íåïîìåðíî âûñîêîãî óðîâíÿ â 70% äëÿ èìïîðòèðóåìûõ ëåãêîâûõ àâòîìîáèëåé ñòàðøå ñåìè ëåò, êîòîðûå êîíêóðèðóþò ñ íîâûìè ðîññèéñêèìè ëåãêîâûìè àâòîìîáèëÿìè.
Èìïîðò ñîòåí òûñÿ÷ ïîäåðæàííûõ çàïàäíûõ ëåãêîâûõ àâòîìîáèëåé â ãîä ïîäíÿë æèçíåííûå ñòàíäàðòû íîâîãî ðîññèéñêîãî ñðåäíåãî êëàññà.
Ïðåçèäåíò Âëàäèìèð Ïóòèí î÷åâèäíî ïðèíÿë ÷åòêîå ðåøåíèå î òîì, ÷òî Ðîññèÿ äîëæíà âñòóïèòü âî Âñåìèðíóþ òîðãîâóþ îðãàíèçàöèþ (ÂÒÎ) äî òîãî, êàê ñîñòîÿòñÿ âûáîðû ñëåäóþùåé Äóìû â äåêàáðå 2003 ãîäà.
Íî ýòîò íîâûé ïðîòåêöèîíèçì ñîçäàåò îïðåäåëåííûå ïðîáëåìû.
Äåðèïàñêà âîçãëàâèë êîìïàíèþ ïî çàìåäëåíèþ âñòóïëåíèÿ Ðîññèè â ÂÒÎ.
Îáå ïàëàòû ïàðëàìåíòà âûñòóïàþò çà ðåôîðìû.
Ïîëèòè÷åñêàÿ ïðîáëåìà çàêëþ÷àåòñÿ â ïðàâèòåëüñòâå, â ñîñòàâå êîòîðîãî î÷åíü ìàëî ðåôîðìèñòîâ. Ëþáîå ïðàâèòåëüñòâåííîå ðåøåíèå äîëæíî áûòü óòâåðæäåíî äâóìÿ äåñÿòêàìè âûñîêèõ ÷èíîâ, íå èìåþùèõ ïîëèòè÷åñêîãî ìàíäàòà, íî ïðèäåðæèâàþùèõñÿ ïðîñîâåòñêèõ âçãëÿäîâ.
Ðîññèéñêèé áþðîêðàòè÷åñêèé àïïàðàò âûðîñ ïîñëå êðàõà êîììóíèçìà, ïðîñòèðàâøåãî ñâîþ «ìåðòâóþ ðóêó» íàä âñåì îáùåñòâîì.
Æèçíåííî âàæíîé ÿâëÿåòñÿ ðåôîðìà ãîñóäàðñòâåííûõ àäìèíèñòðàòèâíûõ îðãàíîâ, íî îíà ìîæåò ñîñòîÿòüñÿ òîëüêî ïîñëå ñëåäóþùèõ âûáîðîâ.
Ïóòèí âñå áîëüøå è áîëüøå ïîïàäàåò â èçîëÿöèþ.
Ñêîíöåíòðèðîâàâ ñâîè óñèëèÿ íà áîëüøîé ìåæäóíàðîäíîé ïîëèòèêå, îí âñå ìåíüøå è ìåíüøå çàíèìàåòñÿ ðåàëüíîé ïîëèòèêîé.
È âñå æå åãî ïîïóëÿðíîñòü îñòàåòñÿ íà ïðåæíåì óðîâíå.
Ëèøü íåìíîãèå ðîññèÿíå âèäÿò â íåì óãðîçó, áîëüøèíñòâî âèäèò â íåì íàäåæäó.
ßâíî ïðîñëåæèâàþòñÿ òðè ñèëû òüìû.
Ïåðâàÿ - ýòî áëàãîäóøèå îáùåñòâà.
Âòîðàÿ - ýòî ñîâåòñêàÿ áþðîêðàòèÿ.
Òðåòüÿ ñèëà ñîñòîèò èç íîâûõ êðóïíûõ áèçíåñìåíîâ, ïðîòàëêèâàþùèõ ïðîòåêöèîíèçì.
Íè îäíà èç ýòèõ ñèë íå ñòðàøíà, íî êàæäàÿ ìîæåò çàìåäëèòü ðåôîðìû íà ñëåäóþùèå äâà ãîäà.
Êîãäà ÿ ïîêèäàë Ìîñêâó, ìíå íàïîìíèëè, ÷òî ñ îêòÿáðÿ ïðîøëîãî ãîäà çåëåíûé êîðèäîð íà òàìîæíå áûë íà ñàìîì äåëå óïðàçäíåí.
Ðàíüøå âû ìîãëè âûâåçòè 1500 äîëëàðîâ ÑØÀ áåç òàìîæåííîé äåêëàðàöèè.
À òåïåðü ñíîâà íà êàæäûé âûâîçèìûé äîëëàð ó âàñ äîëæåí áûòü äîêóìåíò.
Ñîâåòñêàÿ áþðîêðàòèÿ âïîëçàåò îáðàòíî.
WASHINGTON, D. C. – La revolución de Egipto derrocó a un dictador en febrero, pero el futuro del país como democracia estable y efectiva sigue siendo incierto.
Naturalmente, Occidente está limitado en su capacidad para modelar el proceso de transición.
No obstante, siguen siendo considerables las posibilidades de ejercer una influencia, por lo que debería mostrarse receptivo a quienes en Egipto son partidarios de ideas liberales, instituciones democráticas y una amplia distribución de los beneficios del desarrollo económico.
Las próximas elecciones parlamentarias son una simple fase temprana en una larga lucha (tal vez durante decenios) para crear el nuevo Egipto.
¿Gravitará éste hacia la teocracia islámica o adoptará un gobierno secular que respete los derechos de las minorías?
¿Qué políticas económicas –estatista, liberal o alguna combinación de las dos– garantizará mejor la justicia social y una amplia distribución de la prosperidad?
¿Se puede establecer el control civil del ejército?
¿Sobrevivirá la estructura de seguridad regional constituida en torno a los Estados Unidos, Egipto e Israel?
Las elecciones de noviembre no resolverán esas cuestiones fundamentales y no es seguro que se cree un marco constitucional viable.
Es probable que surja un sistema parlamentario de gobierno, incluido un primer ministro y un consejo de ministros, y es muy posible que la presidencia quede eclipsada, en particular si se aplazan las elecciones presidenciales.
La incógnita fundamental es la composición de la coalición gobernante.
No parece probable que surja un solo partido de las elecciones con suficientes escaños parlamentarios para gobernar por sí solo.
Así, pues, será necesario un gobierno de coalición.
El brazo político de los Hermanos Musulmanes (el partido Justicia y Libertad) es actualmente el mejor organizado y puede estar en las mejores condiciones para formar una coalición mayoritaria, incluidos elementos salafistas.
En cambio, los partidos liberales seculares aún no han desarrollado organizaciones eficaces ni han proyectado concepciones convincentes para el futuro.
Aunque abunda la opinión en pro de un Estado secular, será difícil reunir una coalición que pueda hacer de opción substitutiva o contrapeso de los Hermanos Musulmanes.
A corto plazo, el contrapeso más probable podría ser una coalición liberal con un importante componente de ex miembros del Partido Democrático Nacional (PDN) del depuesto Presidente Hosni Mubarak, es decir, los que no hayan quedado desacreditados por su asociación con él.
La normativa electoral favorece a los que estaban organizados antes de la revolución.
Una tercera parte, aproximadamente, del nuevo Parlamento estará compuesta de candidatos sin partido.
Las redes establecidas y basadas en la familia, las lealtades locales y las afiliaciones tribales serán factores decisivos en la votación. Esas circunstancias pueden favorecer a los candidatos sin partido asociados con los Hermanos Musulmanes y al antiguo PDN, en particular en el Egipto rural.
Los cambios posteriores a las elecciones en la composición de las coaliciones podrían complicar la situación y dificultar aún más la gobernabilidad.
El reparto del poder entre los socios de la coalición será un asunto complicado, incluidos los pactos entre bastidores con el ejército, que insistirá en la adopción de medidas para salvaguardar sus intereses.
La atmósfera política de Egipto sigue siendo inestable.
Las esperanzas de un mejoramiento económica son enormes.
El primer gobierno elegido democráticamente puede pagar un temprano precio político, en caso de que fracase.
El punto de partida para Occidente a la hora de intentar contribuir a la transición de Egipto debe ser el reconocimiento de que será necesario un compromiso paciente y a largo plazo.
La eficacia de dicho compromiso dependerá primordialmente de la persuasividad de las prescripciones normativas de Occidente y no del volumen de ayuda financiera.
Los países del G-8 ya han prometido su apoyo al Egipto posterior a Mubarak, incluidos el alivio de la deuda, la ayuda económica y garantías de préstamos.
Esos pasos son importantes, aunque su aplicación será larga y sus probables repercusiones modestas, al menos a corto plazo.
Egipto ya ha declinado el apoyo del Fondo Monetario Internacional.
Pero, aparte de un programa de reformas respaldado por el FMI, si el marco normativo del gobierno egipcio es apropiado, afluirán recursos del sector privado, incluida inversión extranjera que contribuya a la creación de empleo y al desarrollo económico.
Ése es el mensaje que Egipto necesita captar y hacer suyo.
Los gobiernos del G-8 deben mantener urgente y reiteradamente contactos discretos, estructurados y coherentes con sus homólogos egipcios sobre las reformas económicas necesarias para crear prosperidad.
Es demasiado pronto para juzgar la magnitud de las fuerzas internas que promueven políticas económicas liberales.
La necesidad de desarrollo económico podría inclinar intrínsecamente a las autoridades hacia políticas económicas orientadas al mercado (sensibles para con las consideraciones de “justicia social”) y un ambiente abierto en materia de inversiones.
Las fuerzas poderosas dentro de la comunidad empresarial egipcia permanecen silenciosas de momento, pero con el tiempo se reafirmarán.
Muchos intereses empresariales con capacidad para la creación de empleo desean la continuación de las reformas orientadas al mercado iniciadas hace un decenio (que produjeron tasas de crecimiento impresionantes), pero son partidarias de la ampliación de la prosperidad y de la erradicación de la corrupción.
Además, unos medios de comunicación independientes podrían reforzar la opinión democrática y promercado.
De hecho, los gobiernos occidentales deben seguir utilizando sus cauces de comunicación con el ejército egipcio y los futuros dirigentes civiles para alentarlos a que cumplan con el Estado de derecho, actúen con contención y respeten la libertad de expresión, También será necesario que se mantengan cuidadosamente los acuerdos regionales sobre seguridad.
Por último, los países que respalden un Egipto democrático deben centrarse en alentar los pilares institucionales y sociales del proceso democrático y la reformas del mercado, cosa que depende del desarrollo de una sociedad civil sólida, tolerante con el debate abierto, y partidos políticos liberales fuertes, además de una participación activa de las mujeres y los medios de comunicación independientes.
Hará falta tiempo para conseguir un amplio apoyo público.
Las organizaciones privadas sin ánimo de lucro y la empresa privada, en lugar de los gobiernos directamente, son las mejor equipadas para impartir esa clase de capacitación y conocimientos técnicos sobre desarrollo de la capacidad de dirección y la creación de infraestructura.
La tarea de los gobiernos democráticos es la de facilitar recursos que hagan posible la prestación de esa ayuda.
En su primer viaje internacional, el nuevo Secretario del Tesoro de los Estados Unidos, Paul O’Neill, tuvo un tropiezo –al decir la verdad.
Durante la administración Clinton, el Secretario del Tesoro Robert Rubin y después Lawrence Summers afirmaron que Estados Unidos tenía “una política de dólar fuerte”.
O’Neill declaró que “no estamos siguiendo...una política de dólar fuerte”.
Ante los ataques inmediatos por dar marcha atrás a una política sostenida durante tanto tiempo, rápidamente se retractó.
Qué lástima, porque su comentario fue mucho más sensato que las afirmaciones de sus predecesores.
La verdad es que los Estados Unidos no tienen una política de tipo de cambio.
Cuando Alan Greenspan pondera cuál será el siguiente movimiento de las tasas de interés en los EU, se presta poca atención al tipo de cambio del dólar frente al euro, el yen u otras divisas.
Las decisiones de política monetaria del país dependen de la fuerza o debilidad de la economía interna y de la inflación.
Si la economía se está desacelerando, si hay capacidad excesiva y si la inflación es baja, las tasas de interés se reducen; si la economía es fuerte, el exceso de la capacidad se limita y las presiones inflacionarias crecen, las tasas aumentan.
La Reserva Federal tampoco interviene directamente en los mercados de divisas, salvo en circunstancias extraordinarias.
Sólo en un sentido se puede decir que EU tenga una política de “dólar fuerte”: la política monetaria de la Reserva Federal está diseñada para mantener baja la inflación.
El dólar se mantiene “fuerte” en términos de su poder de compra de bienes y servicios estadounidenses.
Pero eso no es lo que los mercados creían que significaba una política de “dólar fuerte”.
Suponían que la política de dólar fuerte se refería al tipo de cambio.
En este sentido, la política de “dólar fuerte” significaría que Estados Unidos tiene una política de “euro débil” o de “yen débil”.
Tal cosa no existe.
Entonces, ¿por qué varios Secretarios del Tesoro han dicho que los EU tienen una política de dólar fuerte?
Parte de la respuesta es que el apoyo a un dólar fuerte es un lema fácil; suena patriótico.
Además, si los secretarios Rubin y Summers hubieran dicho que creían en un “euro débil” la afirmación habría sido tomada como hostil, aunque implícitamente eso es lo que estaban diciendo.
Rubin y Summers habrían hecho declaraciones más verdaderas si hubieran dicho que Estados Unidos de hecho no tiene una política de tipo de cambio, que es lo que O’Neill intentó hacer.
Existe otra razón para sus aseveraciones.
Algunos funcionarios de EU creen que las declaraciones sobre un “dólar fuerte” contribuyen a estabilizar los mercados de divisas, aun cuando la política monetaria estadounidense no se dirigiera a fortalecer el dólar frente al euro o el yen.
Hay quienes creen que, sin esas declaraciones, el dólar caería frente a esas divisas.
Después de todo, si el Secretario del Tesoro de los EU no apoya al dólar, entonces, ¿qué sostendría su valor?
De acuerdo con esta interpretación, los participantes en el mercado comenzarían a predecir la caída del dólar y venderían la moneda anticipándose a ella.
Esas ventas de la divisa en efecto llevarían al colapso del dólar.
Estaríamos frenta a una profecía que se cumple sola.
Estas profecías parece que se cumplen.
Las afirmaciones sobre una política de “dólar fuerte” podrían sostener el valor de la moneda durante un tiempo, probablemente algunos años.
Pero a la larga, las fuerzas y debilidades económicas fundamentales tienen efectos más fuertes sobre el tipo de cambio que las profecías.
Si, como parece ser el caso actualmente, la economía de Estados Unidos se está debilitando mientras que la de Europa sigue fuerte, el dólar se debilitará frente al euro, aunque el Secretario del Tesoro de EU promueva o deje de promover su divisa.
Un dólar más débil frente al euro ayudará a conservar la demanda en EU mientras la economía se desacelera.
De modo similar, el yen tenderá a depreciarse tanto frente al dólar como frente al euro, dadas las debilidades subyacentes de Japón.
Si algún efecto tuvieron las declaraciones sobre la política de dólar fuerte, tal vez fue ayudar a promover la burbuja financiera de Estados Unidos entre 1998 y 2000.
Los inversionistas en EU y el resto del mundo creyeron durante este corto periodo que las inversiones en ese país garantizaban riqueza. Ello contribuyó al boom y a la caída de las acciones de tecnología en los EU.
La visión inocente de que el dólar sería siempre fuerte (y de que se fortalecería aún más) frente al euro añadió combustible a los flujos de capital hacia Estados Unidos.
Ahora que la burbuja se está reventando, los mercados están deprimidos y el dólar se está debilitando frente al euro.
Los excesos del pasado podrían generar una recesión en EU este año.
¿Cuál debería de ser la política de tipo de cambio de Estados Unidos?
Lo correcto es basar la política monetaria estadounidense en las condiciones internas, más que en el tipo de cambio.
Las economías pequeñas, muy integradas con sus socios comerciales podrán fijarse metas de tipo de cambio, o fijar su tipo de cambio con el de la divisa de sus socios comerciales, pero a las economías grandes y relativamente cerradas como los EU, la UE y Japón les conviene más centrarse en sus condiciones internas y dejar que los mercados fijen el tipo de cambio.
Debe permitirse que el dólar suba o baje frente al euro o al yen dependiendo de las fuerzas subyacentes de las tres zonas económicas.
En el contexto actual, es probable que las fuerzas del mercado lleven a un mayor debilitamiento del dólar frente al euro y del yen frente al dólar y al euro.
Así, el Secretario O’Neill tuvo razón, aunque sus palabras fueron torpes.
Los Estados Unidos no deben tener ni una política de dólar fuerte ni una política de dólar débil, sino más bien una política monetaria interna sensata, y el convencimiento de que los mercados de divisas son los que deben determinar el tipo de cambio.
NUEVA YORK – Mientras intento entender plenamente el significado de la revolución tunecina y calibrar su futuro, miro dos números de The New York Times extendidos en mi escritorio y en cuyas portadas figura Túnez.
Hay 23 años de diferencia entre sus fechas.
El primero es un número amarillento y arrugado del 7 de noviembre de 1987.
En el artículo al que corresponde el titular, “Golpe de Estado en Túnez”, informaba de la caída de Habib Burguiba, el anciano fundador del Túnez moderno y héroe de su independencia.
Lo había derrocado a altas horas de la noche en un golpe incruento su Primer Ministro, Zine El Abidine Ben Ali.
En los días siguientes, decenas de miles de personas se reunieron en el centro de la ciudad de Túnez para celebrar su liberación tras años de estancamiento e incertidumbre, causados por el empeoramiento de la senilidad de Burguiba.
Ben Ali, el nuevo Presidente, era un héroe para la mayoría y, en los primeros años de su gobierno, mereció ese título.
La segunda portada es del sábado 15 de enero de 2011.
Una vez más el titular: “El Presidente de Túnez huye, tras rendirse ante los manifestantes”.
Sin embargo, esta vez la crónica es menos clara, menos tranquilizadora.
¿Quiénes eran los manifestantes?
¿Qué motivación tenían?
¿Adónde conducirán al país?
Después de Túnez, considerado por la mayoría de los analistas occidentales “árabe” e “islámico”, ¿habría un “efecto de dominó” en Oriente Medio?
En busca de respuestas, observo detenidamente la gran fotografía a la izquierda del titular.
Un gentío llena la hermosa y decimonónica Avenida de Habib Burguiba.
Según algunos cálculos locales, el número de manifestantes del 14 de enero fue de entre 50.000 y 60.000.
Son caras mediterráneas típicas, la mayoría hombres jóvenes: los mayores parecen rayar en los treinta años.
Parecen perfectamente afeitados; ni siquiera con una lupa descubro una sola barba entre ellos.
También hay algunas mujeres, pero no pañuelos, velos ni burkas a la vista.
A simple vista, el acontecimiento podría estar ocurriendo en Barcelona, Lyon o Nápoles.
Los manifestantes enarbolan banderas tunecinas o carteles con diversos símbolos y lemas en los que se rechaza a Ben Alí y el autoritarismo que representó en sus últimos años.
Tampoco en ellos encuentro referencia alguna a Alá, el islam o la umma (la comunidad de creyentes).
Con todo esto quiero decir que la que con la mayor probabilidad pasará a la Historia como la “Revolución del jazmín” ha sido, según todas las apariencias, una revolución secular.
El ciberespacio ha quedado inundado con mensajes en Twitter y en Facebook desde que comenzó el levantamiento.
Dichos mensajes hablan de libertad, libertad de expresión, gestión idónea de los asuntos públicos, pluralismo, democracia y derechos humanos.
Con frecuencia se han criticado y rehuido los objetivos que no estaban en consonancia con  esas aspiraciones.
Ya se ha ridiculizado al dirigente de Libia, Muamar al Gadafi, y al predicador televisivo de Qatar Jeque Qaradawi por atribuir un giro árabe o islamista a los acontecimientos de Túnez.
Los manifestantes que han puesto fin al régimen de Ben Ali son hijos e hijas instruidos de la gran clase media secular formada a lo largo de decenios por Habib Burguiba.
Antes de su gobierno, antes incluso de la ocupación francesa en 1881, una línea de dirigentes nacionalistas que se remontaba hasta el final del siglo XVIII miraba a Europa y a la Ilustración en busca de soluciones para los problemas del país.
La identidad tunecina cobró forma conforme a esa historia específica.
No es un buen augurio para un efecto de dominó, pues ningún otro país árabe tiene una importante clase media ni una tradición de gobierno moderno y secular.
Una revolución en cualquiera de esos países podría llevar fácilmente a los islamistas al poder, pero tendría poco que ver con el levantamiento secular de Túnez.
Hay que reconocer que Ben Ali fortaleció los fundamentos del excepcionalismo tunecino, al favorecer la igualdad entre los sexos y la separación de la religión y el Estado.
Logró una envidiable tasa de crecimiento económico para un país carente de recursos naturales, contribuyó a erradicar la pobreza y ahondó los vínculos de Túnez con Europa mediante el turismo, el comercio y las relaciones culturales.
Sin embargo y lamentablemente, Ben Ali sucumbió a las tentaciones de la corrupción y la represión, descritas con gran detalle por el ex embajador de los Estados Unidos en Túnez, Robert F. Godec, en cables revelados el mes pasado por WikiLeaks.
Pese a los graves daños físicos y a la pérdida de vidas infligidos al país por algunos de los partidarios intransigentes de Ben Ali, los tensos y peligrosos días que siguieron a la caída del dictador no cambiaron el rumbo de la revolución.
Más notable aún es que el ejército tunecino desempeñara el papel de una institución republicana leal, neutral y profesional, al apoyar el proceso civil.
Gracias a ello, la seguridad y la normalidad parecen volver a imperar gradualmente.
Al principio, se constituyó un gobierno provisional del que formaban parte miembros de la oposición, pero los dirigentes de la oposición no tardaron en abandonarlo como protesta por el número de carteras ministeriales correspondientes a miembros del gobierno de Ben Ali.
De modo que aún está por llegar un gobierno no excluyente.
No obstante, el nuevo gobierno ha expresado un solemne compromiso con la libertad de información y de reunión, la liberación de todos los presos políticos y la celebración dentro de seis meses de elecciones presidenciales y legislativas libres y con supervisión internacional.
La revolución en Túnez era simplemente cuestión de tiempo: un levantamiento popular para poner fin a un sistema que no había hecho realidad la sociedad libre para la que el público tunecino lleva mucho tiempo preparado.
Al releer una vez más la noticia del 15 de enero, siento orgullo y esperanza: orgullo de un país que ha demostrado al mundo su disposición a establecer una democracia secular auténtica y esperanza con miras al futuro.
BERLÍN – El “no” de Turquía del mes pasado (voto emitido junto con Brasil) a las nuevas sanciones contra Irán aprobadas por el Consejo de Seguridad de las Naciones Unidas muestra de forma espectacular el grado de distanciamiento de Occidente del país.
¿Estamos siendo testigos, como han señalado muchos comentaristas, de las consecuencias de la llamada política exterior neo-otomana del Partido de la Justicia y el Desarrollo (AKP) en el gobierno, que supuestamente tiene el objetivo de cambiar de dirección y regresar a las raíces orientales islámicas del país?
Pienso que estos temores son exagerados, incluso fuera de lugar.
Si las cosas funcionan de esa manera, ello se debería más a una profecía que se cumple a sí misma de parte de Occidente que a las políticas turcas.
De hecho, la política exterior turca, que tiene como objetivo resolver los conflictos existentes con y dentro de los Estados vecinos, así como el papel activo turco ahí, de ningún modo entra en conflicto con los intereses occidentales.
Todo lo contrario.
Sin embargo, Occidente (y Europa en particular) finalmente tendrá que considerar a Turquía como un socio serio –y dejar de verla como un Estado cliente de Occidente.
Turquía es y debe ser un miembro del G-20 porque con su población joven que crece rápidamente se convertirá en un Estado económicamente muy fuerte en el siglo XXI.
Incluso ahora, la imagen de Turquía como el “hombre enfermo de Europa” dejo de ser acertada.
Cuando el secretario de Defensa, Robert Gates, luego de la decisión de las Naciones Unidas, criticó duramente a los europeos por haber contribuido con su conducta hacia Turquía a este distanciamiento, su franqueza poco diplomática causó una gran agitación en París y Berlín.
Sin embargo, Gates dio justo en el clavo.
Desde que cambiaron los gobiernos, de Jacques Chirac a Nicolas Sarkozy en Francia y de Gerhard Schröder a Angela Merkel en Alemania, la Unión Europea ha dado falsas esperanzas y ha decepcionado a Turquía.
En efecto, en el caso de Chipre, la UE ni siquiera se abstuvo de romper compromisos previos asumidos con Turquía o de cambiar unilateralmente reglas acordadas en común.
Además, si bien los europeos han cumplido formalmente su decisión de iniciar negociaciones de adhesión con Turquía, han hecho poco para hacer avanzar la causa.
Apenas ahora, cuando el desastre de las relaciones turco-europeas se está haciendo evidente, la UE está dispuesta a abrir un nuevo capítulo en las negociaciones (lo que, dicho sea de paso, demuestra claramente que el motivo del estancamiento era de naturaleza política).
Sobra decir que Turquía está situada en una ubicación geopolítica muy sensible, particularmente en lo que se refiere a la seguridad de Europa.
El Mediterráneo oriental, el Egeo, los Balcanes occidentales, la región del Caspio y el Cáucaso meridional, Asia central y el Medio Oriente son todas regiones en las que el Occidente no logrará nada, o logrará muy poco sin el apoyo de Turquía.
Esto se aplica no sólo en términos de política de seguridad, sino también de política energética si se trata de buscar alternativas a la creciente dependencia de Europa de los suministros de energía rusos.
El Occidente, y Europa en particular, realmente no pueden darse el lujo de ofender a Turquía, en vista de sus intereses, pero objetivamente este es exactamente el tipo de distanciamiento al que ha dado lugar la política europea hacia Turquía en los últimos años.
La seguridad de Europa en el siglo XXI se determinará en gran medida en el sureste del continente –exactamente donde Turquía resulta crucial para los intereses de seguridad europeos ahora y, cada vez más, en el futuro.
Pero en lugar de vincular a Turquía lo más estrechamente posible a Europa y el Occidente, la política europea está empujándola hacia Rusia e Irán.
Este tipo de política es irónica, absurda y miope a la vez.
Durante siglos, Rusia, Irán y Turquía han sido rivales regionales, nunca aliados.
No obstante, la ceguera política de Europa parece ignorar ese hecho.
Por supuesto, también Turquía es muy dependiente de la integración con Occidente.
Si no lo logra, ello debilitaría drásticamente su propia posición frente a sus socios (y rivales) regionales potenciales a pesar de su ubicación geopolítica ideal.
La negativa de Turquía a imponer nuevas sanciones contra Irán seguramente resultará ser un error importante, a menos que el primer ministro Recep Tayyip Erdoğan logre un cambio real en la política nuclear iraní.
Sin embargo, ello es muy improbable.
Además, puesto que la confrontación entre Israel y Turquía ha fortalecido a las fuerzas radicales en el Medio Oriente, ¿qué espera la diplomacia europea (tanto en Bruselas como en las capitales nacionales)?
Ni Occidente ni los propios Israel y Turquía pueden permitir de ninguna manera una ruptura permanente entre los dos Estados, a menos que el resultado deseado sea que la región siga su camino hacia una desestabilización duradera.
Ya es tiempo de que Europa actúe.
Lo que es aun peor es que, si bien la apatía de Europa resalta más en el caso de Turquía y el Medio Oriente, esta triste situación no se limita a esa región.
Lo mismo sucede en el Cáucaso meridional y en Asia central, donde Europa, con la aprobación de los países proveedores pequeños de la zona, debería perseguir firmemente sus intereses energéticos y reafirmarse frente a Rusia, y también frente a Ucrania, donde la participación europea debería ser más activa.
La crisis económica global ha puesto en marcha muchos acontecimientos nuevos en toda esa región, y un nuevo actor, China (que planifica a largo plazo), ha entrado en la escena geopolítica.
Europa corre el riesgo de que se le acabe el tiempo, incluso en su propio vecindario, porque en todos esos países no hay una política exterior europea activa ni un compromiso firme de la Unión Europea.
Como dijo Mikhail Gorbachev, ese gran estadista ruso de las últimas décadas del siglo XX: “La vida encuentra la forma de castigar a los que llegan demasiado tarde.”
SINGAPUR – Los precios de las acciones de compañías de marcas de lujo se derrumbaron en julio, después de que sus resultados financieros desilusionaron a los inversores, en gran medida debido a una caída en las ventas en mercados emergentes, especialmente China.
Mientras tanto, los informes noticiosos indican que los centros comerciales de alta gama en India y China están cada vez más vacíos.
¿Qué está sucediendo?
Muchos analistas habían pronosticado que los mercados emergentes generarían un crecimiento exponencial en la próxima década.
Pero ahora se dice que la crisis global está desacelerando estas economías y sofocando el gasto discrecional. &nbsp;
Sin embargo, realmente no se le puede echar la culpa a una desaceleración del crecimiento económico de China de que las ventas de productos de lujo hayan caído o los centros comerciales estén vacíos.
La tasa de crecimiento anual de la economía china de 7,5 billones de dólares se desaceleró a 7,6% en el segundo trimestre, con respecto a 8,1% en enero-marzo -difícilmente una causa de pánico-.
Es más, las dos terceras partes de la caída son atribuibles a una menor inversión y no a un menor consumo.
Si bien China tiene muchos problemas estructurales de largo plazo, no está cayendo exactamente en una recesión.
El verdadero problema es que muchos analistas habían exagerado el volumen del segmento de productos de lujo en los mercados emergentes.
China es por lejos la principal economía de mercados emergentes, con 1,6 millones de hogares que se pueden calificar de "ricos" (con un ingreso anual disponible de más de 150.000 dólares).
Pero esta cifra se compara con 4,6 millones en Japón y es sólo una fracción de los 19,2 millones de hogares ricos en Estados Unidos.
La cantidad de hogares ricos representa apenas 0,7 millones en India y un millón en Brasil.
El punto es que los países desarrollados siguen dominando el segmento de ingresos que puede acceder a productos de lujo.
El crecimiento explosivo registrado por este segmento en los mercados emergentes en los últimos años reflejó un ingreso a mercados anteriormente no explorados, con la subsiguiente desaceleración que resulta de una saturación.
La cantidad de hogares de altos ingresos sigue creciendo, pero no lo suficiente como para justificar las tasas de crecimiento del 30-40% que esperaban algunos.
Esto no significa que hayan desaparecido las oportunidades de crecimiento en los mercados emergentes, pero sí es necesario volver a calibrar las expectativas.
A pesar del auge económico de la década pasada, China aún tiene 164 millones de hogares que se pueden calificar de "pobres" (con un ingreso anual disponible de menos de 5.000 dólares) y otros 172 millones que son "aspirantes" (entre 5.000 y 15.000 dólares).
De la misma manera, India tiene 104 millones de hogares pobres y 107 millones de hogares aspirantes.
La historia real en las próximas dos décadas será el cambio de estos países a una condición de clase media.
Si bien otras regiones emergentes experimentarán un cambio similar, Asia dominará esta transformación.
Un estudio del economista Homi Kharas de la Brookings Institution nos permite percibir la magnitud del cambio.
Kharas calcula que el 18% de la clase media del mundo vivía en Norteamérica en 2009, mientras que otro 36% vivía en Europa.
El porcentaje correspondiente a Asia era 28% (incluyendo Japón).
Pero las proyecciones de Kharas sugieren que Asia representará las dos terceras partes de la clase media del mundo en 2030.
En otras palabras, Asia desplazará no sólo a Occidente, sino también a otras regiones emergentes.
Esta es la verdadera oportunidad de negocios.
Por supuesto, el ascenso de la clase media de Asia no es el único cambio que deberíamos esperar.
Estamos en medio de un cambio social y demográfico que destruirá y a la vez creará mercados de consumo.
El proceso de envejecimiento de los mercados desarrollados es bien conocido, pero los últimos datos revelan que los mercados emergentes están envejeciendo a un ritmo aún más rápido.
La edad mediana de China hoy es 34,5 años, comparado con 36,9 años en el caso de Estados Unidos.
Sin embargo, el chino promedio tendrá 42,5 años en 2030, comparado con 39,1 en el caso del norteamericano promedio.
El ruso mediano será incluso más viejo, con 43,3 años.
El impacto del envejecimiento ya se está sintiendo en los sistemas educativos de estos países.
La cantidad de estudiantes registrados en escuelas primarias en China cayó 18% desde 1990, y un asombroso 33% en Corea del Sur.
En el otro extremo de la escala demográfica, el porcentaje de gente mayor está creciendo de manera explosiva.&nbsp;
Mientras tanto, la naturaleza de la unidad básica de consumo -el hogar- también está cambiando rápidamente.
En la mayoría de los países desarrollados, la familia nuclear tradicional está en franca caída y está siendo remplazada por hogares compuestos por una sola persona.
En Alemania, por ejemplo, el 39% de los hogares son unipersonales.
Las parejas con hijos hoy representan el 19% y el 22% de los hogares en el Reino Unido y en Estados Unidos, respectivamente.
Sin embargo, no todo tiene que ver con la atomización de los consumidores.
Al mismo tiempo somos testigos del resurgimiento de la familia extendida multigeneracional: el 22% de los adultos norteamericanos en el grupo de 25-35 años vive con sus padres o parientes.
Por el contrario, la familia extendida en la India está cediendo terreno frente a las familias nucleares, que hoy representan el 64% de los hogares.
Todos estos cambios afectarán profundamente el futuro de los mercados de consumo.
Por ejemplo, necesitamos adaptar nuestra imagen mental de la familia nuclear de los suburbios de Estados Unidos a las ciudades de rápida expansión de la India.
En el mismo sentido, nuestra imagen mental de la familia extendida multigeneracional tiene que incluir las de Occidente.
En el centro de este nuevo paisaje de consumo estará una Asia que envejece pero cuya clase media es cada vez mayor.
La corrupción socava la calidad de vida de las personas en todo el mundo, no sólo en los países pobres.
Actualmente, los Estados Unidos son testigos de varios escándalos de corrupción.
Incluso la Agencia Federal para el Manejo de Emergencias de los EU, cuya responsabilidad es proveer ayuda después de un desastre natural y de catástrofes provocadas por el hombre, estaba en manos de políticos ineptos en vez de profesionales.
Cuando el huracán Katrina golpeó la costa estadounidense del Golfo, esa incompetencia resultó ser fatal.
Todas las sociedades requieren un gobierno eficaz que pueda proporcionar servicios públicos e infraestructura vitales e irremplazables.
Así, los gobiernos están dotados de poderes únicos, especialmente el de vigilancia y el de control judicial.
Pero también se ha abusado de estos poderes.
Entonces, ¿cómo se puede asegurar que los gobiernos respeten la ley y sean fuertes al mismo tiempo?
La mejor respuesta, tanto en la teoría como en la práctica, es encontrar formas de hacer que los gobierno rindan cuentas ante sus pueblos.
Obviamente las elecciones son un método, aunque el financiamiento de las campañas electorales puede ser una fuente de corrupción.
Los políticos en todo el mundo cambian favores por el dinero necesario para ganar las elecciones y frecuentemente utilizan ese dinero para comprar los votos de los más pobres.
Las reglas y los procedimientos electorales claros pueden ayudar a asegurar la transparencia, pero la sociedad extensa también tiene un papel en la rendición de cuentas durante los períodos entre las elecciones.
Los diarios privados, las redes de televisión y radio independientes, los sindicatos, las iglesias, las sociedades de profesionistas y otros grupos de la sociedad civil son un baluarte en contra del despotismo.
En los países más pobres, donde el analfabetismo es alto, la gente más necesitada está sujeta a la manipulación del gobierno, y hay una falta de control independiente a través de los medios de comunicación y las organizaciones de profesionistas, los gobiernos sólo se enfrentan a un control débil por parte de la sociedad.
Tienden a ser los más despótas y corruptos, no porque a la gente pobre le importe menos una buena administración -al contrario, sus vidas dependen de ello- sino porque no tienen los medios para mantener al gobierno disciplinado y apegado a las leyes.
El resultado es una trampa en la que la pobreza causa una mala administración y la mala administración causa la pobreza -una doble espiral descendente que puede llevar a una privación tal que el gobierno, al no tener computadoras, teléfonos, sistemas de información y servidores públicos calificados, no podría funcionar honestamente incluso si así lo quisiera.
El resultado final puede ser el caer en una especie de anarquía, como en Liberia, Sierra Leona y Somalia.
Transparencia Internacional, organización que se dedica a fortalecer a la sociedad civil en la lucha contra la corrupción gubernamental, suministra una medición de la calidad de la administración en más de 150 países.
Transparencia Internacional produce una clasificación anual sobre "las percepciones de corrupción", que mide la opinión del público sobre la magnitud de la corrupción en un país.
En la clasificación de 2005, Islandia obtuvo el lugar del país menos corrupto, con los países escandinavos, Nueva Zelanda y Singapur a continuación.
Estados Unidos obtuvo el lugar 17, una posición no tan gloriosa para la principal potencia mundial.
En general, entre más pobre el país, más baja la clasificación: empatados en el último lugar están Chad y Bangladesh
Un poco de análisis estadístico revela más tendencias importantes.
Primero, los países del África subsahariana son menos corruptos en promedio que los países con el mismo nivel de ingresos en otras partes del mundo.
Por ejemplo, Burkina Faso, Ghana, Mali y Ruanda tienen un lugar mucho más alto que Indonesia, Bangladesh, Pakistán y Vietnam.
Con todo, las economías asiáticas han tendido a crecer mucho más rápido durante la última generación.
Por lo tanto, la corrupción no puede ser el único factor que mantiene a África en el retraso.
Los problemas de África tienen que ver más con las sequías, la malaria, el SIDA y la falta de infraestructura.
Los países pobres alcanzan menores niveles de corrupción cuando se protegen los derechos civiles.
Cuando la gente tiene la libertad de reunión, de expresión y de hacer públicas sus opiniones, la sociedad se beneficia no sólo por la creciente gama de ideas que se debaten, sino también porque se mantiene controlada la corrupción.
No debe sorprender que los regímenes corruptos comúnmente tomen medidas en contra de los medios de comunicación, los sindicatos y las asociaciones de profesionistas.
En África, los países menos corruptos como Ghana también tienen una mucho mejor protección de las libertades civiles que otros países más propensos a la corrupción como Chad y Etiopía, que son aún más pobres.
Finalmente, los datos muestran que la corrupción es mayor en los países productores de gas y petróleo.
En general, los recursos naturales como el petróleo, el gas, los diamantes, y otros minerales preciosos engendran corrupción porque los gobiernos pueden vivir de las ganancias de las exportaciones sin tener que "hacer concesiones" a sus propias sociedades.
Los recursos naturales son, por lo tanto, no sólo un blanco de la corrupción sino también un instrumento para mantener el poder.
Muchas empresas extranjeras, resueltas a sacar provecho, estimulan la patología de los regímenes corruptos al negociar sobornos y protección política.
Las implicaciones para la acción son claras.
Al fortalecer a la sociedad civil -mediante derechos jurídicos y desarrollo económico de largo plazo- y establecer reglas claras para garantizar la rendición de cuentas, el despotismo político y la corrupción quedarán controlados.
Por lo tanto, no debemos ceder en la defensa de nuestras libertades civiles.
El mundo rico debería ofrecer a las regiones pobres como el África subsahariana más apoyo para salir de la pobreza, Por supuesto, la ayuda se tendría que dedicar a necesidades específicas -por ejemplo, el control de la malaria, la producción de alimentos y el agua potable y drenaje- cuyo cumplimiento se puede medir y vigilar para impedir la corrupción.
Al elevar los niveles de vida, también estaríamos dando la capacidad a la sociedad civil y a los gobiernos pobres de defender el Estado de derecho.
WASHINGTON, D.C.- El mundo está al borde de un enfrentamiento muy duro por los tipos de cambio, que ahora está llegando a afectar a la política comercial (el coqueteo de los Estados Unidos con el proteccionismo), a las actitudes para con las corrientes de capitales (nuevas restricciones en el Brasil, Tailandia y Corea del Sur) y al apoyo público a la mundialización económica (sentimientos xenófobos en aumento en todas partes).
¿Quién es el culpable de que esta situación se haya descontrolado tanto y qué es probable que ocurra a continuación?
Se suele plantear la cuestión preguntando si algunos países están “haciendo trampa” al mantener sus tipos de cambio infravalorados, con lo que impulsan sus exportaciones y limitan las importaciones, y qué ocurriría, si los bancos centrales dejaran flotar libremente su divisa local.
El culpable principal, según esa opinión habitual, es China, aunque el Fondo Monetario Internacional le sigue muy de cerca, pero, si se examina más ampliamente, la gravedad de la situación actual se debe primordialmente a la negativa de Europa a reformar la gobernación económica mundial, agravada por años de mala gestión política y autoengaño en los Estados Unidos.
No cabe duda de que China tiene alguna responsabilidad.
En parte a propósito y en parte casualmente, hace un decenio, aproximadamente, China se encontró acumulando constantemente grandes cantidades de reservas de divisas gracias a un superávit comercial y a la intervención para comprar dólares que de ello resultaba.
En la mayoría de los países, lo más probable es que semejante intervención habría hecho aumentar la inflación, porque el banco central emite divisa local a cambio de dólares, pero, como el sistema financiero chino sigue estrictamente controlado y las opciones de que disponen los inversores son muy limitadas, no ha habido las habituales consecuencias inflacionarias.
Gracias a ello, China cuenta con una capacidad sin precedentes –en el caso de una gran potencia comercial– para acumular reservas de divisas (que ahora se acercan a los tres billones de dólares).
Su superávit por cuenta corriente alcanzó su punto máximo, antes de la crisis financiera de 2008, del 11 por ciento, aproximadamente, del PIB y su grupo de presión exportador está esforzándose denodadamente por mantener el tipo de cambio aproximadamente tal como está en relación con el dólar.
En principio, el FMI debe presionar a los países con tipos de cambio infravalorados para que dejen apreciarse a sus divisas.
La retórica del Fondo ha sido ambiciosa, incluida la reciente reunión anual de sus accionistas –los bancos centrales y los ministros de Hacienda del mundo– que acaba de concluir en Washington, pero la realidad es que el FMI no tiene poder sobre China (ni sobre ningún otro país con un superávit por cuenta corriente): el comunicado final de la semana pasada fue probablemente el más flojo jamás formulado.
Lamentablemente, el FMI es culpable de algo más que arrogancia.
Su gestión de la crisis financiera asiática en el período 1997-1998 se granjeó una profunda hostilidad de los principales países con mercados en ascenso e ingresos medios, que siguen convencidos de que al Fondo no le preocupan sus intereses.
A este respecto, los países occidentales desempeñan un papel importante, porque cuentan con una representación exagerada en la Junta Ejecutiva del FMI y, pese a las súplicas recibidas, se niegan, sencillamente, a fusionar sus puestos para brindar a los mercados en ascenso una influencia mucho mayor.
A consecuencia de ello, los países con mercados en ascenso, para no verse en la necesidad de solicitar apoyo financiero al FMI en el futuro previsible, están siguiendo cada vez más el ejemplo de China e intentando conseguir también superávits por cuenta corriente.
En la práctica, eso significa esfuerzos denodados para impedir que el valor de sus divisas se aprecie.
Pero una gran parte de la responsabilidad por los peligros económicos mundiales actuales recae en los Estados Unidos, por tres razones.
En primer lugar, la mayoría de los mercados en ascenso notan presiones para la apreciación de sus divisas por el aumento de las entradas de capitales.
A los inversores en el Brasil se les está ofreciendo el 11 por ciento, aproximadamente, de rendimiento, mientras que riesgos crediticios similares en los EE.UU. no rinden más de entre el dos y el tres por ciento.
A muchos les parece una apuesta segura.
Además, es probable que los tipos de los EE.UU. sigan bajos, porque su sistema financiero explosionó tan completamente (con la ayuda de los bancos europeos) y porque los tipos bajos siguen formando parte, por razones internas, de la combinación de políticas posteriores a la crisis.
En segundo lugar, los EE.UU. han tenido déficits por cuenta corriente en el pasado decenio, porque a la minoría política dirigente –republicana y demócrata– le preocupó cada vez menos el consumo excesivo.
Dichos déficits facilitan los superávits que los mercados en ascenso, como, por ejemplo, China, desean acumular: las cuentas corrientes del mundo suman cero, por lo que, si un gran conjunto de países desea acumular un superávit, algún otro grande tendrá que acumular un déficit.
Algunos funcionaros destacados del gobierno de Bush solían decir que el déficit por cuenta corriente de los EE.UU. era un “regalo” al mundo exterior, pero, francamente, los EE.UU. han estado consumiendo excesivamente –viviendo muy por encima de sus posibilidades– durante el pasado decenio.
La idea de que las reducciones de impuestos propiciarían aumentos de productividad  y los déficits se financiarían por sí solos (y ajustarían el presupuesto) ha resultado totalmente ilusoria.
En tercer lugar, la corriente neta de capitales con destino a los EE.UUU. procede de los mercados en ascenso: eso es lo que significa tener superávits por cuenta corriente en los mercados en ascenso y un déficit en los EE.UU, pero la corriente bruta de capitales va de mercado en ascenso a mercado en ascenso por mediación de grandes bancos ahora implícitamente respaldados por el Estado tanto en los EE.UU. como en Europa.
Desde la perspectiva de los inversores internacionales, los bancos que son “demasiado grandes para quebrar” son los lugares perfectos para colocar sus reservas... mientras el soberano de que se trate siga siendo solvente, pero, ¿qué harán esos bancos con los fondos?
Cuando en el decenio de 1970 se planteó una cuestión similar–el llamado “reciclaje de los superávits "procedentes del petróleo”–, los bancos de los centros financieros occidentales concedieron préstamos a América Latina, a la Polonia comunista y a la Rumania comunista.
No fue una buena idea, pues su consecuencia fue la enorme (para aquella época) crisis de la deuda en 1982.
Ahora vamos camino de algo similar, pero en mayor escala.
Los bancos y otros participantes financieros tienen toda clase de incentivos para cargar con el riesgo, mientras avanzamos en el ciclo: reciben los efectos positivos (este año los salarios en Wall Street van a volver a adquirir niveles sin precedentes) y los negativos corresponden a los contribuyentes.
Las “guerras de divisas” en sí son una simple escaramuza.
El gran problema es el de que el núcleo del sistema financiero mundial ha pasado a ser inestable y la asunción de riesgo imprudente volverá a propiciar un gran daño colateral.
Por fin Gordon Brown recibe de manos de Tony Blair el cargo de primer ministro de Gran Bretaña, concretando así su ambición de toda la vida, como por derecho.
Ese es su primer problema.
No ha sido elegido por nadie -ni por el Partido Laborista, ni por los votantes británicos; simplemente se topó con una herencia que durante mucho tiempo creyó que le correspondía.
¿Cómo hará, entonces, Brown para adquirir legitimidad como nuevo líder de Gran Bretaña?
Lo único que queda claro es que no ganará legitimidad si sólo entrega más de lo que Blair ha estado ofreciendo los últimos diez años.
El segundo problema de Brown es la imagen espejo del primero.
Como alto funcionario del gobierno de Blair en todo su mandato, comparte responsabilidad por todo lo que Blair ha hecho.
Los analistas políticos suelen asegurar que detectan diferencias importantes en sus actitudes políticas subyacentes.
Sin embargo, en la práctica, Brown permaneció en las sombras, administrando hábilmente la economía, pero manteniéndose silencioso y enigmático sobre cuestiones políticas vitales y, aparentemente, respaldando todo lo que hizo Blair.
Si Brown quiere ganar legitimidad, debe ofrecer algo nuevo; pero sólo puede hacerlo si se distingue del legado de Blair de maneras claramente perceptibles –y, por ende, bastante radicales-.
Esta será una tarea difícil de llevar a cabo.
Quizá la única cuestión interna más importante que enfrenta Brown tiene que ver con dónde está parado en el equilibrio entre el libre mercado y los reclamos de política social.
El gobierno de Blair desplazó al Partido Laborista bastante a la derecha de sus prioridades tradicionales de proteger a los desamparados, y para justificar el cambio rebautizó al partido &quot;Nuevo Laborismo&quot;.
En muchos sentidos, el apoyo del gobierno de Blair a las políticas de libre mercado resultó ser un cambio sagaz y productivo.
La economía de Gran Bretaña creció más sostenida y rápidamente de lo que lo había hecho durante varias generaciones, y el ingreso fiscal generado por el crecimiento le permitió al gobierno dedicar dinero a la educación y al Servicio Nacional de Salud.
Pero esto tuvo un costo, o más bien varios.
En primer lugar, la desigualdad aumentó en ambos extremos de la escala de ingresos.
En el extremo inferior, la proporción de la población con un ingreso por debajo de la línea de pobreza aumentó del 13% al inicio del gobierno de Blair al 20% actualmente.
Esta situación es mucho peor entre las minorías étnicas.
Y, a pesar de los esfuerzos del gobierno, la pobreza infantil también aumentó en el gobierno de Blair.
En el extremo superior, los ingresos de los mega-ricos se dispararon, con repercusiones predecibles, especialmente en el mercado inmobiliario.
La preocupación pública sobre esta cuestión se ha agravado mucho más debido a los reclamos de que los ricos se enriquecen aún más al pagar pocos impuestos.
En un momento se pensaba que Brown creía en los valores tradicionales del Partido Laborista.
¿Era verdad?
¿Es verdad ahora?
¿Qué dirá sobre la desigualdad?
Desafortunadamente, se percibe que Blair y su gobierno están contaminados por algunas de las características menos atractivas del capitalismo de libre mercado.
El propio Blair parece preferir tener &quot;amigos&quot; que son muy ricos y que le prestarán sus mansiones de veraneo en la Toscana.
Esta &quot;cercanía&quot; llevó a la policía a investigar denuncias de que algunos donantes del Partido Laborista han sido recompensados con honores políticos.
En resumidas cuentas, el gobierno de Blair exuda un aura de corrupción política y amiguismo.
¿Puede Brown demostrar que es diferente?
La peor parte del legado de Blair, por supuesto, es la guerra en Irak.
Muchos predijeron, y hoy todos lo pueden ver, que la decisión de invadir era un error desastroso; que está teniendo consecuencias catastróficas, no sólo para Irak, sino también para Estados Unidos y Gran Bretaña.
La cuestión más crítica que enfrenta Brown es si elige distanciarse del argumento autosuficiente e ilusorio de Blair de que la invasión de Irak era &quot;lo que había que hacer&quot;.
Gran Bretaña ya redujo sus fuerzas en el sur de Irak y está en proceso de reducirlas aún más a medida que depositen la &quot;seguridad&quot; en manos de la policía y el ejército de Irak.
En realidad, por supuesto, la guerra civil y de guerrillas que se está llevando a cabo en el resto de Irak significa que cualquier seguridad en el sur sólo puede ser una ilusión temporaria.
La opción que enfrenta Brown es aferrarse silenciosamente a la política existente, con la vana esperanza de que el problema desaparezca, o reconocer explícitamente la participación de Gran Bretaña en el desastre.
Esto, en parte, tiene que ver con qué hacer ahora en Irak; pero también tiene que ver con la relación de Gran Bretaña con Estados Unidos.
En retrospectiva, es evidente que la participación de Gran Bretaña en la guerra de Irak se vio propiciada exclusivamente por la decisión de Blair de adherirse como lapa a Estados Unidos.
Brown cree, y lo ha dicho, que Gran Bretaña siempre debe ser buena amiga de Estados Unidos; y obviamente eso es lo que hay que creer y decir.
Pero, ¿está preparado para dejar en claro que existe una diferencia entre ser un amigo cercano e ir a una guerra ilegal y desastrosa sólo para complacer a George W. Bush?
Hasta el momento, no hay ningún indicio de que lo vaya a hacer.
Si bien públicamente lamentó los errores en la inteligencia británica sobre Saddam Hussein, ésta es simplemente una manera de trasladar la culpa del gobierno a los servicios de inteligencia.
Pero no fueron los servicios de inteligencia los que decidieron ir a la guerra; fue Tony Blair, con el apoyo de Gordon Brown.
PRINCETON – Ahora que la crisis económica parece menos amenazadora (al menos por el momento), y los pronosticadores están detectando &quot;retoños verdes&quot; de recuperación, se está desplegando un juego de culpas cada vez más abarcador.
La crisis financiera ofrece una oportunidad aparentemente infinita de desenmascarar el engaño, la mala conducta y la corrupción.
Pero no estamos seguros de a quién y qué debemos desenmascarar.
En un principio, los principales banqueros eran los culpables más obvios.
Ellos eran los que presidían instituciones que obtuvieron grandes ganancias por un período sustancial evaluando mal los riesgos, y luego reclamaron el respaldo de la población con el argumento de que eran demasiado grandes como para quebrar.
Su actitud era arrogante y estaban demasiado bien pagos, de modo que fueron fácilmente demonizados.
Pero, ¿y qué hay del proceso político?
¿Por qué no se controlaba a los bancos más de cerca y se los regulaba mejor?
No es que &quot;se comprara&quot; a los políticos en un sentido simplista; más bien, los políticos se convencieron a sí mismos de que la innovación financiera abría la puerta a una mayor prosperidad general, aumentaba la cantidad de propietarios de viviendas y, por supuesto, el respaldo popular en las elecciones.
Los gobiernos ahora son vulnerables, y los políticos son blanco de ataques en casi todas partes.
Han caído los gobiernos de República Checa, Hungría, Islandia e Irlanda.
Disturbios y huelgas paralizadoras afectaron a Tailandia, Francia y Grecia.
En Kuwait, el gobierno destituyó al Parlamento.
Gran Bretaña está convulsionada por un escándalo sobre gastos parlamentarios que no tiene ningún equivalente desde los ataques a la &quot;antigua corrupción&quot; a principios del siglo XIX.
Las recriminaciones después de las crisis financieras tienen una larga historia, y ocurren en ciclos regulares.
El auge de la bolsa a principios de los años 1870 fue seguido por el colapso en 1873 y una caza de brujas de los responsables.
En 1907, J.P. Morgan fue primero considerado el salvador del mercado y luego el enemigo del bien público.
En los años 1930, se acusó a banqueros y ministros de finanzas.
Pero durante el resto del siglo XX, el ciclo de repercusiones negativas pareció detenerse.
Hoy los ataques no se limitan al establishment político y financiero.
Los críticos intentan identificar las ideas así como los intereses que fueron responsables de la disfunción financiera y económica.
En este sentido, la crisis contemporánea es diferente de las analogías históricas en que da la sensación de que la innovación financiera hubiera estado impulsada por un conjunto de innovaciones intelectuales y hasta tecnológicas.
Dado que se trata de una crisis económica, la mayoría de la gente que rastrea sus raíces intelectuales tiende a comenzar por los economistas que, con unas pocas excepciones, parecen particularmente haber perdido todo crédito.
Al fundador de la revolución de expectativas racionales, Robert Lucas, se lo cita hasta el cansancio como quien ha dicho en 2003 en su discurso presidencial a ante la Asociación Económica de Estados Unidos que el &quot;problema central de la prevención de la depresión ha sido resuelto, para todos los fines prácticos, y de hecho ha sido resuelto por muchas décadas&quot;.
También es evidente que los economistas académicos tuvieron un impacto en la política.
Larry Summers, hoy el altamente influyente director del Consejo Económico Nacional del presidente Barack Obama, llegó a la conclusión, cuando era un economista joven, de que &quot;los shocks financieros y monetarios son causas de depresión menos importantes de lo que habíamos sospechado&quot;.
Si la economía era a prueba de tontos, y si existían tantas buenas opciones de políticas para hacer frente a la crisis y a la angustia, había menos necesidad de evitar los errores.
Las cosas siempre se podían corregir retrospectivamente.
Otras disciplinas académicas se mostraron bastante satisfechas con la humillación pública de sus colegas en la economía.
Los no-matemáticos parecen tener su venganza, mientras los peligros de una excesiva confianza en las anotaciones simbólicas complejas y las fórmulas secretas van quedando expuestos de manera implacable.
Por cierto, las evoluciones o modas en otras disciplinas académicas y también en la cultura general contribuyeron, al menos de la misma manera, a la voluntad de involucrarse en riesgos absurdos y de ofrecer y aceptar apreciaciones de títulos complejos e inherentemente insondables.
Las evoluciones de la cultura general muchas veces se catalogan como posmodernismo, concepto que implica el reemplazo de la razón por la intuición, el sentimiento y la alusión.
Sin embargo, el posmodernismo en sí ha sido generado por la tecnología, con la cual tiene una relación profundamente ambigua.
A diferencia de un motor a vapor o un automóvil antiguo, cuyo funcionamiento era fácilmente comprensible, los automóviles o los aviones modernos son tan complicados que sus operadores no tienen ni idea de cómo funciona la tecnología que están usando.
Internet ha creado un mundo en el que la lógica estricta es menos importante que la yuxtaposición de imágenes deslumbrantes.
El posmodernismo se aleja de la cultura racional de la llamada &quot;era moderna&quot;.
Muchos están encontrando más analogías con la vida medieval, en la que los seres humanos estaban rodeados de procesos que les resultaban difíciles de entender.
En consecuencia, pensaban que vivían en un mundo habitado por demonios y fuerzas misteriosas.
La reciente era de finanzas globales -¿tal vez deberíamos hablar de ella como si perteneciera al pasado?- era diferente del apogeo financiero de hace un siglo.
Sus manifestaciones culturales también parecían ser novedosas.
Era entretenida, simbólica e inquieta -en otras palabras, posmoderna-.
Trataba a la tradición y a la historia, no como una limitación, sino como una fuente de referencia irónica.
En el apogeo de la era, los principales actores financieros construyeron colecciones inmensamente costosas de arte moderno altamente abstracto.
Un descuido o desdén posmoderno por la realidad generaba la sensación de que todo el mundo estaba cambiando constantemente y era maleable, y podía ser tan perecedero y vacío de sentido como las cotizaciones de las acciones.
Se constituyó una alianza entre los expertos financieros que creían estar vendiendo ideas verdaderamente innovadoras, una elite política que respaldaba la filosofía de la &quot;regulación ligera&quot; y un clima cultural que bregaba por la experimentación y el rechazo de los valores tradicionales.
El resultado fue que se llegó a considerar que cualquier tipo de valor -inclusive los valores financieros- era arbitrario y esencialmente absurdo.
Cuando la incomprensión ya no produce nuevas alturas de prosperidad, sino más bien el colapso económico y el fracaso, no sorprende que se convierta en furia.
La búsqueda del culpable se parece cada vez más a la cacería de brujas de fines de la edad media y principios de la era moderna: una manera de encontrarle sentido a un universo desordenado y hostil.
CAMBRIDGE – No hace falta esforzarse demasiado para ser un escéptico de las finanzas en estos días.
Así que vale la pena recordar lo convincente que nos parecía hasta no hace mucho la lógica de la innovación financiera que nos condujo a nuestro aprieto actual. 
¿Quién no querría que los mercados de crédito sirvieran a la causa de la compra de una vivienda?
De manera que empezamos por introducir cierta competencia real en el negocio de los préstamos hipotecarios.
Les permitimos a instituciones no bancarias otorgar préstamos para vivienda y les dejamos ofrecer hipotecas creativas y más costeables a posibles propietarios no muy bien atendidos por los prestadores convencionales.
Luego permitimos que esos préstamos sean agrupados y empaquetados en cauciones que se pueden vender a inversores, reduciendo el riesgo en el proceso.
Repartimos el flujo de pagos sobre estos préstamos inmobiliarios en tramos de riesgo variado, compensando a los tenedores del tipo más arriesgado con tasas de interés más altas.
Después llamamos a las agencias de calificación de crédito para certificar que las menos riesgosas de estas cauciones con respaldo hipotecario son lo suficientemente seguras como para que fondos de pensión y compañías de seguro invirtieran en ellas.
En caso de que alguien todavía esté nervioso, creamos derivados que les permiten a los inversores comprar seguro contra incumplimiento de pago de parte de los emisores de esas cauciones.
Si queríamos exhibir los beneficios de la innovación financiera, no se nos podrían haber ocurrido acuerdos mejores.
Gracias a ellos, millones de familias pobres y por ende excluidas se volvieron propietarias, los inversores obtuvieron grandes retornos y los intermediarios financieros embolsaron los honorarios y comisiones.
Podría haber funcionado como un sueño -y hasta hace más o menos un año y medio, muchos financistas, economistas y estrategas políticos pensaban que era así.
Luego todo se empezó a desmoronar.
La crisis que absorbió a los mercados financieros en los últimos meses ha enterrado a Wall Street y ha humillado a Estados Unidos.
El rescate de casi 1 billón de dólares de instituciones financieras en problemas que el Tesoro de Estados Unidos tuvo que montar hace que las crisis de los mercados emergentes -como la crisis del “peso” de México en 1994 o la crisis financiera asiática de 1997-1998- parezcan notas al pie de página en comparación.
Ahora bien, ¿dónde fue que todo se echó a perder?
Si nuestros remedios no atacan las verdaderas causas subyacentes de la crisis, nuestro celo regulatorio recientemente descubierto podría terminar matando a los tipos útiles de innovación financiera, no sólo a los tóxicos.
El problema es que los sospechosos abundan.
¿El problema fueron los prestadores hipotecarios inescrupulosos que diseñaron términos crediticios -como tasas “gancho” de interés y penalidades por pago anticipado- que llevaron a prestatarios ingenuos a caer en una trampa de deuda?
Tal vez, pero estas estrategias no habrían tenido sentido para los prestadores a menos que creyeran que los precios de las viviendas seguirían subiendo.
De manera que tal vez la culpable sea la burbuja inmobiliaria que se generó a fines de los años 1990 y la negativa por parte de la Reserva Federal de Alan Greenspan a desinflarla.
Aún así, la explosión en la cantidad de obligaciones de deuda colateralizada y cauciones similares fue mucho más allá de lo que se necesitaba para sustentar el préstamo hipotecario.
Eso también fue válido para los seguros contra default, que se volvieron un instrumento de especulación en lugar de uno de seguro y alcanzaron un volumen sorprendente de 62 billones de dólares.
De modo que la crisis puede no haber alcanzado la magnitud que tuvo sin instituciones financieras de todo tipo que se apalancaron a sí mismas hasta el cuello en busca de mayores retornos.
Ahora bien, ¿qué estaban haciendo entonces las agencias de calificación de crédito?
Si hubieran hecho su trabajo correctamente y hubieran pronunciado a tiempo advertencias sobre los riesgos, estos mercados no habrían captado a tantos inversores como terminaron haciéndolo.
¿No es éste el quid de la cuestión?
O quizá los verdaderos culpables estén repartidos en todo el mundo.
Los hogares asiáticos sumamente devotos del ahorro y los bancos centrales extranjeros proclives al acopio de dólares produjeron un “exceso” de ahorros global que empujó las tasas de interés reales hacia territorio negativo, cebando a su vez la burbuja inmobiliaria estadounidense y llevando a los financistas a emprendimientos cada vez más riesgosos con dinero prestado.
Los estrategas de políticas macroeconómicas podrían haberse organizado mejor y actuado a tiempo para resolver esos desequilibrios de cuenta corriente importantes e insostenibles.
Luego no habría habido tanta liquidez derramándose por ahí a la espera de que se produjera un accidente.
Sin embargo, lo que tal vez nos haya metido realmente en este embrollo sea que el Tesoro de Estados Unidos jugó un papel deficiente mientras se desataba la crisis.
Con lo mal que estaban las cosas, lo que hizo que los mercados de crédito se empantanaran fue la decisión por parte del secretario del Tesoro, Henry Paulson, de no rescatar a Lehman Brothers.
Inmediatamente después de esa decisión, la financiación a corto plazo incluso para las firmas mejor capitalizadas prácticamente colapsó y todo el sistema financiero simplemente se volvió disfuncional.
En vista de lo que estaba a punto de suceder, tal vez habría sido mejor que Paulson se hubiera tapado la nariz y hubiera hecho con Lehman lo que ya había hecho con Bear Stearns y habría tenido que hacer en pocos días con AIG: salvarlos con dinero de los contribuyentes.
Wall Street podría haber sobrevivido y se les podrían haber ahorrado a los contribuyentes norteamericanos cuentas aún más grandes.
Tal vez sea inútil buscar una única causa sin la cual el sistema financiero no habría estallado en nuestras narices.
Una idea reconfortante -si uno todavía quiere creer en la cordura financiera- es que éste fue un caso de “tormenta perfecta”, un fracaso excepcional que exigía que una gran cantidad de estrellas se alinearan simultáneamente.
¿Qué dirá, entonces, la autopsia de Wall Street?
¿Que fue un caso de suicidio?
¿Asesinato?
¿Muerte accidental?
¿O que fue un episodio excepcional de fallo orgánico generalizado?
Probablemente nunca lo sabremos.
Las regulaciones y precauciones que implementarán los legisladores para impedir su recurrencia, por ende, seguirán siendo necesariamente despuntadas y de efectividad incierta.
Por ese motivo pueden estar seguros de que tendremos otra crisis financiera importante en algún momento en el futuro, una vez que ésta haya desaparecido en los rincones de nuestra memoria.
Pueden apostar sus ahorros de toda la vida a que así será.
De hecho, probablemente lo harán.
CAMBRIDGE – En Europa se ha evitado el colapso financiero – por ahora.
No obstante, el futuro de la Unión Europea y el destino de la zona euro penden de un hilo.
Si Europa no halla pronto la forma de reactivar la economía del continente, estará condenada a pasar años de oscuridad y de recriminaciones interminables sobre “quién saboteó el proyecto europeo.”
Puesto que en 2009 sufrió un colapso económico más profundo que la de los Estados Unidos, la economía de Europa se enfrenta a una recuperación mucho más lenta – si puede llamársele así.
El Fondo Monetario Internacional prevé que la zona euro crezca únicamente un 1% este año y un 1.5% en 2011, frente al 3.1% y el 2.6% en el caso de los Estados Unidos.
Incluso se espera que Japón, que se encuentra en una depresión profunda desde los años noventa, crezca más rápido que Europa.
El crecimiento europeo está limitado por problemas de deuda y preocupaciones sostenidas sobre la solvencia de Grecia y otros miembros de la UE que están fuertemente endeudados.
A medida que el sector privado se desapalanca e intenta reconstruir sus hojas de balance, la demanda de bienes de consumo y de inversiones se ha colapsado, arrastrando con ella a la producción.
Además de apretarse el cinturón, hasta ahora los líderes europeos no han ofrecido una solución para el enigma del crecimiento.
El razonamiento parece ser que el crecimiento requiere confianza de los mercados, que a su vez necesita una contracción fiscal.
Como sostiene Angela Merkel, "el crecimiento no puede darse a costa de un déficit presupuestal elevado."
Pero tratar de remediar los déficits presupuestales en medio de un colapso de la demanda interna empeora los problemas, no los mejora.
Una economía que se contrae hace que la deuda pública y privada parezca menos sostenible, lo que no contribuye a la confianza del mercado.
De hecho, pone en marcha un círculo vicioso.
Mientras peores sean las perspectivas de crecimiento de una economía, más grandes tendrán que ser la corrección fiscal y el desapalancamiento necesarios para convencer a los mercados de la solvencia subyacente.
Pero mientras más grande sean la corrección fiscal y el desapalancamiento del sector privado, peores serán las perspectivas de crecimiento.
La mejor manera de deshacerse de la deuda (sin contar el impago) es el crecimiento.
Así pues, Europa necesita una estrategia de crecimiento a corto plazo para suplementar su paquete de apoyo financiero y sus planes de consolidación fiscal.
El mayor obstáculo para implementar tal estrategia es la economía más grande de la UE y su supuesto líder: Alemania.
Aun cuando sus cuentas fiscal y externa son sólidas, Alemania no ha escuchado los llamados a estimular más su demanda interna.
Su política fiscal ha sido expansionista, pero no se acerca al nivel de la de los Estados Unidos.
El déficit fiscal estructural de Alemania ha aumentado 3.8 puntos porcentuales del PIB desde 2007, frente a 6.1 puntos porcentuales en los Estados Unidos.
Lo que hace que esto sea inicuo es que Alemania tiene un enorme superávit en cuenta corriente.
Se proyecta que en 2010 será del 5.5% del PIB, por lo que no es muy inferior al 6.2% del de China.
Así pues, Alemania debe agradecer el apoyo a sus industrias y el que su tasa de desempleo no haya aumentado más a países deficitarios como los Estados Unidos, o España y Grecia en Europa.
Como economía rica que supuestamente debe contribuir a la estabilidad económica global, Alemania no sólo no está haciendo lo que le corresponde, sino que está aprovechándose de las economías de otros países.
Los socios de Alemania en la zona euro, particularmente los países que han resultado más afectados, como Grecia y España, son los que llevan la peor parte de los costos.
El déficit en cuenta corriente combinado de estos países es casi idéntico al superávit alemán. (La cuenta corriente agregada de la zona euro con el resto del mundo está equilibrada.)
El remedio tradicional para los países que atraviesan una crisis como la de España, Grecia, Portugal e Irlanda es combinar la contracción fiscal con la depreciación de la moneda.
Esto último da un rápido impulso a la competitividad de la economía, mejora la balanza externa y reduce la pérdida de producción y el desempleo que acompañan a los recortes fiscales.
Pero el ser miembros de la zona euro priva a esos países de esta poderosa herramienta, y los beneficios de una depreciación del propio euro son limitados, puesto que realizan la mayor parte de su comercio (alrededor del 50%) con Alemania y otros miembros de la zona euro.
Quedan pocas herramientas alternativas disponibles.
Está el llamado usual de las organizaciones internacionales y de algunos economistas a realizar “reformas estructurales”, que en este contexto significa principalmente aumentar las facultades de las empresas para despedir a los trabajadores.
Cualesquiera que sean los beneficios a largo plazo que puedan traer esas reformas, es difícil ver cómo podrían generar ventajas inmediatas.
Reducir el costo de despedir a los trabajadores no aumentará mucho la demanda de mano de obra cuando nadie quiere contratar.
La única opción real que tienen Grecia, España y otros países para impulsar la competitividad, que no sea abandonar la zona euro, es diseñar una reducción generalizada, por única vez, de los salarios nominales y los precios de los servicios públicos.
Esta es una tarea difícil aun en las condiciones más favorables.
El bajo objetivo de inflación del Banco Central Europeo (2%) hace que sea prácticamente imposible, ya que supone necesariamente un ajuste a la baja de los salarios y los precios del 10% o más.
De esta manera, la negativa de Alemania a fomentar la demanda interna y a reducir su superávit externo, junto con su insistencia en que el BCE mantenga metas de inflación conservadoras, debilita seriamente las perspectivas de prosperidad y unidad europeas.
Prácticamente asegura que Grecia, España y otros países con deudas públicas y privadas elevadas queden condenados durante años a sufrir deterioro económico y niveles altos de desempleo.
En algún momento estos países bien podrían decidir no pagar sus obligaciones externas en lugar de soportar los sacrificios.
Los líderes de Alemania pueden dar sermones a otros gobiernos acerca del despilfarro.
Es cierto que algunos, como Grecia, incurrieron en déficits demasiado altos durante las buenas épocas y pusieron en peligro su futuro.
Pero en el caso de España o de Irlanda no fue el gobierno quien se endeudó, sino el sector privado.
Si otros pidieron demasiados créditos, ¿no significa eso acaso que Alemania prestó demasiado?
Si Alemania quiere que el resto de Europa se trague la amarga píldora de la contracción fiscal, tendrá que reconocer a la larga el quid pro quo implícito.
Tendrá que comprometerse a fomentar el gasto interno, reducir el superávit externo y aceptar un objetivo de inflación más alto del BCE.
Mientras más pronto cumpla Alemania su parte del trato, mejor será el panorama para todos.
¿Quién perdió Rusia?
Este asunto se sigue discutiendo intensamente en los círculos informativos y políticos de Occidente.
La pregunta parece presuponer no sólo que Rusia se perdió, sino que si alguien en el gobierno de Estados Unidos, en el FMI o en las oficinas de la UE hubiera puesto más atención o hubiera dedicado más recursos a ayudar al gobierno ruso, los resultados habrían sido mejores.
Sin embargo, casi nadie piensa hoy que Occidente debió haber dado más dinero a Rusia o que debió haber ayudado a Yeltsin, y ahora a Putin, en mayor medida de lo que lo ha hecho.
La crítica contraria, apoyada por algunos de los asesores de George W. Bush, sostiene que la administración de Clinton se esforzó demasiado en ayudar, y no que lo que hizo haya sido insuficiente.
Resulta contradictorio usar la frase “¿Quién perdió Rusia?” para querer decir que los EU se esforzaron demasiado en ayudar.
Las críticas más duras provienen de aquéllos (incluyendo a algunos asesores de Bush) que dicen que los Estados Unidos tiraron el dinero en un barril sin fondo, en lugar de seguir la práctica de quienes combaten algunos incendios forestales, es decir, retirarse y dejar que las llamas se consuman.
Dentro de todo, el enfoque paciente y calibrado de los últimos ocho años ha sido el correcto en general.
Pocos estarán de acuerdo con lo anterior, probablemente ni siquiera los responsables de conducir la política rusa en los últimos años.
Por ello, permítanme añadir que no estoy afirmando que las cosas estén bien en Rusia, ni que las políticas de los Estados Unidos y de Occidente hayan tenido un gran imacto positivo ahí, ni que no hay corrupción, pobreza y otros males en abundancia en toda Rusia.
Por supuesto, la situación actual es más satisfactoria para Occidente no sólo en comparación con la que existía hace 10 o 20 años, cuando la caida de la Unión Soviética ni siquiera parecía una posibilidad remota, sino también con lo que podría ser, dadas las dificultades económicas y la inestabilidad social de Rusia.
El país escapó de la hiperinflación en 1995; no se ha inclinado hacia una dictadura derechista ni de regreso al comunismo; tampoco ha degenerado por completo en un caos anárquico.
Esto es un logro, considerando que Rusia nunca había tenido experiencias históricas con ningún tipo de democracia o sistema de mercado.
Probablemente, a Rusia no le ha ido tan mal como a Ucrania, Bielorusia o Asia Central.
Pero no estoy diciendo que los Estados Unidos y Occidente hayan tenido mucho qué ver con este resultado –más allá de hacer lo que saben hacer mejor: triunfar al interior y, de esa manera, hacer que otros deseen convertirse en demócratas de mercado.
Lo que sucede en Rusia está determinado principalmente por los rusos.
Entre las opciones específicas de política que se presentaron para Occidente y las decisiones específicas que se tomaron no había un menú imaginativo que incluyera la opción “Establecer primero el Estado de Derecho, eliminar la corrupción y la desigualdad, y después proceder con las reformas de mercado y la ayuda.”
Esa combinación de elementos nunca se presentó como una opción.
Las decisiones de Occidente intentaron hallar un equilibrio entre hacer demasiado y no hacer suficiente.
Las grandes decisiones incluyeron:
· Aprobar la membresía de Rusia en el FMI en 1992 y de inmediato proporcionarle un crédito stand-by por mil millones de dólares con las condiciones usuales;
· Trabajar junto con Yeltsin en la campaña presidencial de 1996 y después, a pesar de sus problemas personales y de las dudosas privatizaciones bajo el modelo “acciones a cambio de crédito” del verano de 1995;
· Aumentar el monto del crédito del FMI, a pesar de que la mayoría de las condiciones no se habían cumplido, sobre todo la referente a eliminar los insostenibles déficit presupuestarios rusos debidos a un sistema nacional de recolección de impuestos que no funcionaba apropiadamente;
· Descontinuar el programa del FMI en agosto de 1998 (después de que mucho del dinero del FMI había salido del sistema bancario), con el resultado de que los rusos inmediatamente devaluaron el rublo, declararon suspensión de pagos de su deuda interna e impusieron controles a las salidas de capital (de donde se esparció el contagio al mundo, en la peor fase del desorden financiero de 1997-98);
· Añadir más condiciones a las que se impusieron para un nuevo programa del FMI en los últimos meses de 1999.
Aunque las probabilidades de éxito en 1991-92 no eran buenas, el Occidente estaba obligado a hacer el intento.
No hacerlo habría mandado la señal de que el Occidente no ayudaría nunca.
Y a pesar del “peligro moral” del que tanto oímos ahora y que todo el mundo está de acuerdo en que era mayor con respecto a Rusia, que cuenta con armas nucleares, el Occidente permitió que los rusos se salieran del programa del FMI en 1998.
Eso fue una lección para el mundo –tanto para deudores como para acreedores—en el sentido de que las condiciones no son mera retórica, y que los rescates no son ilimitados.
Los europeos se quejan de que los EU utilizaron al FMI como una herramienta para sus propósitos.
Puede ser cierto que el mandato del FMI, que supuestamente debe tomar decisiones basadas estrictamente en criterios económicos y no en metas políticas más amplias, haya sido rebasado en ocasiones.
En particular, es posible que los Estados Unidos le hayan dado a Rusia más atención de la que le habría dado otro país.
Pero el principio básico de condicionalidad del FMI nunca se deformó hasta quedar irreconocible.
En el mundo real no existía otra forma de ayudar.
Todos, no sólo los estadounidenses, tienen un interés en que Rusia prospere en paz.
En general, el principio que debe guiarnos en el futuro debe ser la disposición de ayudar a Rusia si las condiciones políticas y sociales en apoyo a la ley y a la reforma económica se manifiestan.
Esa disposición incluye conseguir mayor apoyo interno para la asistencia del que actualmente existe, y no fomentar sentimientos anti-rusos con supuestas nuevas evidencias de lavado de dinero.
Pero el apoyo siempre debe tener algunas condiciones fundamentales.
A fin de cuentas, el Occidente debe reconocer que la mayoría de las veces no hay mucho que pueda hacerse.
PARÍS: “¿Quién perdió Turquía?”
Esa pregunta, que se planteó frecuentemente en el pasado, se ha estado reavivando tras el exabrupto emotivo del Primer Ministro Tayyip Erdogan durante el reciente Foro Económico Mundial 2009 en Davos, cuando súbitamente abandonó el panel que compartía con el Presidente israelí Shimon Peres.
Y la cuestión turca es de gran importancia porque tiene que ver con algunas de las disputas diplomáticas más inestables e inquietantes del mundo.
Si, en efecto, Turquía se ha “perdido”, entre los responsables están la Unión Europea, Estados Unidos, Israel y Turquía misma.
El Presidente francés, Nicolas Sarkozy, ha expresado de modo inequívoco las crecientes reservas de la UE acerca de la adhesión de Turquía.
En Estados Unidos, el ex Presidente George W. Bush tiene parte de la culpa debido a la guerra de Iraq.
Israel también ha desempeñado un papel en el alejamiento de Turquía de Occidente, como resultado de la guerra de Líbano de 2006 y sus recientes operaciones militares en Gaza.
Todos estos sucesos han perturbado y desorientado a Turquía y se han agudizado por el impacto interno de la peor crisis económica global desde los años treinta.
Por supuesto, las élites turcas seculares y pro occidentales tal vez sigan considerando que la UE y Estados Unidos son aliados y socios importantes, si no es que indispensables, y pueden pensar que el fundamentalismo islámico, Hamas, Hezbolá e Irán son amenazas reales o al menos potenciales.
No obstante, también están convencidas de que el comportamiento de Europa hacia Turquía ha sido impropio debido a una combinación de reflejos populistas de corto plazo y la ausencia de una visión estratégica de largo plazo.
Desde luego, la cuestión turca es compleja.
Turquía es predominantemente asiática en términos geográficos, sus emociones son cada vez más las del Medio Oriente, es decir, musulmanas en lo que toca al conflicto palestino-israelí y, sin embargo, las élites turcas siguen siendo firmemente pro occidentales y pro europeas.
Pero, ¿por cuánto tiempo?
A principios del siglo XXI, cuando el diálogo con el mundo islámico es uno de los retos clave para el mundo occidental, Europa cometería un error estratégico histórico si cierra sus puertas a Turquía.
Hacerlo significaría impulsar a los herederos del Imperio Otomano hacia una trayectoria histórica asiática, musulmana y medio-oriental.
En la cuestión de la adhesión turca a la UE el viaje importa más que el destino.
Las reformas que Turquía ya ha implementado en un lapso de tiempo muy corto gracias a su condición de candidato son impresionantes.
¿Debemos los europeos poner en riesgo esos progresos expresando un “no” demasiado enfático?
La UE necesita urgentemente un socio estratégico y diplomático que pueda reforzar significativamente su influencia en el Medio Oriente.
Europa también necesita el dinamismo de una Turquía joven.
Sobre todo, necesita el mensaje de reconciliación hacia el Islam que el ingreso de Turquía a la Unión representaría.
Obviamente, querer que Turquía “entre” es un acto de voluntad, si no es que de fe, que de muchas formas es contrario a la razón.
La mayoría de los europeos no perciben a Turquía como un “otro europeo” sino como un “otro no europeo”.
Incluso en Estambul, la más occidentalizada de las ciudades turcas, en cuanto uno se aleja de las arterias principales parece estar inmerso en una cultura medio-oriental o asiática.
Israel no es miembro de la Unión Europea, pero también corre el grave riesgo de perder a Turquía.
Lejos de reforzar la seguridad de Israel, sus dos últimas aventuras militares, en Líbano y ahora en Gaza, han provocado un mayor autoaislamiento y una pérdida de solidaridad en el mundo.
En ningún lugar se ha sentido con tanta fuerza este fenómeno como en Turquía, donde esas acciones militares han tensado la alianza estratégica de ambos países casi hasta el rompimiento.
Es demasiado pronto para hablar de la política de Obama hacia Turquía; baste decir que con su disposición a entablar un diálogo respetuoso con el Islam, es el único líder occidental que va por buen camino.
Pero, ¿bastarán los gestos positivos de Estados Unidos hacia Turquía, un miembro clave de la OTAN, para compensar las políticas insensibles, si no es que temerarias de Israel?
La respuesta no es clara.
Turquía también comparte cierta responsabilidad por este creciente proceso de alejamiento.  La conducta de Erdogan en Davos fue, por decir lo menos, irresponsable.
Es posible que haya ganado popularidad en su país, pero en los difíciles tiempos económicos actuales, las tentaciones del populismo barato son más peligrosas que nunca.
No se juega imprudentemente con cerillos junto a un montón de madera seca.
WASHINGTON, DC – Debido a que los candidatos presidenciales republicanos de Estados Unidos hacen fila para declarar su fidelidad a un impuesto de tasa única – un sistema impositivo sobre la renta personal que considera una tasa única para todos – los opositores se han centrado en las razones por las cuales es una mala idea aumentar los impuestos a los pobres a fin de reducir los impuestos que pagan los ricos.
Pero, si un impuesto de tasa única es tan mala idea, ¿por qué tantos países lo adoptaron?
Un estudio cuidadoso de estos países – principalmente de los países poscomunistas de Europa Oriental y un puñado de diminutos Micro Estados en todo el mundo – sugiere que existen tres razones principales. En primer lugar, algunos países son relativamente tan pobres y carentes de capitales domésticos que optan por bajar sus tasas con el fin de atraer a inversionistas extranjeros.
Otros países son tan pequeños e ineficientes en la recaudación de ingresos que no pueden permitirse el lujo de instaurar un sistema de impuestos progresivos.
Por último, algunos países son tan corruptos que tienen que ofrecer a los ricos de su país una enorme disminución en la tasa de impuestos para lograr que estos paguen cualquier tipo de impuesto.
Estados Unidos, al igual que otros países desarrollados, no atraviesa (aún) por alguna de estas situaciones, por lo que no está claro por qué este país necesita un impuesto de tasa fija.
Los antiguos países comunistas de Europa Oriental que han adoptado un impuesto de tasa única –incluyendo, entre otros, a Bulgaria, la República Checa, Estonia, Letonia, Lituania, Macedonia, Rumania, Eslovaquia y Ucrania – tienen una carencia severa de inversión de capital. Ya sea que se encuentren en el umbral de la Unión Europea, o si recientemente se hubiesen hecho parte de la misma, ellos compiten por la atención de los inversionistas extranjeros directos, para quienes un impuesto de tasa fija proporciona señales importantes: usted es bienvenido, no vamos a robar su dinero, y usted puede conservar lo que usted gana.
Para los países desarrollados que ya cuentan con capital y un historial de inversiones extranjeras, “el atractivo del impuesto de tasa única, consiguientemente, es menor”, tal como indica un informe del Fondo Monetario Internacional. Por lo tanto, el impuesto de tasa única no ha sido adoptado en ningún país desarrollado, ni tampoco en China.
Los otros países que han adoptado un impuesto de tasa fija son pequeños o son Micro-Estados: Jamaica, Tuvalu, Granada, Mauricio, Timor-Leste, Belice y las islas Seychelles. La única excepción (parcial) a esta regla es Paraguay, que adoptó un impuesto de tasa fija en el año 2010.
En este país, los argumentos sobre simplicidad administrativa de los defensores de la tasa única tienen algún fundamento. Si un país es tan pequeño que no puede desarrollar una administración tributaria que sea lo suficientemente eficaz como para manejar un sistema justo de impuestos progresivos, puede ser lógico tener un impuesto de tasa única.
Es más, debido a que algunos países pequeños tienen otras fuentes de ingresos, el beneficio de la implementación de un sistema fiscal progresivo no justifica el costo del mismo.
Por ejemplo, casi el 10% de los ingresos del gobierno de Tuvalu provienen de la venta de derechos sobre su nombre de dominio en Internet: “.tv”, mediante la cual recauda cerca a $2 millones por año. Los países que son un poco más grandes pueden permitirse el lujo de cobrar impuestos sobre la renta de una manera más justa.
Por último, si las instituciones públicas de un país están bajo la esclavitud de oligarquías que están acostumbradas a robar con impunidad de las arcas públicas, un impuesto de tasa fija puede ser la única manera de inducir a los ricos a pagar algún tipo de impuesto. Consiguientemente, en el año 2001 Rusia se convirtió en el primer Estado de gran tamaño que adoptó un impuesto de tasa única, reduciendo la tasa marginal máxima del 30% al 13%.
En el año 2003, Ucrania bajó su tasa máxima del 40% al 13%.
En casi todos los países que han introducido un impuesto de tasa fija, los ingresos gubernamentales por impuestos sobre la renta han disminuido.
Esta es la razón por la cual su adopción a menudo se asocia con un aumento en las tasas de impuestos sobre el valor agregado (tal como ha ocurrido en toda Europa Oriental).
En los EE.UU., el plan “9-9-9” de Herman Cain, candidato republicano a la presidencia, requiere de una tasa de 9% para impuestos personales y corporativos, junto con un nuevo impuesto nacional sobre ventas del 9%.
El sistema fiscal de un país refleja su capacidad institucional, sus circunstancias económicas, y su forma de distribución del poder político.
Si EE.UU. se convierte en el primer país desarrollado en experimentar con un impuesto de tasa fija, dicho cambio tendería a confirmar lo que muchos sospechan, mas tienen la esperanza de que no sea cierto: Estados Unidos está quebrado, está desesperado por inversiones extranjeras, está gobernado de manera incompetente y cada vez está más administrado según las órdenes de una élite oligárquica que se preocupa por si misma.
WARWICK, Reino Unido – Hoy en día, cada vez en más países, los estrategas políticos se han vuelto obsesionados con la necesidad de fortalecer la educación científica.
Ahora bien, ¿qué pasa con las humanidades –todas aquellas disciplinas (literatura, historia, idiomas y demás) cuya relevancia para la competitividad económica no es tan obvia?
Necesitamos las humanidades sólo si estamos comprometidos con la idea de humanidad.
Si las humanidades se han vuelto obsoletas, entonces tal vez sea la humanidad la que está perdiendo su prominencia.
No me refiero a que nos estemos volviendo “menos humanos” en el sentido de “inhumanos”.
En todo caso, vivimos en un tiempo en el que las preocupaciones tradicionalmente centradas en lo humano como los “derechos” se han extendido a los animales, si no a la naturaleza toda.
El problema, más bien, tiene que ver con si existe algo distintivo sobre ser humano que exija demandas especiales de una educación superior.
Creo que la respuesta sigue siendo sí.
Hoy, suena anticuado describir el propósito de la universidad como el de “cultivar” a la gente, como si se tratara de una escuela de acabado sofisticada.
Sin embargo, una vez que dejamos de lado su historia elitista, esta idea sigue teniendo un elemento sólido de verdad, especialmente cuando se la aplica a las humanidades.
Si bien ahora pensamos en las disciplinas académicas, inclusive las humanidades, como “guiadas por la investigación”, esto minimiza el papel histórico de la universidad que convirtió al primate Homo sapiens en una criatura cuyos intereses, aspiraciones y logros se extienden más allá de la exitosa reproducción sexual.
Las originariamente llamadas “artes liberales” proporcionaron las habilidades necesarias para esta transformación.
Al someterse a un régimen común de habla, escritura, lectura, observación y cálculo, el “simio erguido” adquirió la capacidad de razonar en público.
Esto le permitió primero a él y después a ella dominar la autoridad más allá del nacimiento, lo que resultó en la creación de redes e incluso instituciones cuyos beneficios afectaron profundamente al linaje.
Nosotros olvidamos fácilmente que nuestras sociedades heterogéneas se basan al menos en una versión suavizada de este entrenamiento para mantener el orden político y económico.
La universidad comenzó con las humanidades en su corazón, pero hoy está tratando de ponerse al día con las ciencias naturales.
Esto se debe, principalmente, a que las ciencias naturales han imitado más detenidamente las medidas de productividad asociadas con la industria.
El resultado es una mentalidad de “cuanto más grande mejor” que coloca el acento en más y más publicaciones, patentes y citas.
Sin embargo, se tiende a perseguir esta agenda sin demasiada preocupación por cómo –o por si- estas medidas desembocan en algo de mayor relevancia social, cultural y hasta económica.
El Indice de Citas de Ciencia, originariamente destinado a ayudar a los investigadores a detectar tendencias colectivas en ciencias de dominios de temas cada vez más complejos, ayudó a medir la productividad.
Pero ahora estas tendencias se convierten, por rutina, en normas frente a las que se juzga el desempeño de universidades, departamentos y hasta investigadores individuales.
Lo que se mide más fácilmente se ha confundido con lo que más vale la pena medir.
Pero, más profundamente, toda esta línea de pensamiento ignora la capacidad distintivamente transformadora del conocimiento en el que se especializan las humanidades.
Una evaluación adecuada de esta capacidad exige analizar sus efectos multiplicadores.
Al igual que con la noción de John Maynard Keynes de que los retornos sobre la inversión pública deben medirse como la consecuencia a largo plazo de otras inversiones que ella misma estimula en toda la economía y la sociedad, lo mismo sucede con el conocimiento generado por las humanidades.
Esta idea se pierde en la contabilidad de costos actual para las universidades, que trata lo que sucede entre profesor y alumno en la clase de manera similar a lo que sucede entre productor y consumidor en el mercado.
En ambos casos, se supone que el valor del bien intercambiado se decide poco después de su entrega según cómo satisfaga una necesidad inmediata.
Como es lógico, los estudiantes evalúan su título según el primer empleo que les representa y no por la vida para la que los prepara en el próximo medio siglo.
Hoy cuesta creer que, en el apogeo del estado benefactor, las universidades eran más elitistas y recibían más financiamiento público que en la actualidad.
Por aquel entonces, se suponía que los beneficios de la formación favorecían no sólo, o incluso principalmente, a quienes la experimentan sino también, y más importante aún, al resto de la población, cuyas vidas fueron enriquecidas de distinta manera por la aplicación de las artes y las ciencias.
Por supuesto, este enriquecimiento incluía beneficios prácticos tales como los avances médicos y las tecnologías que permitían ahorrar mano de obra.
Pero el enriquecimiento ofrecido por las humanidades no era menos perdurable, aunque su naturaleza más sutil hace que resulte más difícil rastrearlo.
No obstante, para parafrasear a Keynes, cada vez que encendemos la radio o la televisión, leemos un periódico, escogemos una novela o miramos una película, somos esclavos de uno o más humanistas muertos que fijaron los términos de referencia a través de los cuales vemos al mundo.
En su larga historia como primera forma de conocimiento académico, las humanidades fueron criticadas frecuentemente por su carácter subversivo.
El hecho de que hoy haya quienes cuestionan si las humanidades tienen algún tipo de impacto refleja la manera cruda y miope en que hoy se mide y se juzga el valor del conocimiento académico.
Tal vez esto sea conveniente para las criaturas cuyas vidas son “solitarias, pobres, desagradables, brutas y cortas”, para recordar la descripción de Thomas Hobbes del estado de la naturaleza.
Pero comete una grave injusticia con quienes todavía aspiramos a una humanidad hecha y derecha.
¿Por qué corren las ciencias sociales un riesgo mucho mayor de sufrir recortes en sus presupuestos que las otras dos grandes ramas del conocimiento académico, las humanidades y las ciencias naturales?
La ex Primer Ministro de Inglaterra, Margaret Thatcher, sugirió abiertamente que ese campo sencillamente no tenía razón de ser: afirmaba que la sociedad no existe.
Otros señalan la reestructuración de los departamentos de ciencias sociales de las universidades.
Pero se podría decir que la expansión de las escuelas de negocios demuestra la vitalidad constante de las ciencias sociales.
Tampoco es cierto que las ciencias sociales se dediquen a lo obvio, como se suele decir.
Al contrario, los lugares comunes de hoy fueron las innovaciones de ayer.
Si se comparan los conceptos que se utilizan hoy en día en los editoriales de los periódicos con los que se usaban hace diez años, se puede ver el profundo (aunque no reconocido) impacto de las ciencias sociales.
Tal vez nos lamentemos de esa influencia, pero al menos queda registrada.
Sin embargo, ¿cuál es el lugar de las ciencias sociales dentro de la gran conversación sobre la "naturaleza humana" que han desatado los recientes avances en las neurociencias cognoscitivas, la genética conductista y la psicología evolutiva?
Véase la elaborada página web 
 www.edge.org
 llena de información dedicada a promover una "tercera cultura" que crea un puente entre las humanidades y las ciencias naturales.
Los científicos sociales brillan por su ausencia.
¿Pero qué diferencia habría si estuvieran presentes?
A menudo se asume que todo el mundo se espanta ante la idea de que existen límites genéticos a nuestra capacidad de cambio.
De hecho, sólo quienes están imbuidos del espíritu optimista de las ciencias sociales son los que se espantan.
A todos los demás les causa alivio.
En el best seller de la "tercera cultura", 
 The Blank Slate: The Modern Denial of Human Nature
 , Steven Pinker dice que tal vez tenemos que admitir que existe una base científica natural para lo que los humanistas han llamado durante siglos "el destino".
En otras palabras, puede ser que a fin de cuentas la configuración de nuestro cerebro y de nuestros genes esté más allá de nuestro control, por más profundamente que los lleguemos a comprender.
El mensaje de Pinker les resultará atractivo a aquéllos que están ansiosos por evitar reformas políticas que impliquen un mayor sentido de responsabilidad colectiva.
Después de todo, las ciencias sociales históricamente han dado bases empíricas y esperanzas espirituales a ese tipo de reformas, que se descartan cada vez más por utópicas.
En contraste, las humanidades y las ciencias naturales comparten una idea de realidad que trasciende el tiempo y el espacio; de ahí su interés común en una "naturaleza humana" fija.
Esto va unido a una forma de pensar y a una idea del conocimiento que son principalmente contemplativos y a veces incluso debilitadores, ya que la realidad se presenta como todo aquello que se resiste a nuestros esfuerzos concertados para cambiar.
Estas dos grandes culturas académicas también prefieren estudiar a la humanidad sin tener que mezclarse con seres humanos de carne y hueso.
Así, los psicólogos evolucionistas infieren qué es lo que nos hace ser lo que somos a partir de los restos de nuestros antepasados de la Edad de Piedra (incluyendo su ADN), mientras que los humanistas se concentran en artefactos de eras más recientes y letradas.
Por contraste, las ciencias sociales se apegan al precepto de que la mejor forma de estudiar a los humanos es interactuar con ellos, en particular, haciendo que hagan o digan cosas que de otra manera no harían.
Esta idea profundamente simple, común a experimentos y etnografías, ha inspirado los triunfos y los desastres de la política moderna.
Exige un supuesto cada vez más controversial: todos los seres humanos (sin importar sus logros, capacidades, estatus o salud) son miembros igualmente importantes de la sociedad, cuya fuerza reside a fin de cuentas en lo que ellos puedan hacer en conjunto.
El igualitarismo de las ciencias sociales va en contra tanto de la fijación humanista sobre los textos "clásicos" de élite como de la tendencia de las ciencias naturales a hacer generalizaciones que abarcan a todas las especies.
De esa manera, los científicos sociales hicieron respetable la vida diaria de la gente común y se rehusaron a privilegiar a ciertos animales por encima de ciertos humanos (generalmente discapacitados o no deseados).
El "bienestar social" ocupa un lugar primordial en las ciencias humanas que los humanistas y los científicos sociales sustituyen con "la supervivencia" o tal vez incluso con "la fortuna".
Ciertamente, la accidentada historia del bienestar social en el siglo XX ha puesto en duda el futuro de las ciencias sociales.
Pero en T.H. Huxley, el famoso defensor público de Darwin, podemos encontrar una manera de seguir avanzando.
Converso tardío a la evolución, fue durante toda su vida un escéptico sobre las implicaciones políticas de esa teoría.
Para Huxley, la sociedad civilizada se alzaba por encima de la naturaleza debido a su resistencia sistemática a la selección natural.
En palabra suyas, la condición humana no es un asunto de "la supervivencia del más apto", sino de "tener la aptitud para que sobrevivan los más que puedan".
Huxley identificaba los logros de la humanidad con las convenciones legales y las tecnologías médicas, aquellos artificios que amplían el dominio humano al permitir que la gente sea y haga más de lo que podría de manera individual.
El futuro de las ciencias sociales podría encontrarse en reavivar esa coalición del derecho y la medicina y en revalidar lo artificial en un mundo que tal vez ha llegado a dar demasiado valor a la naturaleza.
Quienquiera que ocupe el nuevo cargo en la cumbre de Europa como Presidente del Consejo Europeo fijará el modelo para el futuro.
Si es alguien de renombre mundial, el de la presidencia quedará inmediatamente establecido como un puesto de importancia mundial, pero, si su primer ocupante no es un nombre conocidísimo, la presidencia quedará condenada como otro más de la complicada plétora de altos cargos notables que ni se valoran ni se entienden fuera de Bruselas.
Lo principal a ese respecto es que Europa no podrá mejorar el puesto más tarde.
Si la presidencia corresponde a un político que carezca de fama y carisma, ocupará para siempre un lugar muy bajo en la jerarquía internacional.
De la media docena de candidatos a “Presidente de Europa”, sólo Tony Blair no necesita presentación en ninguna parte.
Todos los demás nombres que han saltado a la palestra han de ir acompañados de una descripción: ex tal y cual finlandés o austríaco.
Nadie sabe si los actuales primeros ministros de los 27 países de la UE elegirán a Blair.
Existe considerable rencor por su papel en la invasión del Iraq y el inconveniente de que procede de la euroescéptica Gran Bretaña y muchos en la izquierda lo consideran un dirigente cuya “tercera vía” fue una traición al socialismo.
Pero la elección de un presidente para Europa no tiene que ver con Blair, el hombre, ni con las ejecutorias políticas de ninguno de los otros que aspiran al puesto.
Tiene que ver con el puesto mismo.
El problema de Europa es el de que carece de un dirigente claramente identificable.
A consecuencia de ello, pese a sus numerosos éxitos, la UE sigue hablando con demasiadas voces.
Ése era uno de los problemas que el polémico tratado de Lisboa de la UE estaba destinado a resolver.
Ahora se encuentra en las últimas etapas de su largo y difícil nacimiento y al comienzo del próximo año debería estar aportando nuevos mecanismos para simplificar el proceso europeo de adopción de decisiones.
La joya de su corona será el nombramiento para un mandato de treinta meses de un Presidente con dedicación exclusiva del Consejo Europeo, que agrupa a los jefes de los gobiernos miembros de la UE, junto con un jefe de la política exterior, que estará respaldado por un embrionario servicio diplomático de la UE.
Ahora que más de dos tercios de votantes irlandeses han invertido la anterior oposición de su país al Tratado de Lisboa y ya sólo la mantiene el eurófobo Presidente de la República Checa, Václav Klaus, se ha centrado la atención en quiénes ocuparán esos dos puestos, lo que, a su vez, ha desencadenado una ronda de peleas políticas que amenazan con invalidar del todo la idea de una voz europea mucho más potente en el escenario mundial.
Los tres países del Benelux, junto con algunas otras naciones pequeñas de la UE, se oponen a que el nuevo Presidente europeo proceda de una nación grande y también hay quienes temen que un peso pesado político en ese puesto eclipse al Presidente de la Comisión de la UE, el ex Primer Ministro portugués José Manuel Barroso, que acaba de ser confirmado para un segundo mandato de cinco años, y devalúe el papel del jefe de la política exterior, cuya autoridad debe reforzar el tratado de Lisboa.
Se trata de argumentos especiosos.
Las relaciones exteriores de la UE abarcan dos tipos diferentes de políticas.
El primero es el de la política del teatro mundial, en el que una figura política de estatura mundial podría hacer mucho para colocar en primer plano a la UE y contribuir a que tenga una importante voz en la reorganización de la regulación de la economía mundial posterior a la crisis.
El segundo es el de la política del detalle, en la que el papel del nuevo jefe de la política exterior es el de crear una única posición de la UE sobre la gran diversidad de asuntos sobre los que los gobiernos europeos siguen teniendo posturas nacionales profundamente diferentes.
Europa tiene un problema de prestigio internacional, debido en parte a una estructura institucional compleja que los países de fuera de la UE consideran incomprensible.
Cuenta con una representación excesiva en las cumbres mundiales del G-20, por ejemplo, pero la presencia de cuatro dirigentes nacionales europeos, además de representantes de la UE como Barroso, debilita, en lugar de fortalecer, su peso político.
Lo mismo se puede decir de otros órganos mundiales, como el Banco Mundial y el Fondo Monetario Internacional.
El resultado es que los logros de Europa en los últimos años –su ampliación para crear un mercado económico único de 500 millones de personas y su creación del euro como divisa que desafía al dólar– no van acompañados de una posición mundial más sólida.
Los dirigentes del mundo –desde Barack Obama hasta Hu Jintao– se dirigen a Berlín, París y Londres, y no a Bruselas.
El resultado es el de que las propuestas de políticas de la UE que podrían contribuir en gran medida a hacer avanzar los intereses económicos y geopolíticos de los europeos no son tan influyentes como podrían serlo.
El texto del tratado de Lisboa es deliberadamente vago en su descripción del papel del presidente, planteamiento que evitó problemas a los formuladores del tratado, pero sólo aplazó la discrepancia.
La verdadera discusión que ahora se está produciendo entre los gobiernos nacionales de Europa versa sobre la autoridad que el Presidente de la UE debería tener.
El riesgo es el de que los discutones políticos de Europa opten por un testaferro y desaprovechen esta oportunidad de oro para crear un dirigente mundial.
TILBURG, PAÍSES BAJOS – Hace dos años se consideraba héroes a los líderes de los bancos centrales de todo el mundo por sus esfuerzos para evitar que la crisis financiera se convirtiera en una segunda Gran Depresión.
Ahora, sin embargo, los bancos centrales son objeto de severas críticas y su independencia está bajo una fuerte presión en muchos países, en particular en la eurozona, como señaló hace poco Mario Draghi, presidente del Banco de Italia.
Siempre es importante considerar qué tipo de persona dirigirá cualquier banco central –pero ahora más que nunca porque invariablemente las crisis financieras amenazan la independencia de los bancos centrales.
En los Estados Unidos, la Reserva Federal parece tener solamente el apoyo de la administración Obama, lo que no es motivo de orgullo.
El Congreso ha menospreciado el manejo que hizo la Reserva de la crisis, y el representante de Texas, Ron Paul, quien piensa que la mera existencia de la Reserva es inconstitucional, en enero se hará cargo de uno de los comités de vigilancia del Congreso más importantes.
Más de la mitad de los estadounidenses quiere que los políticos tengan más participación en la política monetaria –una perspectiva&#160; alarmante dados los precedentes históricos.
Ante la probabilidad de un largo periodo de crecimiento económico insuficiente, una presión cada vez mayor sobre las finanzas públicas en la eurozona y el debate actual sobre el futuro del euro, el BCE se ha convertido, más que nunca, en la última línea de defensa de la moneda común europea.
Se necesita un presidente firme&#160; en el BCE, que no esté dispuesto a ceder a la presión política.
Durante la crisis financiera, el BCE ha tenido un presidente sobresaliente, Jean-Claude Trichet.
Sin embargo, su mandato no renovable termina en octubre de 2011, y los líderes europeos no van a esperar hasta el último momento para designar a su sucesor.
De hecho, los movimientos y las negociaciones entre los países miembros del euro ya han comenzado.
Antes que nada, el próximo presidente del BCE debe ser un experto en temas monetarios.
Es cierto que con la actual crisis financiera la supervisión bancaria se ha vuelto un tema central.
Sin embargo, la política monetaria, y no la supervisión bancaria, es la razón de ser de los bancos centrales; el nuevo Consejo Europeo de Riesgo Sistémico (ESRB por sus siglas en inglés) puede controlar bien a los bancos. Este organismo se encargará de la supervisión macrocautelar en Europa a partir del 1 enero de 2011.
Además, y en contra de lo que comúnmente se piensa, el presidente del BCE no tiene que ser muy diplomático, pero tiene que ser capaz de unir a todos los miembros del Consejo de Gobierno de esa institución.
A medida que la presión política sobre los bancos centrales, incluido el BCE, aumente, su presidente no debe dudar en criticar a los políticos europeos, y de ser necesario, nombrarlos y exponerlos públicamente.
El activo más valioso del BCE es su independencia –de hecho es indispensable.
Un buen banquero central debe ser capaz de decir no a los políticos.
Ello no quiere decir que el presidente del BCE debe buscar pleitos cada que se presente la oportunidad.
Al contrario, debe ser capaz de reunir apoyo en torno a la independencia del BCE.
Sin embargo, debe seguir la máxima sobre los políticos establecida por el primer presidente del BCE, Wim Duisenberg: “Los oigo pero no los escucho.”
El presidente también debe contar con el apoyo de la mayoría de los europeos.
Desafortunadamente, la cuestión del país de origen es muy importante a este respecto.
Como el actual vicepresidente del BCE es del sur de Europa (Portugal), el siguiente presidente de ese organismo debe ser del norte de Europa.
Solamente alguien que sea de Alemania, los Países Bajos o un país escandinavo de la eurozona como Finlandia puede reunir el apoyo de los alemanes, que es crucial.
Ciertamente, debe haber alguien en la eurozona que tenga todas esas cualidades.
De hecho, hay más de uno.
Draghi es uno de ellos.
Otros pueden ser Klaus Regling, presidente del Mecanismo Europeo de Estabilización Financiera (EFSF por sus siglas en inglés), Axel Weber, presidente del Bundesbank, y Jürgen Stark, actual miembro del Comité Ejecutivo del BCE.
El pasaporte italiano de Draghi y sus servicios pasados en Goldman Sachs no le ayudan mucho.
Regling tiene mucha experiencia pero ninguna en bancos centrales o en política monetaria.
Cualquiera que desee que Stark sea el elegido tendrá que buscar un buen equipo de abogados para encontrar la forma de convertir su actual mandato no renovable en el Comité Ejecutivo en uno de presidente sin infringir las normas del BCE.
Teniendo en cuenta algunas de las declaraciones de Weber en 2010 podría acusársele de ser muy poco diplomático.
Nout Wellink, actual presidente del banco central holandés, es un candidato comodín, así como Erkki Liikanen del banco central finés.
Ambos tienen el perfil para el cargo.
Por supuesto, la decisión final corresponde a los jefes de Estado y de gobierno europeos.
Sin embargo, pensamos que el sucesor de Trichet será muy probablemente Weber, Wellink o Liikanen.
Hace unos meses, Evo Morales se convirtió en el primer jefe de estado indígena democráticamente electo de Bolivia.
Los grupos indígenas constituyen el 62% de la población de Bolivia, y los mestizos forman otro 30%, pero durante 500 años los bolivianos han sido gobernados por potencias coloniales y sus descendientes.
Hasta bien entrado el siglo veinte, los grupos indígenas estaban privados de voz y voto.
Sus idiomas, el aymará y el quechua, ni siquiera eran reconocidos como instrumentos válidos para el ámbito de los asuntos públicos.
De modo que la elección de Morales hizo historia, y el entusiasmo en Bolivia es palpable.
Sin embargo, la nacionalización emprendida por Morales de los yacimientos de petróleo y gas causó conmoción en la comunidad internacional.
Durante su campaña, Morales manifestó claramente su intención de aumentar el control estatal del petróleo y el gas nacionales.
Sin embargo, había dejado igual de claro que no tenía intenciones de expropiar las propiedades de las empresas de energía y que deseaba que la inversión extranjera permaneciera en el país.
(Por supuesto, nacionalizar no significa necesariamente expropiar sin una compensación adecuada.)
Morales cumplió su palabra, lo cual tal vez sea sorprendente si se mira la generalidad de los políticos modernos.
Con una genuina preocupación por elevar el ingreso de su pueblo, que es desesperadamente pobre, reconoció que Bolivia precisa de los conocimientos de los extranjeros para lograr crecer, y que eso implica pagar un precio justo por sus servicios.
Sin embargo, ¿están los propietarios extranjeros recibiendo lo justo a cambio?
Las medidas de Morales tienen un amplio apoyo entre los bolivianos, que ven las así llamadas privatizaciones (o “capitalizaciones”) realizadas en el gobierno del ex Presidente Gonzalo “Goni” Sánchez de Lozada como un robo: ¡Bolivia recibía apenas un 18% de las ganancias!
Los bolivianos se preguntan por qué unas inversiones que ascienden a cerca de $3 mil millones deberían dar derecho al control por parte de los inversionistas del 82% de las vastas reservas de gas del país, cuyo valor hoy se estima en $250 mil millones.
Si bien aún no se divulga la información completa sobre las utilidades ni se audita el verdadero valor de las inversiones, parece que –considerando los términos originales- los inversionistas habrían recuperado todo su dinero en apenas cuatro años.
Los bolivianos también preguntan por qué los extranjeros cosechan todos los beneficios de los actuales altos precios del petróleo y el gas.
No cuesta más extraer petróleo o gas hoy día que cuando los precios estaban a un tercio de su nivel actual.
Sin embargo, las compañías petroleras extranjeras obtienen un 82% del aumento. En el caso del petróleo, esto equivaldría a la generosa cifra de 32 dólares por barril o más.
No es de sorprender que los bolivianos pensaran que se les estaba engañando y exigieran un nuevo trato.
El 2 de mayo, Morales simplemente dio vuelta los porcentajes, mientras se espera la renegociación de los contratos: las compañías que manejan los dos mayores yacimientos obtendrían un 18% de la producción.
Como parte de este nuevo trato, Bolivia debería obtener también una mayor parte cuando los precios suban.
(Por supuesto, Bolivia puede no desear cargar con el riesgo de una caída en los precios y llegar a un acuerdo para transferir parte del riesgo a la baja a compañías extranjeras, dándoles a cambio una mayor parte del potencial al alza.)
Para la mayoría de los bolivianos lo que está en juego es una cuestión de justicia: ¿Deberían las compañías extranjeras de petróleo y gas recibir un rendimiento justo sobre su capital, o un rendimiento mucho mayor que el normal?
¿Debe recibir Bolivia un valor justo por sus recursos?
¿Y debería Bolivia, o las compañías extranjeras, beneficiarse de la mayor parte de las enormes ganancias por los aumentos de los precios de los recursos energéticos?
Más aún, aparentemente una buena cantidad de tratos fueron hechos en secreto por los gobiernos anteriores, y parece ser que sin la aprobación del Congreso.
De hecho, la Constitución boliviana exige la aprobación del Congreso de tales ventas, por lo que no está claro que Morales esté nacionalizando nada: los recursos nunca se vendieron de forma correcta.
Cuando a un país se le roba un tesoro artístico nacional, no llamamos “re-nacionalización” cuando éste es devuelto, ya que le perteneció todo el tiempo.
Como en el caso de muchas privatizaciones realizadas en otros puntos del planeta, existen cuestionamientos sobre si los inversionistas han cumplido su parte del trato.
Bolivia contribuyó a estos emprendimientos conjuntos no sólo con recursos, sino también con inversiones previas.
Se suponía que la contribución de las compañías extranjeras sería una mayor inversión.
Pero, ¿cumplieron a cabalidad sus compromisos?
¿Se está recurriendo a artilugios contables para exagerar el verdadero valor de las contribuciones del capital extranjero?
Hasta ahora, el gobierno de Bolivia simplemente ha planteado interrogantes y puesto en marcha un proceso para llegar a las respuestas.
El problema en Bolivia es una falta de transparencia, tanto cuando se firman contratos como después.
Sin transparencia, es fácil que los ciudadanos sientan que se los está engañando.. y frecuentemente es así.
Cuando las compañías extranjeras llegan a un trato para un negocio demasiado bueno para ser verdad, a menudo hay algo turbio detrás.
En todo el mundo, las compañías petroleras y de gas no pueden culpar a nadie más que a ellas mismas: con demasiada frecuencia se han resistido a las exigencias de una mayor transparencia.
En el futuro, las compañías y los países deberían ponerse de acuerdo en torno a un principio sencillo: debería haber -parafraseando las memorables palabras del Presidente Woodrow Wilson-“contratos abiertos a los que se llegue de manera abierta y transparente”.
Si los bolivianos no logran un valor justo por la riqueza natural de su país, sus perspectivas son sombrías.
Incluso si lo obtienen, necesitarán ayuda, no sólo para extraer sus recursos, sino también para mejorar la salud y la educación de todos sus compatriotas, con el fin de asegurar un crecimiento económico de largo plazo y el bienestar social.
Por ahora, el mundo debería celebrar el hecho de que Bolivia tenga un gobernante electo democráticamente que intenta representar los intereses de los pobres de su patria.
Se trata de un momento histórico.
Hace cincuenta años, los criadores de pollos de EE.UU. descubrieron que al mantener a sus aves en cobertizos podían producir pollos para el consumo de manera más barata y con menos trabajo que mediante los métodos de corral tradicionales.
El nuevo método se generalizó: los pollos desaparecieron de los campos para quedar confinados en largos cobertizos sin ventanas.
Había comenzado la industria de cría intensiva.
No se llama así sólo porque los cobertizos parecen fábricas.
Todo en el método de producción se orienta a convertir a los animales vivos en máquinas de convertir grano en carne o huevos al menor coste posible.
Si uno entra a uno de estos lugares (si el propietario lo permite), se encontrará con hasta 30.000 pollos.
El Consejo Nacional del Pollo, la asociación comercial de la industria estadounidense de cría de pollos, recomienda una densidad de 85 pulgadas cuadradas por ave, menos que el tamaño estándar de una hoja de papel de mecanografiar.
Cuando los pollos llegan a tener el peso apropiado para su comercialización, ocupan completamente el espacio asignado.
Ningún pollo puede moverse sin tener que pasar por encima de otras aves.
En la industria del huevo, las gallinas apenas pueden moverse, ya que están apiñadas en jaulas de alambre, lo que hace posible apilarlas en capas, una encima de la otra.
Los ambientalistas señalan que este método de producción no es sustentable.
Para comenzar, depende del uso de energía de combustibles fósiles para iluminar y ventilar los cobertizos y para transportar el grano que comen los pollos.
Cuando este grano, que los humanos podrían comer directamente, se da a los pollos, estos usan parte del mismo para crear huesos, plumas y otras partes del cuerpo que no podemos comer.
De manera que al final obtenemos menos comida que la que les dimos a las aves (y menos proteínas también), mientras que el desecho de los excrementos concentrados de los pollos provoca una grave contaminación en los ríos y aguas de superficie.
Los promotores de los derechos de los animales protestan, argumentando que apiñar a los pollos les impide formar una bandada natural, les causa estrés y, en el caso de las gallinas apiladas, les impide incluso estirar las alas.
El aire de los cobertizos tiene un alto contenido de amoníaco procedente de los excrementos, que normalmente se acumulan durante meses (en algunos casos, por más de un año) antes de ser limpiados.
Los expertos médicos advierten que, puesto que a las aves se les administra antibióticos de manera regular para hacer que crezcan en condiciones tan apiñadas, sucias y llenas de tensión, las bacterias resistentes a los antibióticos podrían convertirse en una amenaza a la salud pública.
No obstante, y a pesar de estas críticas bien fundadas, en los últimos 20 años la industria de cría intensiva (no sólo de pollos, sino también cerdos, terneros lechales, vacas productoras de leche y, en comederos al aire libre, otros tipos de ganado) se ha extendido con rapidez en los países en desarrollo, especialmente en Asia.
Ahora estamos descubriendo que las consecuencias pueden ser mucho más mortíferas que lo que nunca imaginamos.
Como lo señalara Earl Brown, virólogo de la Universidad de Ottawa, después de un foco de influenza aviar en Canadá, “la cría altamente intensiva de pollos es un ambiente perfecto para generar un agresivo virus de gripe aviar”.
Otros expertos coinciden con esto.
En octubre de 2005, un grupo de tareas de las Naciones Unidas identificó como una de las causas fundamentales de la epidemia de gripe aviar “los métodos de cría que apiñan grandes cantidades de animales en espacios pequeños”.
Los partidarios de la industria de cría intensiva a menudo argumentan que la gripe aviar puede ser propagada por bandadas de aves criadas a campo libre, patos salvajes u otras aves migratorias que pueden entrar en contacto con las aves de campo libre para alimentarse con ellas, o bien pueden dejar caer sus excrementos al volar sobre ellas.
Pero, como Brown ha hecho notar, los virus encontrados en las aves salvajes generalmente no son muy peligrosos.
Por el contrario, sólo cuando estos virus ingresan a recintos de crianza avícola de alta densidad mutan a algo mucho más agresivo.
En contraste, las aves criadas con métodos tradicionales tienen más probabilidades de ser más resistentes a la enfermedad que las aves estresadas y genéticamente similares que son mantenidas en sistemas de confinamiento intensivo.
Más aún, las instalaciones de cría intensiva no son seguras biológicamente: con frecuencia están infestadas de ratones, ratas y otros animales que pueden transportar enfermedades.
Hasta ahora, una cantidad relativamente pequeña de personas ha muerto por la actual cepa de influenza aviar, y parece que todas han estado en contacto con aves infectadas.
Sin embargo, si el virus muta a una forma transmisible entre humanos, la cantidad de muertes podría llegar a cientos de millones.
Los gobiernos están tomando medidas para prepararse frente a esta amenaza.
Es bueno que lo hagan. Hace poco, el Senado de EE.UU. aprobó destinar $8 mil millones para el acopio de vacunas y otros medicamentos que ayuden a prevenir una posible epidemia de gripe aviar.
Otros gobiernos ya han gastado decenas de millones en vacunas y otras medidas de prevención.
Sin embargo, ahora es claro que este gasto gubernamental es en realidad una especie de subsidio a la industria avícola y, como la mayoría de los subsidios, es una mala táctica económica.
La industria de cría intensiva se generalizó porque parecía ser más barata que los métodos más tradicionales.
De hecho, era más barata sólo porque pasaba algunos de sus costos a los demás, por ejemplo a las personas que vivían aguas abajo o que recibían el viento que pasaba por las instalaciones avícolas, y que debido a ello ya no pudieron disfrutar de agua o aire limpios.
Ahora vemos que estos eran sólo una pequeña parte de los costos totales.
La industria de cría intensiva está pasándonos costes (y riesgos) mucho mayores a todos nosotros.
En términos económicos, estos costes deben ser “internalizados” por los productores avícolas de cría intensiva en lugar de que todos nosotros tengamos que pagarlos.
No será fácil de hacer, pero se podría dar un buen inicio si se aplicara un impuesto a los productos de la industria de cría intensiva hasta que se recauden suficientes fondos como para financiar las precauciones que los gobiernos están teniendo que tomar contra la influenza aviar.
Entonces tal vez veamos que, después de todo, el pollo producido por cría intensiva en realidad no es tan barato.
A nadie le es indiferente Al Jazeera, la televisora árabe vía satélite con sede en Qatar.
Prácticamente se puede ver cómo les hierve la sangre a los funcionarios estadounidenses cuando hablan acerca de ella.
Ciertamente, en el contexto del sueño árabe de unidad e independencia del control extranjero, Al Jazeera es innegablemente parcial a las aspiraciones árabes.
Pero eso no significa que sus reportajes noticiosos no sean veraces.
De hecho, Al Jazeera, a la que el Secretario de Estado de los EU, Colin Powell, se refiere como "horrorosa" y "tendenciosa", es un vehículo central para la reforma y el cambio que tanto los activistas árabes verdaderamente democráticos como la comunidad internacional han estado pidiendo.
Sin embargo, los Estados Unidos están tan molestos que han creado su propia voz en árabe: la estación vía satélite Al Hurra.
No obstante, Al Hurra tiene prohibido transmitir en los EU porque la controla el Estado.
Los árabes no confían en ella.
Puso de manifiesto su condición de títere al no transmitir jamás las imágenes de los abusos contra los prisioneros en la famosa prisión Abu Ghraib de Bagdad.
En este sentido, al menos, Al Hurra cuadra perfectamente con la tradición de docilidad de las estaciones de gobierno árabes.
Sin embargo, los Estados Unidos no son los únicos que retan directamente a Al Jazeera.
La BBC, que durante un periodo breve a mediados de los noventa tuvo su propia estación de noticias en árabe -antes de que cerrara porque sus patrocinadores sauditas se molestaron con sus reportajes--, acaba de anunciar que lanzará una estación de noticias en árabe vía satélite.
Pero en lugar de golpear o de intentar socavar a Al Jazeera, los políticos deberían alentar este bastión de la libre expresión, tomando en cuenta que los árabes tendrán que atravesar por un proceso difícil en su camino hacia la democracia.
A lo largo de ese tortuoso sendero, las principales potencias del mundo seguramente se sentirán ofendidas, tal vez con frecuencia.
La televisión en el mundo árabe ha sido durante años el vehículo utilizado por presidentes, reyes y emires para propagar sus opiniones oficiales y nada más.
Las estaciones de radio y televisión suelen estar protegidas por unidades de élite, ya que a menudo han sido los primeros blancos en golpes militares.
Dada esta historia y la lluvia de llamados a la reforma en el mundo árabe, es una ironía trágica que Estados Unidos y el Occidente hayan prestado tan poca atención a los canales monopólicos de televisión terrestre árabe.
En efecto, las críticas de los EU a Al Jazeera suenan más a súplicas debido a sus ineptas torpezas en Irak que a un deseo genuino de que haya medios árabes libres, abiertos y críticos.
Si la democracia significa dar al pueblo la libertad de elegir, entonces es indudable que la mayoría de los árabes quieren una emisora televisiva que refleje sus aspiraciones.
En este sentido, Al Jazeera claramente es parcial, porque la operan patriotas árabes y refleja los sentimientos árabes.
Pero eso no es peor que el hecho de que los medios estadounidenses reflejen las aspiraciones estadounidenses y que en tiempos de guerra se comporten como animadores de las fuerzas de los EU.
El asunto clave es si Al Jazeera y las televisoras estadounidenses son veraces en lo que transmiten.
Al Jazeera sin duda es profesional.
Sus principales reporteros estudiaron en Occidente y muchos de ellos trabajaron durante años en la BBC.
De hecho, Al Jazeera se fundó después de que la BBC cerrara su estación en árabe ante la presión saudita.
El Lema de Al Jazeera "opinión y opinión contraria" ha galvanizado a los televidentes árabes, porque en las estaciones terrestres árabes rara vez se escuchan opiniones contradictorias.
Por supuesto, al cubrir la ocupación israelí de Palestina y la guerra encabezada por los EU contra Irak, Al Jazeera no ha sido objetiva.
¿Cómo podría serlo?
Pero no ha inventado cosas; simplemente refleja la opinión mayoritaria de los árabes.
En asuntos fundamentales de consenso árabe, sencillamente es ilógico esperar que una emisora árabe sea pareja.
Además, Al Jazeera no ha prestado oídos sordos a las quejas en su contra.
En julio se convirtió en la primera televisora árabe en crear un código de ética profesional.
Según la BBC, el código define con claridad y transparencia absolutas la manera en la que se deben comportar los reporteros de Al Jazeera y establece distinciones claras entre noticias, análisis y comentarios.
En cuanto al desempeño periodístico de Al Jazeera, ya es tiempo de que quienes juzguen a la televisora sean periodistas profesionales y no funcionarios con motivaciones políticas de los EU o de otros países.
El departamento de periodismo de alguna universidad importante que trabaje con críticos de medios árabes, por ejemplo, podría ofrecer un análisis mucho más honesto del trabajo de la televisora.
Si los funcionarios estadounidenses, británicos y de otros países occidentales de veras quieren una reforma en el mundo árabe tienen que apoyar a los individuos y las organizaciones árabes que están a favor de ella, incluso a las que en ocasiones les resulten incómodas.
Si eso se convierte en el patrón en Occidente, a Al Jazeera se le considerará con justeza como parte de la solución y no del problema.
COPENHAGUE –  Imaginemos que dentro de 70 u 80 años una gigantesca ciudad portuaria –Tokio, pongamos por caso– quedara anegada por niveles del mar de cinco metros o más.
Millones de habitantes correrían peligro, junto con billones de dólares de infraestructuras.
Esa clase de perspectiva atroz es exactamente aquella en la que piensan los evangelistas del calentamiento planetario, como Al Gore, cuando advierten que debemos adoptar “medidas preventivas en gran escala para proteger la civilización humana tal como la conocemos”.
La retórica puede parecer extremosa, pero, habiendo tanto en juego no cabe duda de que está justificada.
Sin una operación  mundial en gran escala y extraordinariamente bien coordinada, ¿cómo podríamos afrontar aumentos del nivel del mar de ese orden de magnitud?
Es que ya lo hemos hecho.
En realidad, estamos haciéndolo ahora mismo.
Desde 1930, una retirada excesiva de aguas subterráneas ha hecho que Tokio se haya hundido nada menos que cinco metros y en algunos años algunas de las partes más bajas del centro de la ciudad se hunden treinta centímetros anualmente.
Un hundimiento similar ocurrió a lo largo del siglo pasado en una gran diversidad de ciudades, incluidas Tianjin, Shanghai, Osaka, Bangkok y Yacarta.
En todos los casos, la ciudad ha logrado protegerse de semejantes aumentos del nivel del mar y ha prosperado.
La cuestión no es la de que podamos o debamos pasar por alto el calentamiento planetario, sino la de que debemos desconfiar de las predicciones hiperbólicas.
Lo más frecuente es que los que parecen cambios espantosos del clima y la geografía resulten ser en realidad llevaderos... y en algunos casos benignos incluso.
Pensemos, por ejemplo, en las conclusiones de los científicos del clima Robert J. Nicholls, Richard S.J. Tol y Athanasios T. Vafeidis.
En una investigación financiada por la Unión Europea, estudiaron cuáles serían las repercusiones en la economía mundial, si el calentamiento planetario originara un desplome de toda la capa de hielo del Antártico Occidental.
Un acontecimiento de semejante magnitud probablemente haría que el nivel de los océanos subiera tal vez unos seis metros a lo largo de los cien próximos años: precisamente aquello a lo que se refieren los activistas ecologistas cuando avisan sobre posibles calamidades propias del fin del mundo, pero, ¿de verdad sería tan calamitoso?
Según Nicholls, Tol y Vafeidis, no.
Aquí van los datos: un aumento de un poco más de seis metros de los niveles del mar (que, por cierto, representa unas diez veces más que las previsiones del grupo del clima de las Naciones Unidas, en el peor de los casos) inundaría unos 25.000 kilómetros cuadrados de costas, donde actualmente viven más de 400 millones de personas.
Se trata de mucha gente, desde luego, pero no de toda la Humanidad.
De hecho, equivale a menos del seis por ciento de la población del mundo, es decir, que el 94 por ciento de la población no quedaría inundado y la mayoría de los que viven en las zonas inundadas nunca se mojarían los pies siquiera.
Se debe a que la inmensa mayoría de esos 400 millones de personas residen en ciudades, donde se podría protegerlas con relativa facilidad, como en Tokio.
A consecuencia de ello, sólo habría que desplazar a quince millones de personas y, además, a lo largo de un siglo.
En total, según Nicholls, Tol y Vafeidis, el costo de afrontar esa “catástrofe” –en caso de que los políticos no vacilaran, sino que aplicasen políticas atinadas y coordinadas– ascendería a unos 600.000 millones de dólares al año, es decir, menos del uno por ciento del PIB mundial.
Esa cifra puede parecer asombrosamente pequeña, pero es sólo porque tantos de nosotros hemos aceptado la opinión generalizada de que carecemos de capacidad para adaptarnos a grandes aumentos de los niveles del mar.
No sólo tenemos esa capacidad, sino que, además, lo hemos demostrado muchas veces en el pasado.
Nos guste o no, el calentamiento planetario es real, está producido por el hombre y debemos hacer algo al respecto, pero no afrontamos el fin del mundo.
La ciencia del clima es una disciplina sutil y diabólicamente enrevesada y que raras veces da pronósticos inequívocos ni prescripciones concretas y, después de veinte años de mucho hablar sobre el calentamiento planetario y hacer poquísimo, es de esperar cierto grado de frustración.
Existe un comprensible deseo de cortar por entre la palabrería y sacudir a la gente por los hombros.
Lamentablemente, intentar aterrorizar a la gente no sirve de gran ayuda.
Sí, una estadística llamativa, combinada con cierta prosa hiperbólica, nos hace prestar atención, pero no tardamos en quedar insensibilizados, por lo que necesitamos hipótesis aún más espantosas para que nos movamos.
Al hincharse más las historias alarmistas, ocurre lo mismo con la probabilidad de que queden en evidencia como las exageraciones que son... y el público acabará desinteresándose de todo el asunto.
Ésa puede ser la explicación de los datos de encuestas recientes de opinión, según las cuales la preocupación pública por el calentamiento planetario ha disminuido abruptamente en los tres últimos años.
En los Estados Unidos, por ejemplo, el Instituto Pew informó de que el número de americanos que consideraban el calentamiento planetario un problema muy grave había bajado del 44 por ciento en abril de 2008 a sólo el 35 por ciento el pasado mes de octubre.
Más recientemente, según las conclusiones de un estudio de la BBC, sólo el 26 por ciento de los británicos creen que “está ocurriendo un cambio climático” debido al hombre, frente al 41 por ciento en noviembre de 2009, y en Alemania la revista Der Spiegel comunicó resultados de una encuesta, según los cuales sólo el 42 por ciento temían el calentamiento planetario, en comparación con el 62 por ciento en 2006.
El miedo puede tener un gran efecto motivador a corto plazo, pero es una base pésima para adoptar decisiones atinadas sobre un problema complicado que requiere el empleo de toda nuestra inteligencia durante un largo período.
SOFÍA – En un momento en el que la crisis actual de la deuda europea está acabando con la fe pública en las instituciones políticas y económicas del continente, sería de esperar que los dirigentes de Europa fortalecieran el mayor número de símbolos unificadores posible.
En cambio, han permitido que peligre también una de las joyas de la integración europea posterior a la segunda guerra mundial: el Tribunal Europeo de Derechos Humanos (EDH).
A diferencia de la Unión Europea, radicada en Bruselas y durante mucho tiempo acusada por su déficit democrático, el TEDH, radicado en Estrasburgo, es, si acaso, demasiado apreciado.
En 2011, más de 60.000 personas solicitaron su ayuda, muchas más de las que pueden esperar una resolución razonada.
(En cambio, el Tribunal Supremo de los Estados Unidos recibe, aproximadamente, 10.000 solicitudes al año.)
Para salvar al TEDH de esa aplastante carga, algunos Estados miembros han propuesto cambios que podrían debilitarlo, aun cuando no sea intencionadamente.
Quienes creemos apasionadamente en el Tribunal y sus logros debemos alzar la voz ahora para convencer a los protagonistas de reformas desacertadas de que no sigan por esa vía.
En cambio, los 47 Estados miembros del TEDH, que tienen una población de 800 millones de personas, deben asumir una mayor responsabilidad para hacer que el sistema existente funcione.
El TEDH, creado a raíz del Holocausto, ha llegado a ser un potente símbolo del compromiso de Europa con el gobierno conforme a la ley y no por la fuerza, al defender los derechos a la vida, al trato humano, a la libertad de expresión y a contar con el asesoramiento de un abogado.
Por ejemplo, el Tribunal resolvió que las infames “cinco técnicas”, forma temprana de las “técnicas avanzadas de interrogatorio” empleadas por los británicos en Irlanda del Norte en el decenio de 1970, constituían trato inhumano, y condenó la segregación racial de los niños romaníes en las escuelas checas.
Por su calidad, los dictámenes del TEDH tienen profundas repercusiones allende Europa.
Cuando Estrasburgo habla, los jueces y los abogados del mundo escuchan.
Incluso el Tribunal Supremo de los EE.UU. citó su razonamiento cuando revocó leyes antihomosexualidad en Texas en 2003.
No obstante, el futuro del TEDH corre un grave peligro.
El Tribunal, como único freno que es del abuso de poder en algunos países, se ve desbordado por las reclamaciones, más del 60 por ciento de las cuales proceden de Rusia, Turquía, Italia, Rumania y Ucrania.
Algunos sostienen que la respuesta que se debe dar ante el diluvio de causas es la de limitar las competencias del Tribunal, pero esa actitud parece desafortunada.
El Primer Ministro británico, David Cameron, por ejemplo, ha dicho en la Asamblea Parlamentaria del Consejo de Europa que se deben “respetar” las decisiones nacionales, es decir, que haya menos supervisión judicial.
Asimismo, otros funcionarios superiores han pedido nuevas limitaciones de las causas que puede conocer el TEDH, incluida la remisión a los tribunales nacionales que han tenido supuestamente en cuenta la legislación europea sobre derechos humanos.
En el Reino Unido, la resolución del Tribunal en 2005 contra una privación general de los derechos de voto a los presos, con el argumento de que puede ser desproporcionada en relación con el delito, provocó la ira oficial.
Y este año una resolución que prohibía la deportación de un predicador islámico a Jordania con cargos de terrorismo, porque su juicio en ese país podría quedar contaminado con pruebas obtenidas mediante tortura, ha enfurecido al gobierno de Cameron.
Aun con un nuevo reglamento, causas así podrían llegar ante el Tribunal, porque plantean cuestiones fundamentales que requieren la interpretación del Convenio Europeo de Derechos Humanos.
De hecho, no hay pruebas de que las propuestas enmiendas del Convenio encaminadas a limitar la autoridad del Tribunal vayan a reducir el número de sus causas, pero transmiten el peligroso mensaje de que algunos gobiernos deben estar exentos de las normas que se aplican a todos los demás.
La reducción de la afluencia de reclamaciones depende, por encima de todo, de que los gobiernos hagan más para consolidar el Estado de derecho en sus países, aun cuando haya que apremiarlos y avergonzarlos para que así sea.
Las sentencias autorizadas y vinculantes del Tribunal, muchas de las cuales obligan a los gobiernos a indemnizar a las víctimas, son algunos de los instrumentos más eficaces de presión constructiva y pueden muy bien representar un valor mayor para fomentar el Estado de derecho que los millones de euros invertidos anualmente en asistencia técnica y capacitación en los Estados incumplidores.
Además, las reformas legislativas aplicadas en 2010 deben contar con tiempo y recursos para que funcionen.
Todo el mundo conviene en que el TEDH está empezando a reducir la acumulación de solicitudes pendientes.
Se pude hacer más.
El Tribunal puede aumentar el número de “sentencias experimentales” sobre perjuicios sistémicos, prescribir medidas más concretas de reparación y endurecer las imposiciones monetarias en los casos en que violaciones repetidas reflejen una negativa persistente a cumplir sentencias anteriores.
El Comité de Ministros, que supervisa la ejecución, debe emitir sanciones públicas cuando proceda y los Estados deben tomarse más en serio sus obligaciones para remediar las violaciones antes de que los casos lleguen a Estrasburgo.
Desde luego, ningún tribunal acierta en todas sus resoluciones ni complace a todas las partes, pero incluso los gobiernos democráticos cometen a veces grandes errores.
Algunos dirigentes políticos parecen demasiado interesados en su discrepancia respecto de resoluciones particulares para ver el interés mayor de preservar una institución europea que inspira una admiración generalizada.
Los dos próximos meses serán decisivos.
Según ha anunciado, el Reino Unido, que actualmente ocupa la presidencia rotatoria del Consejo de Europa, procurará que se apruebe de aquí a abril una declaración ministerial sobre la reforma del Tribunal.
Aunque ya está circulando un borrador por las capitales nacionales, el papel de los grupos de la sociedad civil no está claro.
Reviste importancia decisiva que las partes más interesadas en el TEDH –los ciudadanos europeos– participen activamente en esos debates.
En un momento de restricciones financieras, los jueces del Tribunal emiten más de 1.000 resoluciones al año, muchas de ellas de gran importancia, por menos del costo del presupuesto de la UE para publicaciones.
Medio siglo después de su creación, el TEDH constituye un bien público de gran valor, no sólo para los europeos, sino también para todas las personas interesadas en los derechos humanos de todos los países.
En las próximas semanas, los gobiernos de Europa serán juzgados por su compromiso con la preservación de ese decisivo recurso mundial.
Si el gran economista argentino Raul Prebisch viviera actualmente, sin duda se preguntaría si el mundo está al revés.
Su teoría de la "dependencia", que tuvo una gran influencia, argumentaba que si los países pobres dependían demasiado de la exportación de productos primarios nunca alcanzarían la profundidad industrial necesaria para sostener un crecimiento acelerado.
Se empantanarían, en cambio, en un ciclo de precios decrecientes de las materias primas a nivel global y una participación cada vez menor de los ingresos.
La respuesta de política favorita de Prebisch, el proteccionismo, resultó desastrosa para los muchos países latinoamericanos y africanos que le hicieron caso.
Pero el hecho es que durante muchos años, Prebisch parecía haber predicho acertadamente las tendencias a largo plazo de los precios de los productos primarios.
Los implacables avances en la agricultura y la extracción de recursos presionaron a la baja los precios de las materias primas, sobre todo durante los años ochenta y noventa.
Con pocas excepciones, los países que se concentraban en la exportación de esos productos tuvieron desempeños muy pobres, mientras que muchos países asiáticos con pocos recursos se adelantaron.
Sin embargo, hoy en día, a medida que los gigantes asiáticos, India y China, se unen a la economía global, los precios del petróleo, el oro, el trigo y casi todas las demás materias primas están aumentando de manera explosiva.
Si bien siempre habrá ciclos --por ejemplo, los precios del petróleo probablemente caerán antes de que vuelvan a empezar a elevarse-- la tendencia de largo plazo de muchos productos primarios se mantendrá claramente al alza durante algún tiempo.
Lo que muchos negociadores comerciales y otras persona encargadas del diseño de políticas parecen no haber reconocido todavía, aunque Prebisch se habría dado cuenta de inmediato, es que estos dramáticos acontecimientos tienen grandes implicaciones para el equilibrio global del poder.
En efecto, tal vez ningún otro aspecto de la globalización económica habrá de plantear retos mayores a los líderes mundiales en las próximas décadas.
Hay muchas preguntas.
¿Están preparados los países ricos de hoy para una era de codependencia en la que ellos necesiten tanto las materias primas como los países en desarrollo necesitan las importaciones industriales y la tecnología?
¿Están preparados para el inevitable flujo de poder e influencia hacia los productores de materias primas a medida que éstos se hagan mucho más ricos?
¿Cómo se enfrentarán las dos superpotencias del mundo, China y los Estados Unidos, al hecho de que hay regiones exportadoras de productos primarios importantes en África, el Medio Oriente y el Asia Central que están llenas de Estados nación mal formados?
Algunos profetas autoconsagrados describen el problema como uno de recursos naturales finitos en el que el mundo se está quedando sin materias primas críticas a un ritmo alarmante.
Hoy en día, muchos respaldan la teoría del "pico de Hubbert" sobre la producción petrolera, que sostiene que hemos llegado a los límites superiores de la capacidad de producción, los pozos se están secando y todo empeorará a partir de ahora.
Sin embargo, como señala el destacado historiador del petróleo, Dan Yergin, los profetas de la desgracia ya han declarado al menos cuatro veces que el mundo se está quedando sin petróleo.
Cada vez, la amenaza se evaporó debido a mejoras radicales en la tecnología.
A finales del siglo XIX, la extracción del petróleo implicaba dragar con mulas.
Actualmente nadie se sorprende de las perforaciones a 3,000 metros bajo el fondo marino.
Ha habido mejoras similares en todos los sectores de la minería de metales y la agricultura.
No, el mundo no está a punto de quedarse sin materias primas.
Lo que sucede, en cambio, es que la integración de 2.5 mil millones de personas (nada más China y la India) a la economía global está produciendo un cambio en la demanda que con seguridad ejercerá mucha mayor presión al alza sobre los precios de las materias primas de la que cualquier adelanto tecnológico pueda compensar.
Así, al menos durante los próximos 50 a 75 años, y tal vez hasta que los humanos comiencen operaciones mineras en Marte en algún momento de los siglos venideros, los precios de muchos recursos naturales se elevarán.
¿Se desestabilizará la política mundial por el reequilibrio del poder económico global que se desprenda de ello?
La Primera Guerra Mundial, por supuesto, estalló en parte por la preocupación alemana de que las demás potencias coloniales tenían una proporción muy alta del suministro mundial de petróleo y materias primas.
Igualmente, en la Segunda Guerra Mundial Japón temía por la estabilidad de su abasto extranjero de petróleo y otros recursos naturales.
¿Surgirán tensiones similares entre China, con su carencia de recursos (y donde incluso la escasez de agua es un probema) y Occidente?
Afortunadamente esto no parece probable por el momento, sobre todo dado el enfoque sobrio y pragmático de los líderes chinos en cuanto a sus problemas de recursos.
Los chinos están mirando hacia regiones como Africa con la esperanza de hallar socios comerciales estables.
No comparten el proselitismo político de los estadounidenses, quienes no sólo quieren comerciar con los exportadores de materias primas sino también convertirlos.
Por otra parte, también están los líderes estadounidenses que hablan de hacer que Estados Unidos sea autosuficiente en su abasto energético.
Pero eso es en esencia una broma: complacientes con ellos mismos, tal vez, pero autosuficientes, jamás.
Es comprensible que gran parte del mundo árabe considere la invasión de Iraq como la piedra angular de la verdadera estrategia de los Estados Unidos para asegurarse un suministro estable de energéticos.
Si están en lo correcto, sólo nos queda esperar que Estados Unidos tenga un plan B.
Mientras tanto, los precios de las materias primas seguirán elevándose y actualmente los exportadores de petróleo son los mayores responsables del enorme déficit comercial de los Estados Unidos.
Tal vez la estrategia estadounidense de hoy sea tratar de deberle tanto a los países exportadores de materias primas que éstos tengan que depender de que Estados Unidos esté contento.
Eso es algo que Prebisch jamás habría previsto.
Hace cuarenta años, Charles de Gaulle dijo "Non" a la solicitud del Reino Unido para ingresar a la Comunidad Europea.
Antes del 9 de junio, el ministro de finanzas de Gran Bretaña, Gordon Brown, dará su propio "No" a Europa.
Pero la decisión inglesa sobre la adopción de la divisa europea única, el euro, se tomó hace mucho tiempo, y siempre habría de ser una versión u otra del "No".
Cuando Francia invitó por primera vez al Reino Unido a unirse a la naciente empresa europea, una década antes de que el General de Gaulle cerrara la puerta, los arrogantes mandarines de la tesorería británica se aseguraron de que su país rechazara la oferta con indignación.
Los burócratas de las finanzas se han mantenido predeciblemente anti-europeos desde entonces.
Como los cortesanos que rodeaban a Luis XVIII no han olvidado nada y no han aprendido nada.
La única duda actualmente es si el veredicto de Brown sobre el euro será "Todavía no", "No antes de las próximas elecciones" o simplemente "No".
Es una decisión que se está tomando prácticamente sin la participación del primer ministro, Tony Blair, e incluso en contra de sus deseos.
Blair cree que el Reino Unido debe adoptar el euro, porque quiere que su país esté, como dice él mismo, "en el corazón de Europa": la mayoría de los analistas tienden a asumir que, si eso es lo que Tony Blair quiere, entonces tarde o temprano eso es lo que sucederá porque, después de todo, él es el primer ministro.
El fallo de ese razonamiento es que Blair cedió a la tesorería el control de la decisión sobre la moneda única al principio de su primer periodo, y nunca ha tenido el valor o la fuerza política para recuperarlo.
Se dice a veces que Tony Blair es instintivamente europeo (aunque se dice menos desde la guerra en Iraq).
Pero cuando llegó al poder en 1997, no pudo o no quiso oponer resistencia al tradicional antieuropeísmo de la Gran Bretaña. En particular, no estaba dispuesto a comprometer a su gobierno a una posible adopción del euro.
La solución que dio Blair a su dilema sobre el euro fue fingir que la adopción de la moneda no era una decisión política importante, sino una cuestión técnica, que debía resolverse "exclusivamente" en términos económicos.
Así, en octubre de 1997, Gordon Brown anunció que había diseñado cinco pruebas para establecer si había compatibilidad entre Gran Bretaña y el euro.
A su debido tiempo, la tesorería llegaría a un veredicto que sería económicamente imparcial y políticamente neutro.
Si alguna vez Tony Blair se creyó eso, fue un tonto.
Brown sostenía que sus cinco pruebas producirían respuestas sencillas y claras.
Sin embargo, dado que se trataba de preguntas sobre el futuro, inevitablemente estarían basadas totalmente en especulaciones.
La posición del propio Gordon Brown en este asunto no es clara, porque es un hombre extraordinariamente reservado.
Muchos piensan que su principal preocupación en el debate sobre el euro es de qué manera afecta su poder frente a Tony Blair.
En cualquier caso, una vez que la decisión de principios se había subordinado a pruebas de carácter ostensiblemente técnico-económico, era inevitable que los mandarines de la tesorería, quienes institucionalmente se oponen a la integración europea, fueran quienes las llevaran a cabo.
Por ello, el veredicto siempre iba a ser "No", y a eso se debe que el único margen de maniobra para Blair y Brown habría de ser "Todavía no".
Por supuesto, no hay ni puede haber un argumento económico abrumador en favor de adoptar el euro en ningún momento.
Supongamos que el gobierno británico decidiera un día buscar la filiación y someter el asunto a un referendum.
En este momento, el electorado es hostil por un margen abultado a la filiación en la zona euro. Si el gobierno quiere convencer a los votantes para que cambien de opinión sobre bases exclusivamente económicas, tendrá que ofrecer argumentos sólidos.
Los electores no quedarán impresionados por la palabrería de la tesorería. Se van a necesitar argumentos sencillos y sólidos en el sentido de que a Gran Bretaña le irá mejor si se adhiere.
Si la economía británica y la de la zona euro están en buenas condiciones, los argumentos económicos en favor de la filiación británica obviamente son débiles.
Lo mismo sucede si la economía británica y la de la zona euro están mal.
Si a la economía británica le va bien y a la de la zona euro le va mal, no hay ningún argumento económico en favor de la filiación británica.
Esa es la situación actual.
El único escenario en el que podría haber un argumento fuerte exclusivamente económico en pro de la adopción del euro sería uno en que a la zona euro le estuviera yendo estupendamente bien y a la economía británica tremendamente mal y que se considerara a la membresía como la mejor manera de lograr la recuperación a largo plazo.
Pero si a la economía británica le estuviese yendo tremendamente mal, otros Estados miembros podrían rechazar su candidatura.
Obviamente, las nociones de "irle bien" o "irle mal" son burdas, pero estamos hablando de un referendum, no de matemáticas elevadas.
Probablemente no se pueda ganar un referendum sobre la adopción del euro a menos que el gobierno británico esté dispuesto a decir tres cosas: primero, que está a favor de una integración política más estrecha de la UE; segundo, que la moneda única no es sino una expresión de esa integración, y tercero, que está comprometida a adoptar el euro.
Curiosamente, muchos de los electores que se oponen al euro creen sin embargo que ésta se dará.
Sin duda preferirían que primero el gobierno les dijera la verdad.
MOSCU – El ex canciller de Alemania Gerhard Schroeder es una leyenda en Rusia.
Sirve a los intereses de Gazprom a cambio de unos miserables millones de euros al año, participa en sesiones de la Academia Rusa de Ciencias y escribe libros sobre su amistad incondicional con &quot;Genosse Wladimir&quot; que, en un pasado no tan distante, se ganó el bien merecido mote de &quot;Stasi&quot; en los círculos empresarios de la gangsterizada San Petersburgo.
Pero no resulta a las claras obvio si hoy es Schroeder el que le lame las botas a Putin o viceversa.
Ambos están construyendo, o intentando construir, el gasoducto Nord Stream, un proyecto excepcionalmente costoso que satisface objetivos estratégicos mellizos.
Claramente hostil a los intereses tanto de Belarús como de Ucrania, el gasoducto está destinado a asegurar que estos países estén bajo el pulgar energético de Rusia, más allá de quién esté en el poder en Minsk y Kiev.
Asimismo, el gasoducto también consolidará la condición de la economía rusa como un apéndice de la de Alemania -su proveedor de recursos naturales-.
Algunos de los antecesores de Schroeder en el puesto de canciller alemán intentaron alcanzar el mismo objetivo por medios bastante diferentes.
Los logros del Kremlin a la hora de asegurar la ayuda de los norteamericanos dispuestos a ofrecer su influencia son igualmente impresionantes.
De hecho, la política hacia Rusia de la administración Obama está siendo irrigada por el asesoramiento de gente que no tiene ningún cargo oficial en la administración pero sí vínculos empresarios estrechos con Rusia y el Kremlin: Henry Kissinger, James A. Baker, Thomas Graham y Dimitri Simes.
Los dos primeros son reconocidos geopolíticos; Graham y Simes son respetados como prominentes especialistas en Rusia.
Escriben informes clave para la administración, y viajan entre Moscú y Washington, coordinando los parámetros del esfuerzo de la administración Obama para &quot;restablecer&quot; la relación bilateral.
Al igual que Schroeder, toda esta gente no hace esto sin fines económicos.
Baker es consultor para las dos compañías en las alturas superiores de la economía rusa, Gazprom y Rosneft.
El grupo de lobby Kissinger Associates, cuya sección rusa está dirigida por Graham, trabaja en coordinación con el grupo de trabajo Kissinger-Primakov, un esfuerzo del sector cuasi-privado, bendecido por Putin, para profundizar los lazos entre Rusia y Estados Unidos.
Resulta altamente esclarecedor leer las recomendaciones de esta gente y estos grupos, ya que de manera oportuna traducen los objetivos de sus clientes del Kremlin a un idioma familiar a los líderes norteamericanos.
El último aporte de Graham, &quot;La Rusia resurgente y las intenciones norteamericanas&quot;, es muy revelador en este sentido.
El autor considera que el gobierno de una &quot;Rusia que deja de estar de rodillas&quot; consta de modernizadores progresistas plenamente conscientes de los desafíos que enfrenta su economía mientras intentan &quot;regresar al club de las grandes potencias&quot;.
&quot;Para convertirse en un país genuinamente desarrollado y moderno&quot;, continúa Graham, &quot;en la próxima década Rusia necesitará invertir al menos un billón de dólares para modernizar su infraestructura.
Estados Unidos y Occidente en general tienen un interés vital en que la modernización de Rusia sea un éxito.
Una gran parte de las tecnologías, el know-how y una proporción sustancial de la inversión debe provenir de Europa y Estados Unidos&quot;.
Además de la tecnología y las inversiones, Graham desliza como al pasar la sugerencia de una política exterior de la administración Obama que con certeza complacerá al Kremlin: &quot;Finlandizar a Ucrania&quot;.
A menos que se busque esa suerte de apaciguamiento, advierte, Rusia seguirá oponiéndose a Estados Unidos &quot;en donde pueda y cuando pueda&quot;.
De acuerdo con Graham, &quot;una Rusia débil, con sus vastos recursos y su escasa población al este de los Urales, podría convertirse en el blanco de competencia entre las grandes potencias, principalmente China y Estados Unidos&quot;.
Esa amenaza tácita de ayúdennos a desarrollarnos o dejaremos que lo hagan los chinos es un desenlace lógico de la homilía del primer ministro Putin en el Foro Económico Mundial de este año en Davos, donde defendió una acción decisiva para poner fin a la crisis económica mundial.
¿Su receta?
Los países occidentales deberían condonar la mitad de la deuda de un billón de dólares que les deben las corporaciones estatales rusas dirigidas por sus amigos de la KGB de Dresden y la cooperativa de dachas de Ozero.
Pero ninguna cantidad de dinero logrará modernizar el régimen cleptocrático de Putin, que ya ha despilfarrado billones de dólares de riqueza petrolera.
En síntesis, el sistema de Putin es política, institucional e intelectualmente la antítesis de la tarea de modernización.
El único error de Graham en su presentación es su intento por asustar a la administración con una hipotética confrontación entre Estados Unidos y China por los recursos rusos.
Esta no es su área de especialización.
Kissinger trabaja personalmente con la cuenta china, proponiendo conjuntamente con su archirrival Zbigniew Brzezinski la noción, tan seductora para un Estados Unidos cada vez más fatigado de su carga imperial, de un Dos Grandes global.
He aquí una muestra reciente del arte geopolítico de Kissinger: &quot;El papel de China en un nuevo orden mundial es crucial.
Una relación que comenzó a ambos lados como un designio estratégico esencialmente destinado a frenar a un adversario común ha evolucionado a lo largo de las décadas hasta convertirse en un pilar del sistema internacional.
La relación sino-norteamericana necesita pasar a otro nivel.
Esta generación de líderes tiene la oportunidad de forjar las relaciones para un destino común, en gran medida como se hizo con las relaciones transatlánticas en el período de posguerra&quot;.
No cabe duda de que Kissinger cree cada palabra que escribió, pero sus ideas también articulan honestamente las aspiraciones de sus clientes.
Esto no quiere decir que todos los clientes tengan los mismos motivos.
Uno quiere apoderarse de otro billón de dólares que pueda obtener, mientras que el otro quiere convertirse en &quot;una construcción central del sistema de relaciones internacionales&quot;.
Pero, en ambos casos, los clientes están recibiendo la influencia por la que pagan.
CAMBRIDGE – Cuando los gobiernos de todo el mundo formulan políticas para abordar los problemas de las entidades financieras fallidas, deben asegurarse de que eligen a sus beneficiarios con sensatez.
En particular, deben estudiar y evitar los errores cometidos en el rescate de AIG a finales de 2008.
Un Inspector General Especial de los Estados Unidos publicó recientemente un informe en el que criticaba al Gobierno de los EE.UU. por no haber insistido en que los homólogos de AIG en el mercado de derivados financieros corrieran con algunos de los costos del rescate de la compañía.
De hecho, los rescates de entidades fallidas nunca deben hacer extensiva la red de seguridad del Estado a dichos homólogos.
El rescate de AIG fue uno de los mayores de la Historia, pues el Gobierno de los EE.UU. inyectó más de 100.000 millones de dólares en la compañía.
El rescate vino impuesto por las grandes pérdidas de AIG en transacciones de derivados con entidades financieras, la mayoría agentes muy experimentados como, por ejemplo, Goldman Sachs y el Banco Santander de España.
Después de la inyección gubernamental de fondos en septiembre de 2008, AIG siguió acumulando pérdidas, por lo que dos meses después el Gobierno aportó cantidades importantes de capital suplementario.
En aquel momento, el Gobierno pidió a los homólogos con derivados de AIG que hicieran un “recorte” voluntario: es decir, un descuento en la cantidad que se les debía.
Cuando algunos de ellos se negaron, el Gobierno dio marcha atrás y financió a AIG el pago completo de todas sus obligaciones en materia de derivados.
El Gobierno de los EE.UU. pensó que no le quedaba más remedio que hacerlo, pues no estaba dispuesto a permitir que AIG dejara de cumplir con ninguna de sus obligaciones.
Fue un error.
El Gobierno debía haber estado dispuesto a imponer la reorganización de AIG conforme al capítulo 11 del Código de Quiebras de los EE.UU. y obligar a los homólogos con derivados a hacer el recorte deseado.
AIG es una sociedad de cartera y la mayoría de sus negocios corre a cargo de filiales organizadas como entidades jurídicas independientes.
Las enormes pérdidas en transacciones de derivados fueron provocadas por la Dependencia de Productos Financieros de AIG.
Aunque dicha Dependencia era también una entidad jurídica independiente, AIG garantizaba sus obligaciones para con los homólogos con derivados.
Si el Gobierno hubiera impuesto a AIG la reorganización que exige el capítulo 11 en noviembre de 2008, los acreedores de AIG, incluidos sus homólogos con derivados, habrían acabado contando con el valor de los activos de AIG, que consistían principalmente en acciones de sus filiales de seguros.
Sin afectar necesariamente a las operaciones de dichas filiales, el proceso de reorganización habría consistido simplemente en transferir la propiedad de los activos de AIG poseídos por sus accionistas a sus acreedores.
En la medida en que el valor de dichos activos no habría sido suficiente para atender todas las reclamaciones de los acreedores de derivados, habrían tenido que arrostrar algunas pérdidas.
¿Habría sido un resultado inaceptable?
En modo alguno.
La renuencia del Gobierno a recurrir a dicho proceso podría haberse debido al importante papel de AIG en los mercados de seguros de todo el mundo, pero no se debía haber esperado que una reorganización de AIG y un cambio en su propiedad   pusiera en peligro a los titulares de pólizas de seguros.
Las filiales de seguros no eran responsables de las obligaciones de su compañía matriz y sus reclamaciones a los titulares de las pólizas estaban respaldadas con las reservas obligatorias.
En cualquier caso, la preocupación por los titulares de pólizas deberían haber propiciado, como máximo, un compromiso del Gobierno de respaldar sus reclamaciones, en caso necesario.
No obligaba a los contribuyentes a rescatar los homólogos con derivados de la compañía matriz.
También podría haber preocupado al Gobierno que las pérdidas de los homólogos con derivados agotaran el capital de algunas entidades financieras importantes en un momento difícil.
Una vez más, se podría haber abordado mejor esa preocupación de formas diferentes: en particular, aportando fondos directamente a las entidades que necesitaban capital y a cambio de valores.
Para abordar una posible escasez de capital en Goldman Sachs, por ejemplo, los contribuyentes habrían salido mejor librados aportando 13.000 millones a Goldman a cambio de valores de esta última entidad equivalentes, en lugar de pagar la cuenta de 13.000 millones de dólares que AIG entregó a Goldman.
En el futuro, los gobiernos no deben rescatar a los homólogos con derivados de las entidades financieras fallidas, ni siquiera cuando brinden una red de seguridad a algunos de los acreedores de dichas entidades (como, por ejemplo, los impositores).
Los gobiernos no sólo deben aplicar esa política, sino que, además, deben declarar por adelantado y con absoluta claridad su compromiso de así hacerlo.
Comunicar semejante compromiso claramente induciría a las partes en transacciones sobre derivados a no confiar en una red de seguridad gubernamental, sino comprobar si sus socios tienen reservas suficientes.
Un compromiso gubernamental de excluir a los acreedores de derivados de cualquier red de seguridad brindada cuando unas entidades financieras quiebren reduciría los costos futuros para los contribuyentes de casos como el de AIG.
De hecho, reduciría la probabilidad de que casos como el de AIG volvieran surgir nunca más.
La lista de amenazas urgentes que afronta la Humanidad es tan larga, que resulta deprimente.
El sida, el hambre, los conflictos armados y el calentamiento del planeta compiten para atraer la atención, junto con el fracaso de los gobiernos, el paludismo y el último desastre natural.
Aunque nuestra compasión es grande, nuestros recursos son limitados.
Así, pues, ¿a quién se debe ayudar en primer lugar?
Para algunos, formular esas prioridades parece una obscenidad, pero las Naciones Unidas y los gobiernos nacionales gastan miles de millones de dólares todos los años para intentar ayudar a los necesitados sin tener en cuenta explícitamente si están logrando el máximo que pueden.
Los medios occidentales de comunicación se centran en el maremoto de Asia y las donaciones manan en abundancia.
Un terremoto que devasta el Pakistán concita menos titulares, por lo que el mundo desarrollado da mucho menos.
Hay una forma mejor.
Podríamos formular prioridades para nuestro gasto con el fin de lograr el mayor beneficio para nuestro dinero.
Este mes, voy a preguntar a los embajadores ante las Naciones Unidas cómo gastarían 50.000 millones de dólares para reducir sufrimientos.
Repetirán el mismo ejercicio que algunos de los mejores economistas del mundo abordaron en un proyecto de 2004 llamado "Consenso de Copenhague": sopesar soluciones para las grandes amenazas que afronta el mundo y decidir qué se debe hacer en primer lugar.
Pero no se debe dejar esa cuestión exclusivamente en manos de políticos o de premios Nobel.
Todos debemos participar en el debate.
Es de esperar que esa tarea resulte algo más sencilla gracias a la publicación de un libro en el que los economistas del Consenso de Copenhague resumen sus ideas.
Aquí tenemos un dato que tener en cuenta: el total de víctimas mortales del maremato del Asía sudoriental equivale a las víctimas mortales mensuales del VIH/SIDA a escala mundial.
Un programa global de prevención con cargo al cual se facilitaran preservativos gratuitos o baratos e información sobre las relaciones sexuales seguras a las regiones más afectadas por el VIH/SIDA costaría 27.000 millones de dólares y salvaría más de 28 millones de vidas.
Según los economistas que participaron en el Consenso de Copenhague, constituye la mejor inversión que el mundo podría hacer.
Los beneficios sociales superarían los costos en una proporción de 40 por uno.
Otras opciones de las que se mostraron partidarios los economistas para gastar parte de los 50.000 millones de dólares fueron las de facilitar micronutrientes a los hambrientos del mundo, establecer el libre comercio y luchar contra el paludismo con mosquiteros y medicamentos.
En el otro extremo de la escala, las reacciones contra el cambio climático, como el Protocolo de Kyoto, costarían más de lo que lograrían, por lo que los economistas las borraron de la lista de lo que se debería hacer ahora mismo.
Independientemente de que convengamos con los economistas, todo el mundo debe reconocer que no podemos hacerlo todo a la vez.
Debatir nuestras prioridades reviste importancia decisiva.
Con frecuencia los políticos rehúyen la formulación de prioridades.
¿Por qué?
La respuesta facilona es la de que resulta difícil.
Hay muchas partes interesadas.
Ningún grupo quiere que su solución ocupe el último lugar y ningún gobierno quiere que se pasen por alto las amenazas que afronta su país.
La conferencia de las Naciones Unidas no va a ser fácil, pero muestra que existe la voluntad de colocar la formulación de prioridades en el centro de atención.
Confeccionará una lista de tareas, en la que se explicará cómo lograr los máximos resultados posibles para la Humanidad, lo que, a su vez, podría propiciar un proceso más transparente de adopción de decisiones.
Los principios de la economía brindan una base sólida a partir de la cual seguir opciones racionales.
Ahora es necesario que el debate pase de la esfera académica a la vida política.
Es hora de que todos nosotros examinemos y comparemos nuestras listas de prioridades.
Debemos esforzarnos por acortar la lista de amenazas que afronta la Humanidad, pero para ello es necesario que todos nosotros participemos en un debate sobre lo que debemos hacer en primer lugar.
BERKELEY – Muchos dicen que el Fondo Monetario Internacional ha tenido una crisis buena.
Hace apenas tres años, numerosos observadores pensaban que ya había dejado de ser útil y que debía cerrar sus puertas.
Desde entonces ha intervenido en Hungría, Letonia, Islandia y Ucrania, entre otros países golpeados por la crisis, y ha recibido una enorme inyección de nuevos recursos.
Parte de la explicación de esta mayor estima en que se tiene ahora al FMI es que últimamente ha demostrado flexibilidad intelectual, una virtud escasa para una burocracia grande y pesada.
Ha reconsiderado su tradicional oposición a los controles de capitales.
También ha sugerido que los bancos centrales pueden considerar objetivos inflacionarios más altos para evitar llegar a cero en caso de shocks deflacionarios, lo que le mereció un severo reproche por parte del Bundesbank alemán... clara señal de que está haciendo algo en la dirección correcta.
El FMI también ha creado una Línea de Crédito Flexible para desembolsar créditos rápidamente (sin condiciones onerosas) a países acosados por vientos financieros de los cuales no son responsables.
El problema es que, a pesar del atractivo de su nombre, pocos han hecho uso de este recurso y, en particular, ningún país asiático.
De hecho, resulta revelador el que, cuando Corea del Sur estaba desesperada por obtener dólares durante la caída de Lehman Brothers, tomara préstamos de la Reserva Federal de Estados Unidos, no del Fondo.
Tras su experiencia de 1997-98, las autoridades coreanas preferirían saltar al abismo antes que pedir prestado al FMI, incluso si es sin condiciones.
No obstante, si bien no todo es leche y miel, ha habido avances.
Y el crédito de esto lo merecen la solidez y astucia política de la dirección del FMI, que no es algo que haya solido mostrar en los últimos años.
No obstante, en la actualidad hay insistentes rumores de que el director gerente del FMI, Dominique Strauss-Kahn, dejará el organismo para oponerse a Nicolas Sarkozy en las elecciones presidenciales francesas de 2012.
La popularidad de Sarkozy sigue cayendo, y los partidarios de Strauss-Kahn señalan que nunca han sido un secreto sus ambiciones políticas.
Sería perjudicial para el Fondo quedarse con un director capaz, pero con poco poder.
Ya existe la sensación de que el FMI es reticente a decir a Europa de manera más clara cómo manejar su problema con Grecia porque el Director Gerente debe tener cuidado de inmiscuirse en los asuntos políticos internos europeos.
Otra noticia interesante es que el FMI ha nombrado a Zhu Min, ex vicegobernador del Banco Popular de China, como asesor especial de Strauss-Kahn.
Así, Zhu será parte del equipo gerencial central.
A su vez, esto ha dado pie a especulaciones de que Zhu será candidato a convertirse en el próximo director gerente.
Se dice que es el momento de que alguien de fuera de Europa encabece el organismo: desde que el Fondo se creara, tras la Segunda Guerra Mundial, Europa ha tenido el monopolio de este cargo.
El trato era que EE.UU. podía seleccionar al presidente del Banco Mundial y que los Europeos recibirían el máximo puesto del FMI (las autoridades estadounidenses creían que el Banco se convertiría en la institución más importante.)
Sin embargo, el mundo actual es más multipolar.
Ya no está dominado por las economías atlánticas, por lo que éstas deberían dejar de dictar quién ha de ejercer las presidencias de las dos instituciones de Bretton Woods.
Se argumenta hoy que es el turno de otra región.
La opción obvia es Asia, donde se encuentran los mercados emergentes más dinámicos.
Es la región a la cual está pasando el centro de gravedad de la economía mundial.
Si se les pregunta a los líderes asiáticos qué es lo que les haría pensar en acercarse al Fondo tras la traumática experiencia de la &quot;ayuda&quot; del FMI en 1997-1998, responderán: un director gerente asiático.
En realidad, esta es precisamente la manera equivocada de pensar en el tema.
El problema del FMI en el pasado ha sido la estrechez de miras y la falta de mecanismos de rendición de cuentas por las decisiones que se toman.
La mejor manera de que el Fondo siga abierto a las nuevas ideas es seleccionar para su presidencia a la persona con las mejores ideas.
La mejor manera de asegurar que la gerencia del FMI dé respuestas a todos sus accionistas gubernamentales es evitar que el máximo cargo se convierta en feudo de cualquier región, se trate de Europa o Asia.
El nuevo director gerente se debería seleccionar por sus méritos, no por su nacionalidad.
Debería haber una competencia abierta en que el mejor candidato gane gracias a sus ideas.
Asia cuenta con numerosos funcionarios económicos competentes que se pueden considerar para el cargo de nuevo director gerente del FMI. Sin embargo, el que sean asiáticos no es razón suficiente para seleccionarlos.
NEW HAVEN – Los banqueros centrales de todo el mundo no vieron que se acercaba la actual crisis financiera antes de que comenzara en 2007.
Martin Čihák, del Fondo Monetario Internacional, informó en julio de 2007 de que, de los 47 bancos centrales de los que se sabe que publicaron informes sobre la estabilidad financiera, “prácticamente todos” ofrecieron en los más recientes una “evaluación en conjunto positiva de su sistema financiero nacional”.
Y, sin embargo, aunque esos bancos centrales nos fallaron antes de la crisis, deben seguir desempeñando el papel principal en la prevención de la próxima crisis.
Ésa es la conclusión, tal vez ilógica, a la que el Squam Lake Group [http://squamlakegroup.0rg/], centro de estudio compuesto por quince economistas financieros del mundo académico al que pertenezco, llegamos en nuestro informe recientemente publicado: Fixing the Financial System (“Para recomponer el sistema financiero”).
Se necesitan urgentemente reguladores macroprudenciales (funcionarios gubernamentales que no se centren en la solvencia de las entidades financieras particulares, sino en la estabilidad de todo el sistema financiero) y los banqueros centrales son quienes, lógicamente, deben desempeñar ese papel.
Otros reguladores no fueron mejores a la hora de predecir esta crisis, por lo que son menos aptos para prevenir la siguiente.
El nuevo gobierno de David Cameron en el Reino Unido parece haber llegado a la misma conclusión cuando anunció su propósito de transferir la autoridad reguladora del Organismo de Servicios Financieros al Banco de Inglaterra.
Pero no existe unanimidad sobre el papel regulador de los bancos centrales.
En los Estados Unidos, por ejemplo, se reconoce la importancia de la regulación macroprudencial, pero no la de otorgar esa autoridad a la Reserva Federal.
La recién aprobada legislación sobre la reforma financiera en los EE.UU. encomienda la política macroprudencial a un nuevo Consejo de Supervisión de la Estabilidad Financiera.
Eso está bien, pero el Secretario del Tesoro de los EE.UU. será el presidente de dicho consejo y la Reserva Federal, pese a obtener nuevas competencias, será, en gran medida, tan sólo uno de muchos miembros.
Así, pues, el del jefe del consejo será el nombramiento político de alguien que procurará complacer al Presidente.
La historia reciente muestra que quienes reciben un nombramiento político con frecuencia dejan de adoptar medidas valientes o impopulares para estabilizar la economía.
Desde luego, un presidente moderno de los EE.UU. recuerda lo difícil que fue convencer a los votantes para que lo situarán donde se encuentra y está en permanente campaña para mantener índices de aprobación y preservar las perspectivas de su partido en las próximas elecciones.
El Secretario del Tesoro forma parte del equipo del Presidente y trabaja en un despacho muy cerca de la Casa Blanca.
George W. Bush ganó las elecciones de 2000, pese a perder el voto popular.
En 2003, Bush eligió como Secretario del Tesoro a John W. Snow, presidente de una compañía ferroviaria que, como dijo el articulista Alan Abelson de Barron, “podría no ser el más brillante del gabinete”.
Snow tuvo una actitud de deferencia con el Presidente y apoyó acríticamente sus políticas hasta que abandonó su cargo en 2006, justo antes de que estallara la crisis.
En virtud de la nueva ley, Snow habría estado a cargo de la estabilidad de toda la economía de los EE.UU.
Un tema que, como vio Bush, interesaba a los votantes en su campaña de reelección de 2004 fue el de la “sociedad de propietarios”.
Según sostenía Bush, una economía lograda requiere que los ciudadanos aprendan a ser responsables de sus acciones y las políticas encaminadas a impulsar la propiedad de viviendas inculcarían esa virtud en gran escala.
A los votantes les pareció bien, sobre todo si significaba políticas gubernamentales que fomentaban la burbuja inmobiliaria incipiente y hacían ponerse por las nubes el valor de sus inversiones en viviendas.
Snow repitió lo dicho por su jefe.
“La economía americana es como un resorte, lista para saltar”, gorjeó en 2003.
Dos años después, cuando se acercaba el punto culminante en las burbujas de los mercados de valores y de la vivienda, declaró que “podemos sentirnos satisfechos de que la economía está bien encarrilada y de forma sostenible”.
Pero Bush merece reconocimiento por haber recurrido también a Ben Bernanke en 2006 para Presidente de la Reserva Federal.
Bernanke, que no formaba parte del equipo de Bush, estaba protegido contra las presiones políticas por la larga tradición existente en los Estados Unidos de respeto de la independencia de ese organismo.
La elección de Bernanke, gran docto en la materia, fue, al parecer, el reflejo de la aceptación por parte de Bush del deseo del público de que se nombrara a un experto de primera fila.
Los mismos problemas ocurren en muchos otros países.
Quienes son elegidos en parte para conseguir la victoria en las próximas elecciones ven mediatizado su juicio económico.
Por ejemplo, en 2003 una crónica periodística informaba de que el Secretario del Tesoro australiano, Ken Henry, había advertido que había una “burbuja inmobiliaria” en aquel país, pero después se apresuró a intentar retirar su afirmación diciendo que no era “para citarla fuera de esta sala”. Al comienzo de este año propuso por fin una nueva política impositiva para aminorar la burbuja inmobiliaria australiana, que aún continuaba, pero ahora no consigue que su gobierno la aplique.
En cambio, en los últimos decenios los banqueros centrales de muchos países han logrado gradualmente la aceptación del principio de independencia respecto de las presiones políticas diarias.
Ahora, en gran parte del mundo, el público comprende que se permitirá a los banqueros centrales hacer su trabajo sin intromisiones de los políticos.
Existe una tradición del banquero central como un filósofo avezado en los asuntos del mundo, que propugna una política sensata a largo plazo, y esa tradición hace que a los banqueros centrales les resulte políticamente más fácil hacer lo que se debe hacer.
De hecho, si bien los bancos centrales del mundo no vieron la llegada de la crisis actual y no adoptaron medidas antes de 2007 para aliviar las presiones que la propiciaron, sí que reaccionaron decisiva y enérgicamente cuando la crisis se desarrolló con medidas internacionales coordinadas, facilitadas por la tradición de independencia y cooperación políticas que se ha desarrollado con los años entre los banqueros centrales.
La crisis ha puesto de relieve la extraordinaria importancia de la regulación macroprudencial.
Aunque nuestros banqueros centrales no son jueces perfectos de la estabilidad financiera, siguen siendo quienes están en las mejores condiciones políticas e institucionales para garantizarla.
PRAGA: La identidad y la soberanía son con frecuencia tema de discusión en nuestros días.
Pero, de hecho, ¿qué significan?
Quizá ambas se fundan en el sentimiento de que una comunidad sólo puede en verdad ser sí misma cuando puede serlo sin impedimentos; en esencia, cuando una comunidad puede decidir su propio destino.
Las actuales ideas sobre identidad y soberanía son con frecuencia más bien nebulosas.
Según se alega, ambas están en peligro: por una Unión Europea que "nos" quiere asimilar tanto como sea posible; por la Comisión Europea con sus estándares; por la OTAN, el Fondo Monetario Internacional y el Banco Mundial; por las Naciones Unidas; por el capital extranjero; por las ideologías occidentales; por las mafias del este; por la influencia estadounidense; por la imigración de asiáticos o africanos; y por Dios sabe qué más.
Algunas de estas preocupaciones pueden tener fundamentos racionales.
Sin embargo, todas derivan de una interpretación tradicionalmente mala: la creencia de que mantener el carácter, la identidad o la soberanía no es una tarea principalmente de una comunidad o un grupo de gente, sino algo que se deja en manos de otros; es decir, que se deja en manos de aquellos quienes intentarían arrebatarnos "nuestra" identidad, o por lo menos debilitarla.
No pienso, sin embargo, que el mayor interés del mundo sea encontrar formas de robarle a la gente su identidad y su soberanía.
El respeto por el carácter único y la forma de desarrollarse de una nación, así como el grado de participación que tiene una comunidad en la definición de su destino, son determinados principalmente por quienes viven en ella.
¿Cómo se determina este destino?
Depende de si la gente se encierra con la esperanza de que los diversos vientos de este mundo pasen sin alterarla, o de si una nación asume la postura opuesta y se conduce como un verdadero habitante de este continente y de este planeta, es decir, como personas comprometidas con el mundo y que asumen su parte de responsabilidad por él.
Toda la humanidad enfrenta este crucial dilema: mirar en silencio el suicida autoimpulso de nuestra civilización, o volverse participantes activos del mantenimiento de los recursos públicos globales, incluyendo el más preciado de todos, el planeta y su biósfera, del cual todos somos parte.
Pero el concepto de comunidad también se compone de cosas concretas.
Depende, por ejemplo, del cuidado que se le dé al ambiente.
Depende de si la gente permite que sus ciudades y pueblos sean abasayados por una arquitectura universal trivial, sin creatividad ni imaginación.
Esas frustraciones no son impuestas por la Unión Europea o por el capital global y sus corporaciones transnacionales, o por forasteros maléficos.
Toda esta degradación física –resulta– es lograda con el consentimiento y la asistencia activa locales.
En otras palabras: somos principalmente nosotros mismos quienes corrompemos "nuestra" identidad, cuando somos nosotros quienes deberíamos ser sus protectores y guardianes.
¿Quién plaga el lenguaje y la conversación con clichés, con una sintáxis mal estructurada y con expresiones putrefactas que fluyen negligentemente de boca en boca y de pluma en pluma?
¿Quién es responsable del estéril lenguaje de los comerciales apostados en cada pared y en la televisión, vaya, en todas partes, y sin los cuales parece que no podríamos saber siquiera la hora del día?
¿No son estos severos ataques al lenguaje también asaltos contra la raíz de nuestra identidad?
¿Y nosotros que los usamos, bastante gustosos, no somos también responsables de ellos?
Vayamos más lejos: ¿quiénes permiten que los jóvenes se empapen desde la mañana hasta la noche en la sangre que fluye en las pantallas de televisión y de cine, pero se santifican y se sorprenden de la agresividad de los jóvenes?
¿Quién lee todo tipo de basura porno y de porquerías?
Este "entretenimiento" no es filmado y publicado por burócratas de Bruselas o por representantes de instituciones internacionales, de Estados exteriores o de grandes corporaciones internacionales; son introducidos al mercado por ciudadanos, para sus conciudadanos.
Además de estos evidentes asaltos a la identidad, que se dan en todos los países industrializados, las naciones postcomunistas enfrentan otras serias amenazas a su soberanía y a su identidad.
Durante los últimos diez años de transformación económica, una inimaginable cantidad de riqueza ha desaparecido sin rastro de los bancos y las compañías; no se pagan miles de millones en impuestos.
Pocas de las personas responsables de esto han sido presentadas a la justicia.
Quizá lo peor de todo es que quienes transfirieron dinero a los paraísos fiscales parecen disfrutar de la silenciosa admiración de las personas de quienes se aprovecharon.
¿Pero quiénes, precisamente, son los que no pagan sus deudas y quiénes contratan asesinos para deshacerse de sus acreedores?
¿Qué personas de entre quienes deberían fungir como modelos para otros, es decir, de entre los líderes de partidos políticos, niegan sus propias maquinaciones financieras con una sonrisa torcida en la cara?
¿Quién inyecta los venenos de la disensión, el juego sucio, el egoísmo, el odio y la envidia en nuestra vida política y pública?
¿Quién nos está guiando –bastante taimadamente– hacia el máximo endurecimiento de la sensibilidad y hacia el punto en el que estaremos acostumbrados al hecho de que todos pueden mentir acerca de todo, de cualquier cosa?
Repito: si la identidad de una nación está en peligro, se encuentra en esa situación sobre todo por lo que sucede en su interior; está en peligro por sus propios deseos –muchas veces los deseos expresados en las urnas electorales– y por negligencia o indolencia.
En la actualidad, las amenazas a la identidad no son un asunto primordialmente dictado por el exterior.
Es verdad, la ciega persecución de ganancias no fue invención de una persona en particular.
Es verdad, esa persecución es una característica inmensamente contagiosa.
Pero también es verdad que nadie puede forzar a nadie a tomar ese camino.
Si realmente lo queremos, si todos nosotros estamos preparados para expresar el deseo de preservar la comunidad y la identidad participando en las elecciones y eligiendo las opciones adecuadas, un ambiente internacional abierto y las avanzadas culturas democráticas de nuestros vecinos, amigos y aliados constituyen el mejor terreno para estimular los valores que hacen de un grupo de gente algo único.
En la actualidad, cualquier identidad puede en verdad vivir y florecer sólo si respira el aire libre del mundo; si se define a sí misma en base a relaciones vecinales duraderas y activas con otras identidades; y si confronta, de forma digna, tanto los vientos adversos que soplan a través del mundo como, quizá de mayor importancia, los deseos adversos que vienen del interior.
TOLEDO, España - ¿Anuncia la guerra en el Cáucaso una segunda Guerra Fría?
¿O bien se trata de una invitación de Rusia a Occidente a dar nueva forma al status quo global que ha predominado desde el término de la primera Guerra Fría?
No hay dudas de que el ejército ruso no está preparado para una confrontación global con Occidente.
La inteligencia rusa no sólo fracasó en detectar la inminencia del ataque georgiano en Osetia del Sur, sino que el sistema de equipos electrónicos para la guerra y las mal equipadas tropas de tierra rusas parecían reliquias de la era soviética.
En todo caso, una guerra no tiene por qué mostrar armas de última generación para transmitir un potente mensaje político.
Después de todo, la influencia real de Estados Unidos en el mundo está decayendo a pesar de que su ejército sea la máquina militar más sofisticada de la historia.
Al mostrar que Estados Unidos ha perdido su monopolio del uso unilateral de la fuerza, y al invaditr a uno de sus aliados -algo que ni siquiera la Unión Soviética se atrevió jamás a hacer- Rusia desafió abiertamente la Pax Americana que surgió tras la victoria estadounidense en la Guerra Fría.
La guerra en Georgia no podría haber ocurrido si Estados Unidos no hubiera manejado su hegemonía global de una manera tan desastrosa.
Estados Unidos entró a una calamitosa guerra en Irak, perdió más de una oportunidad de dialogar con el régimen revolucionario de Irán, presionó para que una inacabable ampliación de la OTAN llegara a las puertas de Rusia y arrogantemente hizo caso omiso de las protestas rusas contra el despliegue de defensas antimisiles en Europa del Este.
Bajo el pretexto de la “guerra contra el terrorismo”, Estados Unidos activó el temor de Rusia a verse cercada, a través de su penetración militar en países como Afganistán, Pakistán, Uzbekistán, Kirguistán, Kazakistán y Tayikistán.
En su afán por contrarrestar lo que ve como una estrategia hostil de EE.UU. de crear &quot;Cubas&quot; estadounidenses a su alrededor, el Kremlin está promoviendo alianzas con la Cuba de Raúl Castro y la Venezuela de Hugo Chávez.
En el Oriente Próximo, Rusia está haciendo todo lo que puede para recuperar algunos de los bastiones que tenía en el pasado, con el fin de evitar que Estados Unidos sea el único actor global con presencia en la región.
La reciente visita del Presidente sirio Bashar al-Assad a Moscú es una clara manifestación del potencial de renovar esa alianza.
Rusia sigue poniendo obstáculos a las propuestas estadounidenses de sanciones contra Irán, ha firmado con esa nación cuantiosos contratos energéticos y está a punto de vender sistemas aéreos avanzados cuyo fin es frustrar un posible ataque israelí o estadounidense.
De manera similar, los rusos han perdonado gran parte de la deuda de Irak y acordado lucrativos negocios para la perforación petrolera.
Una de las víctimas del unilateralismo estadounidense post Guerra Fría ha sido la alianza transatlántica.
El impulso de Estados Unidos de ampliar la OTAN no es compartido por todos sus aliados, y Europa no está de ánimo para seguir las acciones del impulsivo presidente de Georgia y ser arrastrada por los ex estados soviéticos del Báltico y Polonia a una confrontación con Rusia.
Europa, que depende del abastecimiento energético ruso, no está preparada para una nueva Guerra Fría, y su alternativa al petróleo ruso, Irán, no es del gusto de los estadounidenses.
Claramente, volver a una estrategia de Guerra Fría no beneficiaría a Occidente.
Las amenazas de expulsar a Rusia del G-8 y mantenerla excluida de la Organización Mundial de Comercio sólo aumentarán su sensación de aislamiento, fortalecerán su autoritarismo y la empujarán al papel de una potencia revolucionaria anti-estatus quo en la vieja esfera de influencia de la Unión Soviética, y más allá.
Las minorías rusas que todavía esperan ser “rescatadas” en Ucrania, los estados bálticos y Moldavia son potenciales gatillos del neoimperialismo de Rusia.
Sin embargo, como potencia abrumada de demasiados problemas internos y una sensación crónica de inseguridad a lo largo de sus vastos y peligrosamente despobladas fronteras, a Rusia tampoco le puede interesar una segunda Guerra Fría.
No obstante su reciente acuerdo con China sobre la demarcación de sus fronteras, Rusia nunca puede estar segura de las intenciones últimas de China como una colosal potencia hambrienta de materias primas para su economía en auge y de espacio de habitación para su enorme población.
Como lo ha demostrado la guerra en el Cáucaso, la economía global no ofrece una garantía infalible contra la guerra.
Pero una cosa es asumir un riesgo calculado, como los rusos hicieron con razón al suponer que Occidente no iría a la guerra en torno a Georgia, y otra cosa es que poner en peligro sus colosales ganancias económicas de los últimos años en una confrontación abierta con Occidente.
De hecho, la guerra en Georgia ha hecho que Rusia se encuentre en la crisis financiera más grave desde su cuasi bancarrota de 1998; perdieron 17 mil millones de dólares en fuga de capitales en apenas una semana.
La bolsa de valores Moscú perdió un 15% de su valor en agosto, y el banco central de Rusia proyecta una baja del 25% de las inversiones extranjeras este año.
Rusia debe buscar una asociación estratégica con Estados Unidos, y éste debe entender que, cuando está excluida y se la convierte en un paria, Rusia puede ser un importante saboteador global.
Ignorada y humillada por EE.UU. desde el fin de la Guerra Fría, Rusia necesita integrarse a un nuevo orden mundial que respete sus intereses como potencia que vuelve a surgir, no una estrategia de confrontación antioccidental.
Cuarenta años después de la Guerra de los Seis Días, la paz entre israelíes y palestinos parece igual de distante que siempre.
Israel sigue negándose a aceptar al nuevo gobierno de unidad nacional palestino como un socio en las negociaciones porque Hamas forma parte del gobierno.
¿Cuál es la causa de esta aparente paradoja?
¿Hay alguna esperanza?
El gobierno palestino está unido administrativamente, pero dividido políticamente.
Los palestinos tienen un gobierno con dos políticas.
Desde un punto de vista político, el primer ministro de Palestina, Ismail Haniyeh, sigue oponiéndose a reconocer a Israel y a respetar los acuerdos existentes.
Declaró que está a favor de la continuación de la resistencia de todas las formas posibles.
¿Qué tipo de garantía de un esfuerzo de buena fe para alcanzar un acuerdo de paz puede surgir de una postura semejante?
Ese es un interrogante que la Unión Europea necesita formularse cuando debate si seguir brindándole ayuda financiera a la Autoridad Palestina.
La UE debería dejarle en claro a Hamas que la Unión no va a financiar el terrorismo y no va a financiar una negativa a hacer las paces.
Si los palestinos quieren recibir la ayuda europea –cosa que yo apoyo completamente-, deben estar dispuestos a hacer las paces, no a romper la paz.
Después de todo, no es Hamas como partido lo que resulta objetable; lo que es objetable son las políticas que persigue Hamas.
Nosotros no tenemos nada en contra de Hamas; estamos en contra de sus políticas beligerantes, que la participación en el gobierno no ha cambiado.
Hubo una época en que la OLP tenía posturas que eran iguales a las de Hamas.
Luego la OLP cambió.
Si el actual liderazgo palestino cambia su postura, no habrá ningún problema de nuestra parte.
No tendremos nada en contra de las negociaciones.
Estamos a favor de las negociaciones.
Estamos a favor de la “solución de dos Estados”.
Aceptamos la “hoja de ruta” de Oriente Medio.
A lo que nos oponemos es al terrorismo.
Donde no podemos coincidir, sin embargo, es en un “derecho de retorno” para los palestinos.
Si se reconociera este tipo de derecho, habría una mayoría palestina en lugar de una mayoría judía, lo cual significaría el fin del Estado judío.
Esta es una cuestión demográfica, no religiosa: un Estado árabe es donde los árabes son mayoría y el Estado judío es donde los judíos son mayoría.
De hecho, el “derecho de retorno” contradice la idea misma de una solución de dos Estados, ya que implicaría un solo Estado –un Estado palestino-.
Nadie en Israel aceptará eso.
Pero existen otros problemas en la región que Israel –y el mundo- deben enfrentar.
El actual gobierno de unidad de los palestinos resultó de una mediación saudita, que llegó en respuesta principalmente a la ambición de Irán de aumentar su influencia, no sólo en Irak, sino también en el Líbano, Gaza y Cisjordania.
Por supuesto, esa cuestión escapa absolutamente al control de Israel.
La actual lucha en el mundo musulmán entre sunitas y chiítas recuerda la lucha entre protestantes y católicos en la Europa del siglo XVII.
De manera que no debe sorprender que los sauditas, jordanos, egipcios y los Estados del Golfo intenten resistir a las ambiciones hegemónicas de Irán en la región.
De todos modos, los riesgos son mucho mayores que en el siglo XVII, porque Irán representa una amenaza que combina una religión fanática con la determinación de adquirir armas nucleares.
Por cierto, Irán es el único país que declara abiertamente su deseo de destruir a otro miembro de las Naciones Unidas.
Esta es una amenaza que todo país está obligado a tomarse seriamente.
Cuando el presidente de un país pronuncia discursos dementes, niega el Holocausto y no oculta su ambición de controlar Oriente Medio, ¿quién puede garantizar que la amenaza no sea seria?
La cuestión no tiene que ver con restablecer el “equilibrio” nuclear en Oriente Medio, como mantienen los líderes de Irán.
Ante todo, Israel no amenaza a nadie.
Israel nunca dijo que quería destruir a Irán; Israel nunca proclamó abiertamente que enriquecería uranio y construiría bombas nucleares para destruir a otro país.
Por el contrario, Israel ha dicho que no será el primero en usar armas nucleares en Oriente Medio.
Pero eso no significa que podamos permitirnos ignorar una amenaza obvia de países que quieren destruirnos.
A pesar de la actual situación desfavorable, el camino a la estabilización de Oriente Medio todavía se impone a través de proyectos económicos conjuntos.
Incluso ahora, Israel está pensando en construir un nuevo “corredor de paz”, que abarcará a los jordanos, los palestinos y nosotros.
Dentro del marco de este proyecto, buscamos frenar la deshidratación del Mar Muerto, construir un aeropuerto y una red de agua conjuntamente con Jordania y desarrollar infraestructura turística, a un costo de hasta 5.000 millones de dólares.
Tenemos los donantes, de modo que no hay ninguna escasez de dinero para financiar nuestros esfuerzos y, estoy seguro, se llevarán a cabo.
Israel quiere –de hecho, necesita desesperadamente- la paz y la estabilidad en Oriente Medio y nosotros seguiremos haciendo todo lo que esté a nuestro alcance para lograrlo.
Pero no podemos alcanzar solos ese objetivo, mucho menos negociar con aquellos cuya idea de un Oriente Medio estable y pacífico no contempla ningún lugar para Israel.
PARÍS – Con el agravamiento de la crisis económica y la perspectiva de otra recesión importante en el horizonte, la creciente desigualdad social se convirtió en una cuestión cada vez más apremiante.
¿Cómo se refuerza una sensación de solidaridad y responsabilidad dentro de un país?
¿Quién protegerá a los más débiles?
Mientras reflexiono sobre esta cuestión, me viene a la mente un debate que tuve hace más de diez años en Berlín con el teólogo alemán Hans Küng y participantes norteamericanos y asiáticos.
El tema era "Globalización y ética" -específicamente, una comparación de las maneras en que Europa, Estados Unidos y Asia protegen a los miembros más frágiles de sus respectivas sociedades.
Todos los participantes coincidieron en que en Europa el estado tradicionalmente desempeñaba el papel que llevaba a cabo la filantropía privada en Estados Unidos y la familia en Asia.
Pero todos nos apresuramos a agregar que ningún modelo era "puro"; vale decir, la familia ya no era lo que solía ser en Asia, el estado desempeñaba un papel más importante de lo esperado en Estados Unidos y muchas veces no cumplía con las expectativas en Europa.
La realidad se ha tornado aún más complicada desde entonces: el papel de la familia sigue decayendo en Asia; la filantropía, a pesar de unos pocos individuos extraordinariamente generosos, hace rato que encontró sus límites en Estados Unidos; y, posiblemente a excepción de los países nórdicos, el estado en Europa, sobrecargado por la deuda, ya no tiene los medios o la voluntad para asumir nuevas responsabilidades.
Entonces, ¿quién se ocupará de proteger a los más débiles si ninguno de estos tres actores puede hacerlo como corresponde?
¿Vamos camino a un mundo unido por la incompetencia y la deficiencia compartidas?
En el mundo occidental, los más pobres son los más afectados por el estancamiento económico.
Sin embargo, en los países de rápido crecimiento de los mercados emergentes, los ricos tienden a cerrar los ojos ante el sufrimiento de los más pobres, excepto cuando se sienten amenazados por el riesgo de un levantamiento politico como, digamos, en Arabia Saudita.
De hecho, las elites adineradas en los países emergentes viven en un estado de negación de sus pobres, ignorándolos literalmente.
Brasil e India son particularmente asombrosos en este sentido.
El crecimiento económico es necesario, pero no suficiente: también hace falta una fuerte sensación de responsabilidad social.
Sería absurdo condenar, como hacen algunos, a la globalización como el principal y único culpable de la erosión de las fuentes tradicionales de apoyo a los pobres.
La globalización es por sobre todo un contexto, un entorno, aún si las consecuencias de la primera crisis financiera y económica importante de la era global profundizan aún más la brecha entre los muy ricos y los muy pobres.
Sin embargo, la globalización hace que los más vulnerables sean más visibles, y por lo tanto hace que la ausencia de justicia social resulte más inaceptable.
Un mundo de mucha mayor transparaencia e interdependencia crea nuevas responsabilidades para los ricos.
O, más precisamente, hace que la antigua responsabilidad de proteger a los más débiles sea más difícil y más urgente.
En un mundo de creciente complejidad, quizá lo que hagan falta sean soluciones simples.
Se podría seguir, por ejemplo, el principio de ventaja comparativa de Adam Smith: lo que Europa hace mejor es el estado, mientras que Asia sigue basándose en la familia y Estados Unidos continúa centrándose en la iniciativa individual.
El problema es que en un mundo de referencias universales, la legitimidad de las soluciones surgirá más que nunca de su aceptabilidad cultural y de su eficiencia.
En Europa occidental, por ejemplo, el llamado al sacrificio de todos los ciudadanos para resolver la crisis de deuda va en contra de una percepción persistente de que no todos contribuirán de la misma manera, y que la desigualdad social se verá exacerbada por la austeridad.
Restablecer el crecimiento en el corto plazo y, al mismo tiempo, abordar los problemas de la deuda en el mediano y largo plazo bien puede ser la única respuesta válida a la crisis.
Pero no funcionará, ni en Europa ni en otras partes, sin un énfasis mucho mayor en la justicia social.
Si bien algunas de las personas muy ricas se quejan, como lo hizo recientemente Warren Buffett, de que no pagan suficientes impuestos, la generosidad iluminada de estas pocas almas felices -que quieren salvar al capitalismo y al liberalismo- probablememnte no sea emulada por los nuevos ricos en los países emergentes, mucho menos por los ricos en otras partes.
Seamos realistas: la gente como Buffett y Bill Gates tienen muy pocos seguidores entre los muy ricos de Estados Unidos.
¿Y acaso las sociedades asiáticas pueden realmente reflotar una sensación efectiva de responsabilidad familiar?
La globalización sí parece haber debilitado las diferencias culturales perceptiblemente en la última década.
Pero, cuando se trata de la protección de los más débiles y la lucha contra la creciente injusticia social, quizá la "desculturización global" cree una oportunidad para combinar lo mejor de lo que queda en determinadas tradiciones.
Quizá los países deberían intentar basar sus sistemas de bienestar social en una nueva síntesis de estado, familia y filantropia.
SIDNEY – El rescate de los 33 mineros chilenos de lo que, según se temía, sería su tumba dio al mundo un motivo para lanzar vítores de entusiasmo.
Al fin y al cabo, la esperanza no ha llegado a ser una virtud superflua en el siglo XXI, pero, si miramos en derredor, no parece haber muchas razones para el optimismo en otros sitios.
El mundo va camino de dar un bandazo hacia una guerra de divisas o incluso hacia el proteccionismo comercial, lo que amenaza con la destrucción de puestos de trabajo y crecimiento.
La recuperación de la recesión por parte de los Estados Unidos es anémica y en gran medida sin creación de puestos de trabajo.
Entretanto, China, con unas reservas de divisas que representan la mitad de su producción total, niega con la mayor seriedad que esté manipulando deliberadamente el valor del renminbi, de modo que su superávit comercial sigue aumentando vertiginosamente a costa de otros países.
Tampoco parece mínimamente cercana una solución mundial para la amenaza del cambio climático.
Unas semanas de lluvias en Australia han envalentonado a quienes creen que el calentamiento planetario es un engaño gigantesco perpetrado por las Naciones Unidas o científicos conspiradores o incluso marcianos.
La guerra en el Afganistán sigue cobrándose vidas y dinero en el inhospitalario terreno de ese triste país y existen pocas posibilidades inmediatas de un posible éxito suficiente para que los Estados Unidos y sus aliados puedan retirarse.
Además, en la puerta contigua, el Pakistán, siguen los problemas.
En Palestina, las colonias israelíes siguen creciendo y el Primer Ministro Benjamin Netanyahu pasa por alto las gestiones de Washington para conseguir impulsar el proceso de paz.
Los europeos siguen mirándose el ombligo, obsesionados con sus problemas de competitividad en declive y de cómo costear unos derechos que han llegado a considerar inalienables.
Al aumentar la distancia entre los ricos y los pobres del mundo, el empobrecido Sur busca un hogar o un puesto de trabajo en el desarrollado Norte.
La migración legal e ilegal desencadena la hostilidad de la extrema derecha en países que acostumbran a jactarse de sus compromisos con las libertades civiles.
Conque, como preguntó Lenin en cierta ocasión, ¿qué hacer?
Evidentemente, el mundo necesita una dirección política de la mayor calidad para sacarnos adelante.
Necesitamos la clase de coraje que caracterizó a Margaret Thatcher.
Necesitamos la extraordinaria capacidad de Bill Clinton para exponer un relato político que permitió a los votantes identificar sus intereses con los objetivos de él.
Necesitamos la comprensión por parte de Helmut Kohl de la necesidad de adoptar decisiones importantes en política y no equivocarse al hacerlo.
Necesitamos a dirigentes con suficiente dominio de los detalles, como el último Primer Ministro de China, Zhu Rongji, que no sólo puedan decirnos cómo nos llevarán de la A la Z, sino que, además, puedan llevarnos, en efecto, de la A a la B.
Si miramos en derredor, dirigentes así parecen una especie extinguida o, si de verdad existen, parecen constreñidos por sistemas políticos que funcionan deficientemente.
Su capacidad para actuar está limitada por su medio político.
El mejor ejemplo es el Presidente de los Estados Unidos, Barack Obama, en quien se habían puesto tantas esperanzas: probablemente demasiadas para cualquier dirigente.
Obama heredó unas guerras desastrosas y onerosas en el Afganistán y en el Iraq y una economía en pleno desplome.
Sus intentos de reactivar la economía han aumentado inevitablemente el déficit, pero aún no se ha materializado ninguna recuperación en los mercados laboral y de la vivienda.
Ahora, Obama afronta una derrota en las elecciones de mitad de período en manos de republicanos cuyas políticas pasadas crearon muchos de los problemas que ahora lo abruman.
Quieren un Estado menor, menores impuestos y un déficit menor, combinación que supuestamente se puede lograr sin dolor.
Esos disparates sobre zancos se deben a candidatos chiflados que cuentan con el apoyo del Tea Party, que no es una referencia al Sombrerero Loco de Alicia en el país de las maravillas, como correspondería, sino a los bostonianos que se rebelaron contra la imposición de impuestos por la Gran Bretaña colonial en el siglo XVIII.
El resto del mundo necesita unos Estados Unidos fuertes, seguros de sí mismos y decisivos, pero su sistema político está a punto de producir un equilibrio de poder en Washington que probablemente creará un punto muerto y parálisis.
Entretanto, en Europa muchos de nuestros problemas quedan ejemplificados en lo que está sucediendo en Francia, donde el intento por parte del Presidente Nicolás Sarkozy de reconocer la realidad demográfica y fiscal aumentando la edad de jubilación de los 60 a los 62 años provocó una ola de huelgas y protestas tormentosas por parte de trabajadores y estudiantes.
¿Acaso no resulta profundamente deprimente que jóvenes de 18 años de edad se manifiesten en relación con la edad de la jubilación?
¿Cómo diablos han podido adquirir esa mentalidad estatista y conservadora?
Entonces tal vez Asia sea la respuesta.
Tal vez el estratega Kishore Mahbubani, afincado en Singapur, tenga razón al desechar a Occidente y decirnos que el futuro radica en su continente.
Las pruebas al respecto no son concluyentes.
La India es una democracia magnífica con un gobierno económicamente solvente y sectores con logros económicos reales, pero el fiasco en el período anterior a los Juegos del Commonwealth mostraron algunos de sus problemas, de los cuales una profunda corrupción y unas infraestructuras insuficientes no fueron los menores.
Si se solucionaran esos problemas, la tasa de crecimiento de la India superaría la de China.
¿Y qué decir del Reino del Medio, con su auge actual?
El otro día, en Bruselas su Primer Ministro, Wen Jiabao, regañó a los dirigentes europeos por instar a la revaluación del renminbi.
¿Acaso no entendían –sostuvo– que la consecuencia de ello serían cierres de fábricas y disturbios sociales en China?
En otros sitios, esa clase de alboroto tiene, naturalmente, válvulas de escape democráticas.
Resulta más que extraño sostener que el resto del mundo tiene que afrontar una ventaja inherente para los exportadores chinos, porque su autoritario sistema político no puede afrontar cambio alguno.
No es de extrañar que se crea que su impresionante Primer Ministro es partidario de una flexibilización política.
Del Este al Oeste, la política parece estar funcionando de un modo –dicho sea con diplomacia– no precisamente óptimo.
Ahora bien, tal vez estemos de suerte porque la situación no sea peor.
Los mineros chilenos sobrevivieron contra las dificultades, por lo que tal vez el resto de nosotros consigamos salir adelante también, pero, ¿quién exactamente es el encargado de la operación de rescate?
SINGAPUR – La elección de Barack Obama llega en un momento en que una nueva pizca de sentido común está cuajando.
Se refiere al final de la dominación mundial de los Estados Unidos.
Es cierto que el capitalismo a rienda suelta de estilo americano no ha tenido últimamente una ejecutoria de la que pueda estar orgulloso y la superioridad militar de los Estados Unidos no ha resultado demasiado útil para la consecución de los fines americanos, pero, ¿quién puede tomar el relevo para hacerse cargo de la dirección mundial?

La respuesta incómoda que probablemente Obama habrá de afrontar es ésta: nadie.
Los Estados Unidos pueden estar dañados, pero no hay un substituto disponible.
Europa está absorta en sí misma, centrada en la creación de la entidad que acabe decidiendo ser.
La respuesta normal de China ante cualquier sugerencia de que ejerza una dirección mundial es la de ocultarse tras su inmenso programa interno de actuación y alegar pobreza.
Ningún otro país tiene ni de lejos la capacidad o la ambición para ello.
Ante la acostumbrada letanía de dificilísimos problemas mundiales –no sólo la inestabilidad financiera, sino también el cambio climático, la inseguridad energética, las posibles pandemias, el terrorismo y la proliferación de armas de destrucción en gran escala–, la perspectiva de un mundo a la deriva es más que alarmante.
¿Qué se debe hacer?
¿Y quién debe hacerlo?
En vista de que últimamente los Estados Unidos no han desempeñado demasiado un papel directivo respecto de muchas de esas cuestiones, vale la pena echar un vistazo a lo que sucede cuando ningún país ejerce una dirección eficaz.
Un conjunto de respuestas podría parecer evidente a consecuencia del desplome de las negociaciones comerciales internacionales y del deshilachado sistema internacional para controlar la proliferación de armas nucleares.
La verdad es que la situación puede llegar a ser tétrica, pero no es eso todo.
Para ver por qué, pensemos en el cambio climático.
Ahora ya está claro que, para evitar un cambio climático catastrófico, son necesarias rápidas reducciones de las emisiones de gases que producen el efecto de invernadero, gracias a las cuales las emisiones anuales representarían en 2050 una disminución del 80 por ciento de los niveles de 1990.
Ahora bien, las emisiones no están aumentando simplemente, sino acelerándose.
La recesión que se acerca puede contener su aumento por un tiempo, pero sólo ligeramente.
Las reducciones necesarias entrañan una rápìda y radical transformación de los sistemas industrial, energético y de utilización de la tierra en todo el mundo.
¿Qué están haciendo los gobiernos al respecto?
Supuestamente, en diciembre de 2009 acordarán un nuevo tratado para poner límites a las emisiones, pero las posibilidades de que en esa fecha se alcance un acuerdo en Copenhague son casi nulas.
El nuevo gobierno de Obama solo dispondrá de unos meses para formular propuestas válidas que puedan lograr el apoyo interno y estará muy ocupado con las consecuencias del actual desplome financiero y de la guerra del Iraq.
Europa está promoviendo metas ambiciosas, pero está teniendo problemas con sus propios intereses creados.
Los grandes países en ascenso, aunque padecerán desproporcionadamente las consecuencias de un clima más turbulento y del aumento de los niveles del mar, dan pocas muestras de interés por tomar el relevo.
Los observadores de las negociaciones califican de pacto suicida el actual baile chino-americano de acusaciones mutuas.
En una palabra, el proceso es un desastre.
No es de extrañar precisamente.
No es probable que un sistema intergubernamental que se desploma ante las dificultades encontradas en las negociaciones comerciales y las amenazas de proliferación supere la profunda complejidad y los multitudinarios intereses creados que entraña la cuestión del cambio climático.
En el mejor de los casos, la diplomacia tradicional ideará –para salvar la cara– un acuerdo vacío el año próximo.
En muchos sectores, la frustración ante la intransigencia y la incompetencia intergubernamental ha propiciado una extraordinaria innovación por parte de las organizaciones no gubernamentales, las grandes empresas y los ciudadanos de a pie.
Organizaciones privadas, como, por ejemplo, el Consejo de Administración de Bosques y el Consejo de Ordenación de Mares aportan –y cada vez más aplican– criterios medioambientales en los casos en que las medidas intergubernamentales han fallado.
Los agentes privados, desde fundaciones hasta ONG pasando por grandes empresas farmacéuticas, están experimentando activamente con formas substitutivas de afrontar las amenazas transnacionales a la salud.
Con frecuencia los gobiernos participan en esos experimentos… pero no son necesariamente los impulsores y los avances no dependen de la firma de tratados.
De hecho, hay muchas formas de introducir asuntos en la agenda mundial, como lo demuestran las campañas de Bono en pro del desarrollo africano y las de Al Gore sobre el cambio climático.
Con frecuencia en los acuerdos sobre cómo mejorar la situación participan ya ONG y grandes empresas en calidades diferentes … y a veces excluyen totalmente a los gobiernos.
Los grupos privados que recurren a toda clase de procedimientos, desde la captación de imágenes por satélite (como en el caso de la silvicultura) hasta equivalentes no oficiales de inspecciones in situ (como en el caso de los derechos humanos) vigilan para ver quién cumple –o viola– determinada norma de conducta.
Si bien la imposición del cumplimiento de las normas en el sentido coercitivo sigue siendo jurisdicción de los Estados, la imposición coercitiva del cumplimiento es poco frecuente, ni siquiera en el caso de los acuerdos intergubernamentales.
El cumplimiento de los acuerdos por parte de los países tiene mucho más que ver con los procesos internacionales de persuasión, socialización y creación de capacidad… que pueden correr a cargo de cualquiera con un buen argumento.
La gran cuestión en la actualidad es si todos esos planteamientos substitutivos pueden hacer una contribución que no sean simples pequeños apaños desesperados en los márgenes.
El pensamiento habitual sobre las relaciones internacionales ni siquiera se plantea esa cuestión y esas formas habituales de ver el mundo nos han cegado y nos impiden abordar dicha cuestión decisiva.
A consecuencia de ello, aún no conocemos la respuesta.
Los datos siguen siendo escasos.
Hay centenares de asociaciones público-privadas mundiales que se ocupan de diversos males mundiales… pero pocas han sido examinadas para ver qué aportaciones positivas hacen.
El revoltijo de iniciativas, agentes, campañas y llamamientos crea oportunidades para la consecución de avances importantes… y confusión en gran escala.
Para que haya avances reales hacia una gestión eficaz y eficiente de los asuntos mundiales que pueda abordar las amenazas sin precedentes que plantea el cambio climático y el resto del programa de actuación mundial, debemos hacer mucho más que buscar una fácil substitución de la hegemonía americana.
Debemos idear cómo dar sentido a esa enorme diversidad de formas de salvar el mundo.
La prioridad más importante para la Unión Europea al principio del siglo XXI debe ser el proyecto histórico que se oculta bajo la etiqueta, más bien sosa, de “la ampliación”.
El premio es algo que nunca se ha conseguido en la historia europea: la construcción de un orden liberal que abarque todo el continente.
Insistir en ello es ahora más vital –y más difícil—que nunca.
Es más difícil porque la opinión pública en algunos países medulares de la Unión, sobre todo Alemania y Francia, y en los principales países solicitantes, como Polonia y la República Checa, se muestra cada vez más escéptica en cuanto al proceso.
El éxito electoral de Jörg Haider en Austria ha demostrado la forma tan efectiva en que los políticos populistas pueden explotar el miedo a la apertura al Este.
Es probable que ahora la ampliación se convierta en elemento central en las elecciones parlamentarias alemanas y tal vez también en la elección presidencial francesa, a realizarse ambas en el 2002.
Y lo que tranquiliza a los electores alemanes y franceses puede enfurecer a los polacos y a los checos.
Defender la ampliación es un reto para el liderazgo democrático de toda Europa.
Con su reciente sugerencia de que Alemania debe llevar a cabo un referéndum sobre la ampliación, Günther Verheugen, el Comisionado Europeo, ha formulado la pregunta correcta y dado la respuesta equivocada.
La pregunta es: ¿Por qué a lo largo de más de una década, desde la caída del muro de Berlín, los líderes políticos de Europa occidental han tenido un éxito tan escaso para convencer a sus pueblos de que la ampliación de la Unión Europea hacia los países recientemente liberados del centro, este y sureste de Europa es de su propio interés vital y a largo plazo?
Y, ¿cómo se puede hacer eso ahora ante tanto retraso?
Sin embargo, los referéndums no son la respuesta.
Decimos esto no porque no confiemos en el pueblo, sino porque los referéndums en las democracias representativas son instrumentos que se deben utilizar muy poco y sólo para asuntos que afecten el corazón mismo de la identidad, las istituciones y los intereses nacionales.
Por ello Francia llevó a cabo un referéndum sobre el Tratado de Maastricht, y Dinamarca (el 28 de septiembre) y Gran Bretaña (quién sabe cuándo) realizarán uno sobre la adhesión al euro.
Sin embargo, la ampliación no es un asunto tan grave.
En efecto, es de vital importancia para el futuro de todos nosotros, pero no afecta directamente los intereses vitales de ninguna nación de la UE.
Al contrario de lo que sugieren quienes buscan provocar miedo, no va a generar una inmensa oleada de inmigrantes, ni la pérdida de decenas de miles de empleos, y, mucho menos, un decremento adicional significativo de soberanía nacional.
Los populistas exageran los costos a corto plazo de la ampliación e ignoran los beneficios a largo plazo.
La tarea de los líderes democráticos es resaltar los beneficios a largo plazo y poner en una perspectiva honesta pero precisa a los costos de corto plazo.
No tenemos nada qué temer de los hechos.
La opinión pública en ambos lados de la actual frontera oriental de la UE –la cortina de terciopelo de Europa—tienen preocupaciones diferentes, pero ambas opiniones públicas son también vasos comunicantes.
Al occidente, la gente teme a la inmigración, a la pérdida de empleos y a tener que pagar por la ampliación –ya sea directamente, a través de contribuciones mayores al presupuesto de la UE, o indirectamente, mediante subsidios que vayan, por ejemplo, a la Galicia polaca y no a la Galicia española.
Irónicamente, el miedo a la “inestabilidad” al este de Alemania –que alimentó el apoyo alemán a la ampliación de la UE—ha disminuido con la inclusión de Polonia, la República Checa y Hungría en la OTAN.
Al mismo tiempo, los mercados de Europa central y del este están tan abiertos a los exportadores e inversionistas de Europa occidental que el hombre de negocios de esta zona puede preguntar en tono egoísta “¿Para qué necesito la ampliación?”
En el Este hay desilusión por lo que la gente considera como las promesas rotas de los líderes de Europa occidental.
Hay desilusión por la rigidez burocrática y el gigantismo de las 80,000 páginas del acquis communautaire que deben adoptar antes de que se les acepte en el club.
Consideran, con razón, que muchas de esas reglas y disposiciones son excesivamente proteccionistas en favor de ciertos intereses dentro de la UE y que son dañinas para una economía de libre mercado dinámica.
Existen, por supuesto, las preocupaciones particulares de grupos como los campesinos polacos.
Y hay recelos más amplios sobre la cesión de parte de la soberanía que estos países apenas han obtenido.
Existe también el temor justificado de que el precio para entrar al paraíso de Schengenlandia tendrá que ser que sus propias fronteras orientales se vuelvan impenetrables.
Esto es lo último que Polonia quiere hacer con respecto a Ucrania, para no hablar de la República Checa y su ex-gemela siamesa, Eslovaquia, o de Hungría hacia su propia minoría húngara en Rumania.
Una de las dificultades para defender la ampliación consiste en que para hacerla atractiva en Alemania y Austria es necesario asegurar fronteras orientales herméticamente cerradas, mientras que para que guste en Polonia, Hungría y la República Checa se debe prometer que las fronteras serán suaves y abiertas.
Si no un referéndum, ¿entonces qué se debe hacer?
Lo primero y más importante es que la UE debe, a más tardar durante la presidencia sueca en la primera mitad del 2001, fijar un calendario definitivo para la primera ronda de la ampliación.
El hecho de que hubiera un calendario obligatorio fue una de las razones principales para que se diera la Unión Monetaria y Económica en enero de 1999.
Fue lo que hizo que los negociadores realmente se concentraran.
Basándonos en el recuerdo de las dos fechas límite para la UME, sugerimos que los líderes de la UE digan: “La primera ronda de la ampliación se dará, si todas las condiciones se cumplen a tiempo, el 1 de enero del 2003. [abrir cursivas] Deberá [cerrar cursivas] darse antes del 1 de enero del 2005.”
Y, por cierto, esa primera ronda debe incluir a Polonia, que es el país más difícil, pero también el más importante dentro del grupo de los principales solicitantes.
En segundo lugar, el Consejo Europeo en Niza en diciembre debe, por fin, fijar un camino claro para hacer las reformas institucionales sin las cuales una UE de 20 o más estados miembros simplemente ya no podrá funcionar.
Además de las reformas al Consejo y a la Comisión, debe darse un cambio de principios.
El consejo de Niza debe respaldar el principio de la “cooperación mejorada”, en tanto que esa cooperación sea flexible, transparente y esté genuinamente, y en todas las etapas, abierta a todos los estados miembros que quieran adherirse.
Esta apertura es también una preocupación para los países solicitantes, quienes temen que, de otra manera, podrían estar “adentro y, sin embargo, afuera”.
Tercero, la UE debe considerar, durante las discusiones con todos los países europeos que deseen ser miembros, si no hay partes de sus complejas estructuras de cooperación a las que algunos de ellos se pudieran adherir antes de convertirse en miembros de pleno derecho de la Unión.
Un ejemplo serían las áreas de política exterior y política de seguridad común (de cualquier manera, las tropas polacas y checas ya están trabajando junto con las británicas e italianas en la reconstrucción de Kosovo).
Otro sería una adhesión temprana a la futura Carta Europea de Derechos Fundamentales; y sería muy adecuado que el preámbulo de esa Carta hiciera referencia explícita a los ideales de las revoluciones de Europa central de 1989.
En cuarto lugar, es necesario preguntarse cómo una perspectiva europea puede resultar real a los ojos de los políticos y los pueblos de las regiones más remotas del Este y Sureste de Europa.
Una de las ironías de la década pasada es que, al llegar a su fin, las tropas y funcionarios civiles de Europa occidental están más presentes en Bosnia y Kosovo que en Bohemia o Silesia.
Se debe pensar bien, y después describir, el camino que ha de llevar del protectorado militar a la integración política.
El reciente mensaje de la UE al pueblo de Serbia y los demás estados de la ex-Yugoslavia es un buen principio, pero hay más por hacer.
¿Y qué podemos ofrecerle a Ucrania y a otros países más al Este?
Por último, y más importante que cualquiera de los pasos individuales anteriores, los líderes de Europa tienen que aceptar el reto y comenzar en realidad a defender la Europa ampliada ante sus pueblos, al Este y al Oeste de la cortina de terciopelo.
Deben afrontarlo con la misma seriedad con la que tratan el asunto del euro.
Un euro débil puede ser una bendición oculta.
Una Europa débil es una maldición absoluta.
Pero, ¿quién de entre nuestros líderes dará el paso al frente para aceptar el reto?
Los nexos entre los Estados y las empresas han acaparado los grandes titulares. El caso más reciente sucedió en Rusia en donde el Presidente Vladimir Putin parece estar obsesionado con crear “campeones nacionales” en los sectores energético y aeroespacial.
Tales esfuerzos parecen ser sólo parte de un oleada de proteccionismo en el debate político europeo sobre los negocios, especialmente en lo que se refiere a las adquisiciones transfronterizas.
Por todo Europa, los gobiernos se posicionan para que se les vea como defensores de los actores “nacionales” frente a los competidores “extranjeros”.
El “patriotismo económico”, lema acuñado por el Primer Ministro francés Dominique de Villepin tras el rumor del intento de PepsiCo de absorber Danone en julio de 2005, tal sea el que mejor describe el imperativo político.
Aunque los discursos de de Villepin son más extravagantes que los de la mayoría de los líderes políticos, el sentimiento esencial se extiende más allá de Francia.
El mismo impulso parece estar detrás de la política de Italia sobre las Autostrade, la de España sobre Endesa, la de Polonia sobre su sector bancario, la del ex Primer Ministro sueco sobre Volvo, el malestar alemán acerca de los fondos tipo "langosta" en la Deutsche Börse o la defensa cada vez más ruidosa del Reino Unido de la independencia de la Bolsa de Valores de Londres de Estados Unidos.
La creencia fundamental detrás del “patriotismo económico” es que hay un alineamiento de intereses entre las empresas consideradas como “nacionales” (prominentemente las más importantes o las llamadas “campeonas”), sus empleados nacionales y la comunidad nacional.
Según de Villepin, “para defender bien los intereses de los trabajadores, debemos proteger los intereses de nuestras empresas”.
Posteriormente argumentó que debería considerarse a Danone como “francesa” porque “la recolección de su leche y sus fuentes de agua estaban en Francia”.
Pero los propios documentos de Danone señalan que sólo el 22% de sus ventas globales y menos del 14% de su fuerza de trabajo global están en Francia. 
De hecho, el vínculo entre las compañías europeas y las comunidades nacionales se está haciendo más tenue día con día.
La investigación que llevé a cabo para Bruegel estudió las 100 empresas más importantes con sede en Europa (clasificadas según su capitalización en el mercado) y analizó la distribución geográfica de sus ingresos que cada vez es más transparente desde la adopción de las Normas Internacionales de Información Financiera (NIIF) el año pasado.
Se dividió a Europa en ocho zonas generales que comprendían a países individuales como Alemania, Francia e Italia, o a grupos de países pequeños como el Benelux y los países nórdicos.
El estudio calculó a continuación la proporción de los ingresos obtenidos por cada empresa en la zona donde tienen su sede, en el resto de Europa y en el resto del mundo.
También se analizó la distribución comparativa de los empleados cuando se dispuso de la información pertinente de las empresas. 
Los resultados muestran que la proporción de la sede en los ingresos totales se ha vuelto relativamente más baja en promedio: sólo tres octavos o un 37.5% en promedio en las 100 empresas europeas más importantes.
Por supuesto, esta cifra abarca una amplia diversidad de industrias, y también algunas diferencias geográficas por todo el continente.
Por ejemplo, el promedio de las compañías alemanas (34%) o de las francesas (35%) es considerablemente más bajo que el de sus homólogas españolas (56%) o italianas (65%).
Pero la tendencia general es inequívoca.
En una sub-muestra representativa más general de 55 empresas cuyas operaciones pudieron rastrearse desde 1997, la proporción de los ingresos generados en la región sede cayó bruscamente, de un 50.2% a un 36.9% en promedio.
Para estas compañías, las ventas al “resto de Europa”, que representaban un promedio de menos de 30% de las ventas totales europeas en 1997, crecieron a más de un 43% en 2005.
Si extrapolamos esta tendencia, las sedes de las empresas europeas más importantes representarán, en promedio, menos de la mitad de sus ingresos europeos y menos de un tercio de sus ingresos globales antes de que termine esta década.
Estas compañías se están “europeizando” rápidamente y el peso relativo de sus sedes está disminuyendo todavía más aceleradamente.
Además, esto no es sólo en el caso de las ventas.
El estudio también midió la distribución geográfica de los empleados con relación a la distribución del ingreso.
Mientras que los perfiles de distribución entre los empleados y el ingreso fue drásticamente desigual en algunas compañías, en promedio fueron casi idénticos: en una sub-muestra de 73 empresas europeas entre las 100 más importantes, las sedes representaron el 37% de los empleados y el 35% del ingreso en promedio en 2005, mientras que el resto de Europa representó el 29% de empleados y el 28% de los ingresos.
Esto sugiere firmemente que en general los empleos “siguen” a las ventas ( o tal vez a la inversa), aunque, una vez más, esto sólo se cumple en promedio y no para todas las empresas.
¿Cuáles son las repercusiones para quienes diseñan políticas?
Para decirlo de manera simple, las cifras muestran una brecha creciente de intereses entre los llamados “campeones” y sus sedes.
Para los gobiernos de Europa, apoyar a los campeones significa cada vez más otorgarle beneficios a los consumidores y a los empleados que no son nacionales –un uso dudoso del dinero de los contribuyentes. 
Otra consecuencia es la probabilidad de que aumente la competitividad reguladora en Europa ya que las compañías están menos obligadas por los intereses locales a mantener su sede “en casa” si los impuestos o el ambiente regulador llegan a ser menos favorables.
La decisión del banco Depfa de trasladar su base de operaciones de Wiesbaden a Dublín en 2002 podría ser una señal de lo que está por venir.
El riesgo mayor es que la desvinculación creciente entre la percepción de las compañías “nacionales” y la realidad de la europeización pueda derivar en políticas muy mal pensadas.
Ya es tiempo de que los dirigentes empresariales sean más honestos sobre dónde se encuentran sus intereses y de que los políticos nacionales reconozcan que ya no pueden controlar a los gigantes empresariales europeos actuales. 
NUEVA YORK – Las grandes empresas se ven cada vez más sometidas a presiones, con frecuencia de organizaciones no gubernamentales activistas, para que asuman obligaciones concretas de “responsabilidad social de las grandes empresas” (RSGE), pero el hecho de que se exija RSGE y a veces se la conceda no garantiza la claridad sobre sus fundamentos o las formas como se debería aplicarla.
Se puede dividir la RSGE en dos categorías: lo que las grandes empresas deben hacer (hacer contribuciones a una ONG en pro de los derechos de las mujeres o construir una escuela rural, pongamos por caso) y lo que no (verter mercurio en ríos o enterrar materiales peligrosos en vertederos, pongamos por caso).
Esto último es muy conocido y está sujeto a reglamentación (y a preguntas sobre cómo deben actuar las grandes empresas cuando no hay reglamentaciones al respecto en el país anfitrión).
Pero, ¿de verdad es la RSGE un buen procedimiento?
Milton Friedman y otros críticos se preguntaban con frecuencia si era asunto de las grandes empresas practicar el altruismo empresarial.
Antes de la aparición de grandes empresas, había principalmente empresas familiares, como los Rothschilds.
Cuando ganaban dinero, iba a parar principalmente a la propia familia.
El altruismo, en los casos en que se daba, era también obra de la familia, que decidía cómo y en qué gastar su dinero.
La cuestión de si la empresa o sus accionistas y otras partes interesadas gastaba el dinero carecía de importancia.
Con el ascenso de las grandes empresas, la mayoría de las familiares han desaparecido, pero eso no significa que una gran empresa sea la entidad adecuada para ejercer el altruismo, si bien sus diversos accionistas pueden, evidentemente, dedicar una parte de los ingresos que obtengan de la empresa y de otras procedencias de forma altruista.
En lugar de RSGE, deberíamos hablar de RSP (responsabilidad social personal).
También podemos abogar por la RSP con el argumento de que pedir una RSGE equivale a “escurrir el bulto”: evadir la responsabilidad personal de hacer el bien.
Ésa es la otra cara de la moneda de toda clase de acusaciones a las grandes empresas: desde la obesidad hasta las quemaduras provocadas por café derramado, que han sido objeto de demandas en los últimos años.
La substitución de la RSGE por la RSP presenta otra ventaja: en la diversidad de actitudes para con el altruismo hay algo bueno.
El Presidente Mao quería que florecieran cien flores, pero sólo para que él pudiese cortarlas todas de raíz; la RSGE se parece más a la metáfora del Presidente George H. W. Bush de “mil puntos de luz”.
Además, resulta difícil ver cómo los accionistas de una gran empresa podrían alcanzar siempre democráticamente una posición común sobre cómo debe practicar la empresa la responsabilidad social en su nombre.
Cada uno de ellos considerará su RSGE la mejor.
Pero también hay argumentos sólidos en pro de la RSGE, En primer lugar, la realidad política es la de que la sociedad trata a las grandes empresas como si fueran personas, lo que con frecuencia es también un realidad jurídica para muchos fines.
La sociedad exige cada vez más que esas “empresas cívicas” sean altruistas, exactamente como las personas físicas.
En vista de ello, las grandes empresas quieren dar simplemente porque es lo que se espera de ellas.
Semejante RSGE contribuye a su prestigio como grandes empresas “buenas”, del mismo modo que las donaciones de Bill Gates y Warren Buffet contribuyen a su prestigio de multimillonarios “buenos”.
En segundo lugar, muchas grandes empresas consideran la RSGE una eficaz estrategia defensiva contra poderosas ONG activistas (como, por ejemplo, Greenpeace) que se han acostumbrado a recurrir a la agitación en línea, los boicoteos y otros medios de “chantajear” a determinadas grandes empresas para que accedan a las exigencias de los activistas.
Cuanta más RSGE pueda atribuirse una empresa, menos éxito tendrán esas pretensiones o ni siquiera se plantearán.
Pensemos en las experiencias en constraste de Coke y Pepsi.
Las ONG han puesto la mira en Coke por supuestos incumplimientos de normas laborales y medioambientales.
En cambio, Pepsi, que en otro tiempo se unió a la AT&amp;T y a la CIA para derrocar al Presidente de Chile Salvador Allende, está exonerada actualmente, porque ha distribuido RSGE con largueza a varias causas defendidas por ONG influyentes.
Ésa es una lección que Wal-Mart ya ha aprendido.
En 2005, la Unión Internacional de Empleados de Servicios (UIES), creó Wal-Mart Watch, con un presupuesto anual de cinco millones de dólares.
Su objeto era el de hacer de Wal-Mart un “mejor empleador y vecino y dotado de civismo empresarial” y Wal-Mart acabó capitulando también sobre algunas de las peticiones concretas de la UIES.
Por último, la RSGE puede ser simplemente una cuestión de publicidad.
En ese caso, la elección del gasto en ella se centra directamente en la creación de ingresos suplementarios, de forma muy parecida a la de la publicidad, y, como en el caso de esta última, su objetivo son las ventas.
Un ejemplo benigno es el patrocinio por parte de Adidas de torneos de tenis.
Un ejemplo maligno es la donación por parte de Philip Morris de dinero a los museos, orquestas sinfónicas y teatros de ópera, cínicamente encaminada a comprar a unos artistas que, de lo contrario, podrían contribuir a la prohibición de los cigarrillos.
Toda esa fundamentación de la RSGE indica que se debe dejarla al arbitrio de cada gran empresa, del mismo modo que la RSP encomienda el altruismo a la conciencia de cada persona y a su discernimiento sobre lo que necesita apoyo.
El intento por parte de algunas ONG y activistas de imponer una camisa de fuerza a la RSGE, que refleje sus prioridades, es desafortunado y se debe rechazarlo.
En cambio, el modelo debe ser la iniciativa del ex Secretario General de las Naciones Unidas Kofi Annan: Global Compact.
Lo que ha hecho Annan ha sido adoptar diez principios rectores de gran alcance y dejar libertad a las grandes empresas signatarias para elegir lo que desean apoyar activamente.
En las últimas semanas, los líderes de distintas organizaciones de oposición de Georgia, como Antisoros y Fairness, han sido encarcelados bajo acusaciones injustas de planear un golpe de Estado en nombre de Rusia.
Pero la ola de represión política simplemente refleja los esfuerzos desesperados del Presidente Mikhail Saakashvili por aferrarse al poder.
Con un creciente descontento popular y el fortalecimiento de los grupos de oposición, las autoridades han buscado controlar a las organizaciones no gubernamentales (ONGs) y reforzar a las fuerzas de seguridad.
Pero eso sólo hará que las protestas masivas sean inevitables y en última instancia pondrá en peligro la transición democrática en Georgia que Saakashvili dice representar.
Saakashvili ve la “mano de Moscú” en todo desafío a su autoridad, lo que podría explicarse por la estrecha alianza de su gobierno con los Estados Unidos.
Pero las personas que fueron arrestadas en la última redada contra la oposición fueron encarceladas en un primer momento por el gobierno de Eduard Shevarnadze, al que Saakashvili ayudó a derrocar durante la supuestamente democrática “Revolución de las Rosas” de Georgia en 2003.
Los últimos acontecimientos indican claramente que una mentalidad zarista sobrevivió a la revolución, y se refleja en un modelo bizantino de poder político –un emperador y su corte—que tiene como vehículo principal una autoridad presidencial ilimitada en gran medida.
Antes de que las fuerzas de seguridad atacaran al bloque opositor que represento, se enjuició a personas que apoyaban las reformas educativas, mientras que la mayoría de la prensa está bajo la influencia del gobierno.
Saakashvili sostiene que las fuerzas de oposición que represento se oponen a los valores occidentales.
Pero nosotros promovemos el parlamentarismo, la verdadera separación de los poderes ejecutivo y legislativo en Georgia.
Y, al apoyar el modelo occidental del parlamentarismo, estamos del lado de Georgia, no de Rusia.
Es extraño que Saakashvili, egresado de la Escuela de Derecho de la Universidad de Columbia, no vea la disparidad entre su propia retórica democrática y sus actos autócratas.
Así, a quienes en Georgia valoramos los vínculos históricos del país con Rusia se nos llama, en el mejor de los casos, “arcaicos” y en el peor, “enemigos de la independencia de Georgia”, como si Georgia se fuera a convertir en colonia rusa si alguna vez llegáramos al poder.
Pero lo que nos diferencia de Saakashvili es que nosotros entendemos que la historia, la geografía y la economía dictan vínculos cercanos con Rusia.
Sencillamente no vemos una contradicción entre esa postura y el apoyo de los valores occidentales.
En efecto, tampoco se puede afirmar que incluso Rusia, con todas sus imperfecciones, se oponga a los valores occidentales.
La desafortunada paradoja en Georgia –y en otros lugares del mundo poscomunista—es que la interesada retórica pro-occidental a menudo ha conducido a que se sacrifiquen los valores democráticos a favor de una nueva dictadura.
Cuando Occidente apoya activamente las revoluciones populares, como en Georgia y Ucrania, los nuevos poderes recurren a los lemas democráticos y no a la conducta democrática.
A Shevardnadze también se le consideró en un principio un símbolo de la democracia postsoviética de Georgia.
Sin embargo, en mi calidad de ministro del gobierno, ya desde 1993 escuchaba a funcionarios de la CIA que expresaban preocupaciones de que más bien se estaba creando un “Estado Mafia”.
Primero con Shevarnadze y ahora con Saakashvili, la desilusión popular no refleja un rechazo a la democracia, sino la frustración porque sigue ausente.
Saakashvili obviamente está embelezado con los Estados Unidos y Occidente en general, pero, ¿de qué sirve si no hay un proceso independiente y democrático en Georgia actualmente?
¿Y por qué, entonces, es tan deseable mantener vínculos estrechos con los Estados Unidos, mientras que negarse a descartar a Rusia como socio es considerado como ser un agente del Kremlin?
¿Son los Estados Unidos, en contraste con Rusia, honestos, inocentes y altamente morales?
Este doble rasero tan lamentable no debería existir.
Independientemente de lo que el gobierno de Saakashvili diga de sus opositores, nuestra orientación política no es pro Rusia sino pro Georgia.
Creemos que Georgia debería buscar sus propios intereses, que puede compartir con Europa, Rusia o Estados Unidos, pero que no obstante son los nuestros.
No es nuestro interés ejecutar simplemente la política de Estados Unidos o basar la política interna y exterior de Georgia únicamente en distanciar al país de Rusia, como lo ha hecho Saakashvili.
Así, la política en pro de Georgia no debe tolerar el nacionalismo.
Actualmente algunos de nuestros políticos han adoptado el lema de “Georgia para los georgianos”.
Pero el nacionalismo indica la falta de una concepción coherente de los intereses de Georgia.
Es necesario reactivar la tradición de Georgia como Estado multinacional y tolerante, que se ha debilitado en los últimos 15 años, porque no necesitamos enemigos contra los cuales definirnos.
Una relación sólida con Rusia no tiene por qué darse a expensas de las relaciones con Estados Unidos y Occidente y viceversa.
Georgia no debe ser ni pro rusa ni pro estadounidense.
Es un país pequeño y pobre que necesita urgentemente estabilidad y desarrollo económico.
Su modelo no debe ser Palestina y la lucha constante sino Suiza y la prosperidad permanente.
“Todos somos norteamericanos”, escribió Le Monde el 12 de septiembre de 2001. Y lo mismo sintió la mayoría de la gente en el mundo musulmán, que estaba tan apabullada como cualquier otro ante la carnicería de los atentados terroristas en Washington y Nueva York.
De hecho, cuando Estados Unidos respondió a los ataques, casi nadie lamentó la caída de los talibán, condenados universalmente por su fanatismo.
Esta unanimidad de opinión ya no existe.
En los cinco años que transcurrieron desde los ataques, surgieron dos públicos para la llamada “guerra contra el terrorismo”.
Por cierto, a medida que progresaba la “guerra”, el público más cercano a la acción empezó a ver el combate emergente de una manera diametralmente opuesta a la de Estados Unidos y Occidente.
Para la administración estadounidense, cada acto en el drama de la guerra contra el terrorismo era considerado discreto e independiente: Afganistán, Irak, Palestina y Hezbollah en el Líbano.
La administración Bush, al haber proclamado la guerra contra el terrorismo, invadió y ocupó países, y aún así no logró percibir que, a los ojos de la gente de la región, estos hechos estaban asociados.
A través de Al Jazeera y otros canales satelitales árabes, las diversas batallas de la “guerra contra el terrorismo” llegaron a ser vistas como una única cadena de acontecimientos en una gran confabulación contra el Islam.
Peor aún, Estados Unidos enarboló la pancarta de la democracia mientras perpetraba sus guerras. Pero las esperanzas de democracia, ya fuera secular o islamista, para la gente afectada quedaron sepultadas en los escombros y la masacre de Bagdad, Beirut y Kandahar.
Muchos musulmanes entienden –así como todos en Occidente, y en los mismos términos- las causas subyacentes de la alienación que anima al radicalismo islámico y la violencia. Saben que las dictaduras rígidas de la región paralizaron a sus poblaciones.
Solamente aquellos consumidos por el fuego de su furia parecen capaces de liberarse de los grilletes de estas sociedades autoritarias.
Pero el precio de la fuga es una especie de deformación.
Amargados, fanáticos, vengativos: los que se rebelan contra el status quo entran en el mundo más amplio en busca de venganza, no sólo contra los regímenes que los deformaron, sino contra Occidente, que sustentó a los autoritarios de la región en nombre de la “estabilidad”.
Muchos musulmanes también entienden que el problema de Palestina, que no se ha resuelto en tres generaciones, va más allá del sufrimiento del pueblo palestino. Saben que los dictadores de la región se valieron de Palestina para justificar su mal gobierno y evitar la liberalización política y económica.
De modo que cuando Estados Unidos instó a la democracia, los corazones de muchos en la región fueron invadidos por la esperanza de que, por fin, llegaría la reforma. Pero Estados Unidos, como tantas veces antes, los defraudó.
Cuando la gente, finalmente, empezó a aspirar a sociedades más liberales y decentes, Estados Unidos siguió apoyando a los regímenes que los reprimían. Estados Unidos no pudo ajustarse a su propio guión de promoción de la democracia.
Después del derrocamiento de los talibán en Afganistán, Estados Unidos giró la vista hacia la dictadura secular de Saddam Hussein en Irak. En lugar de favorecer la reforma del régimen saudita/wahhabi –el sistema que engendró a 15 de los 19 secuestradores de aviones en los atentados del 11 de septiembre-, el musulmán promedio veía que Estados Unidos entablaba una guerra contra un régimen que no tenía nada que ver con ese crimen.
Muchos musulmanes admiten esta desviación, ya que consideran la invasión de Irak como parte de la muerte de la dictadura y la llegada de la democracia. Pero las pisadas manchadas de sangre de la ocupación norteamericana llevaron a Estados Unidos a abandonar la búsqueda de la democracia.
Cuanto más se hundía Estados Unidos en la pesadilla iraquí., más empezó a girar la vista hacia los dictadores sobrevivientes de la región, particularmente en Arabia saudita, Siria, Egipto y Pakistán.
En rigor de verdad, lo último que querían ver los dictadores de la región era un Irak democrático.
Casi desde el momento en que cayó Saddam, los jihadistas del régimen saudita/wahhabi se infiltraron en Irak casi sin impedimentos.
Peor aún, los musulmanes que apoyaban el proyecto de democratización de Irak en general sospechan que la resistencia sunita que provocó la guerra civil iraquí estuvo financiada con dinero saudita proveniente del petróleo.
(El terrorismo también impidió que el petróleo iraquí se convirtiera en un rival importante para Arabia Saudita).
De manera que el esfuerzo por democratizar a Irak –de hecho, todo el proyecto norteamericano de democratizar la región- cayó en profundas sospechas, incluso de parte de los musulmanes más moderados.
Estados Unidos, creen, sólo quiere una democracia que se ajuste a sus intereses.
Si los palestinos votan libremente por Hamas, se rechaza activamente su elección.
La “Revolución de los Cedros” del Líbano, que galvanizó a Occidente de la misma manera que la Revolución Naranja de Ucrania, ha sido socavada de manera sistemática.
Mientras la democracia en la mayor parte de la región sigue estando muy lejos –de hecho, quizás una perspectiva más distante ahora que hace cinco años-, la secretaria de Estado norteamericana, Condoleezza Rice, repite su mantra de que los civiles muertos de Beirut, Sidón, Tiro y Gaza representan las “contracciones de parto” de un nuevo Oriente Medio.
Pero hasta que Occidente deje de ver a los bebés muertos como puntales políticos, no podremos entender cómo percibe el mundo musulmán todo lo que pasó desde el 11 de septiembre de 2001.
Sólo entonces entenderemos por qué la visión unificada de hace cinco años se fracturó tan violentamente.
NUEVA YORK – La selección por el Presidente de los Estados Unidos de Jim Yong Kim para la presidencia del Banco Mundial ha recibido buena acogida y con razón, en vista, sobre todo, de algunos de los otros nombres que se barajaban.
Con Kim, profesor de Salud Pública que ahora es Presidente de la Universidad de Dartmouth y anteriormente dirigió el departamento de VIH/SIDA de la Organización Mundial de la Salud, los Estados Unidos han propuesto a un buen candidato, pero su nacionalidad y el país que lo seleccione –ya sea pequeño y pobre o grande y rico– no debe desempeñar papel alguno en la decisión sobre quién obtendrá el cargo.
Los once directores ejecutivos del Banco Mundial de países en desarrollo y en ascenso han propuesto dos candidatos excelentes, Ngozi Okonjo-Iweala, de Nigeria, y José Antonio Ocampo, de Colombia.
Yo he trabajado estrechamente con lo dos.
Son de primera categoría, han sido ministros de múltiples carteras, han desempeñado admirablemente cargos de dirección en organizaciones multilaterales y tienen las aptitudes diplomáticas y la competencia profesional para llevar a cabo una labor excelente.
Entienden las finanzas y la economía, los asuntos básicos del Banco Mundial, y tienen una red de relaciones para intensificar la eficacia del Banco.
Okonjo-Iweala aporta el conocimiento de la institución desde dentro.
Ocampo, como Kim, aporta las ventajas y desventajas de ser alguien de fuera, pero Ocampo, profesor distinguido en la Universidad de Columbia, conoce muy bien el Banco Mundial.
Anteriormente ha sido no sólo ministro de Economía y Hacienda, sino también de Agricultura, competencia de importancia decisiva, en vista de que la inmensa mayoría de los pobres de los países en desarrollo dependen de la agricultura.
También aporta credenciales medioambientales impresionantes, otro de los asuntos fundamentales para el Banco.
Tanto Okonjo-Iweala como Ocampo entienden el papel de las instituciones financieras internacionales para brindar bienes públicos mundiales.
Durante todas sus carreras, sus corazones y sus inteligencias han estado entregadas al desarrollo y a cumplir la misión del Banco Mundial de eliminar la pobreza.
Han puesto el listón muy alto para cualquier candidato americano.
Hay mucho en juego.
Casi dos mil millones de personas siguen en la pobreza en el mundo en desarrollo y, si bien el Banco Mundial no puede resolver ese problema por sí solo, desempeña un papel destacado al respecto.
Pese a su nombre, el Banco es primordialmente una institución internacional de desarrollo.
La especialidad de Kim, la salud pública, es decisiva y el Banco lleva mucho tiempo apoyando iniciativas innovadoras en ese sector, pero la salud es sólo una pequeña parte de la “cartera” del Banco y habitualmente trabaja en ese sector con asociados que aportan sus conocimientos técnicos de medicina.
Según rumores que corren, es probable que los EE.UU. insistan en mantener el perverso proceso de selección por el que son ellos quienes eligen al Presidente del Banco Mundial, simplemente porque en este año electoral los oponentes de Obama pondrían el grito en el cielo por la pérdida de control de la capacidad de elegir como una señal de debilidad y es más importante para los EE.UU. conservar ese control y no que lo obtengan países en desarrollo y en ascenso.
De hecho, los mercados en ascenso más potentes saben vivir dentro del sistema actual y pueden utilizarlo para su provecho.
En realidad, obtendrán un pagaré que canjear por algo más importante.
Dada la Realpolitik del momento, no es probable que luchen por la presidencia; muy bien puede ser que los Estados Unidos se impongan, pero, ¿a qué precio?
Si los Estados Unidos siguen insistiendo en controlar el proceso de selección, el propio Banco es el que padecerá las consecuencias.
Durante años, la eficacia del Banco estuvo comprometida, porque se lo consideraba en parte un instrumento de los gobiernos occidentales y los sectores financieros y empresariales de sus países.
Resulta irónico que incluso los intereses a largo plazo de los Estados Unidos se verían beneficiados por un compromiso –no sólo con palabras, sino también con hechos– con un sistema basado en el mérito y el buen gobierno.
Un supuesto logro del G-20 fue un acuerdo para reformar el gobierno de las instituciones financieras internacionales y, muy en particular, la forma de seleccionar a sus dirigentes.
Como los conocimientos especializados sobre el desarrollo en general se encuentran en los países en desarrollo y en ascenso –al fin y al cabo, ellos viven el desarrollo–, parece natural que el jefe del Banco Mundial proceda de uno de ellos.
Mantener una camarilla entre países desarrollados gracias a la cual los EE.UU. nombran al Presidente del Banco Mundial y Europa elige al jefe del Fondo Monetario Internacional, parece particularmente anacrónico y desconcertante actualmente, cuando el Banco y el Fondo están recurriendo a los países con mercados en ascenso en busca de fondos.
Si bien los EE.UU., la comunidad internacional y el propio Banco insisten repetidas veces en la importancia del buen gobierno, un procedimiento de selección que de facto deja el nombramiento en manos del Presidente de los EE.UU. lo convierte en una farsa.
Okonjo-Iweala lo expresó rotundamente en una entrevista concedida a The Financial Times: lo que está en juego es una cuestión de hipocresía.
Se está poniendo a prueba la integridad de los países industriales avanzados, que tienen una mayoría de los votos en el Banco Mundial.
CAMBRIDGE – A medida que la economía se acerca a tropezones hacia el segundo aniversario de la quiebra de Lehman Brothers, el anémico crecimiento ha dejado al paro sumido en una cifra de cerca del10%, con pocas perspectivas de mejorar pronto.
No debe sorprender, entonces, que ya  cerca de las elecciones del congreso en noviembre, en lo que marca la mitad del periodo presidencial, los estadounidenses se pregunten con enojo por qué las políticas de estímulo hiperagresivas del gobierno no han cambiado la situación.
¿Qué más se puede hacer, si es que lo hay?
La respuesta honesta, y una que pocos votantes desean escuchar, es que no hay varas mágicas.
Tomó más de una década cavar el hoyo actual, y salir de él también tardará.
Como Carmen Reinhart y yo advirtiéramos en nuestro libro sobre 800 años de historia de las crisis financieras (con el irónico título de "Esta vez es diferente"), una recuperación lenta y prolongada con un paro constante y sostenido es la norma tras las crisis financieras profundas.
¿Por qué es tan difícil impulsar el empleo después de una crisis financiera?
Por supuesto, una razón es que el sistema financiero tarda en sanar y, en consecuencia, es necesario tiempo para que el crédito comience a fluir nuevamente.
Destinar grandes cantidades de fondos de los contribuyentes a mastodontes financieros no soluciona el problema más profundo de deshinchar una sociedad sobreapalancada.
Los estadounidenses tomaron dinero prestado y se fueron de compras hasta quedar sin aliento, en la creencia de que un mercado inmobiliario en ascenso constante limpiaría todo sus pecados financieros.
El resto del mundo vertía dinero a EE.UU., haciendo parecer que la vida era nada más que una gran cena.
Incluso ahora, muchos estadounidenses parecen creer que reducir impuestos y estimular el consumo privado es la simple solución a los problemas de la nación.
Ciertamente, en principio no es malo bajar los impuestos, en especial para apoyar la inversión y el crecimiento a largo plazo.
Sin embargo, el evangelio de los menores impuestos presenta varios problemas.
En primer lugar, la deuda total del sector público (incluidas la deuda estatal y local) ya se acerca al pico del 119% del PGB alcanzado tras la Segunda Guerra Mundial.
Algunos arguyen apasionadamente que ahora no es el momento de preocuparse de los problemas de deuda futuros pero, en mi opinión, en cualquier evaluación realista de los riesgos a plazo medio no se pueden simplemente descartar esas inquietudes.
Un segundo problema con los recortes de impuestos es que es posible que tengan un efecto limitado en el corto plazo, ya que el sector privado está utilizando parte importante de los fondos para reparar hojas de balance seriamente sobreapalancadas.
Por último, aunque no menos importante, hay un problema de justicia.
Ciertos indicadores muestran que casi la mitad de los estadounidenses no pagan nada de impuesto a la renta, por lo que reducir impuestos genera incluso más asimetría en una distribución del ingreso de por sí muy desigual.
La postergación de enfrentar los problemas de equidad del ingreso es uno de los muchos desequilibrios que se acumularon en la economía estadounidense durante el auge previo a la crisis.
Si se permite que empeoren, las consecuencias políticas podrían ser serias, como el surgimiento de proteccionismo comercial y quizás un empeoramiento del malestar social.
Quienes piensan que el gobierno debe asumir la mayor carga del gasto privado señalan que hay muchos proyectos que pueden impulsar el crecimiento, lo que resulta evidente para cualquiera que esté familiarizado con la tambaleante infraestructura estadounidense.
De manera similar, las transferencias a los gobiernos locales y federales, que tienen limitado espacio constitucional para tomar dinero prestado, ayudaría a disminuir los perjudiciales despidos de profesores, bomberos y policías.
Por último, ampliar el seguro de desempleo tras la crisis más grave en cincuenta años debería ser un asunto incuestionable.
Sin embargo, lamentablemente la gestión de la demanda al estilo keynesiano tampoco es ninguna panacea, ni el gobierno debe siempre ser el empleador de último recurso.
Si bien los recortes de impuestos mejoran la productividad en el largo plazo, aumentar el tamaño del estado difícilmente sea una buena receta para dar vitalidad a la economía.
Sin duda que en una economía de mercado existen muchas actividades que el gobierno puede emprender, pero una frenética orgía de gastos de estímulo no conduce a un debate racional de cuáles deban ser.
Y, por supuesto, esto vuelve a plantear el problema de la creciente deuda nacional.
Con todo, la política del G-20 de apuntar a una estabilización gradual del aumento de la deuda estatal y hacer que se alinee con el crecimiento del ingreso nacional para 2016 parece un enfoque razonable para equilibrar el estímulo de corto plazo con los riesgos financieros de más largo plazo, incluso si eso significa la persistencia del problema del paro.
Si bien Estados Unidos enfrenta los límites de la política fiscal, la política monetaria puede hacer más, como detallara el Presidente de la Reserva Federal, Ben Bernanke, en un reciente discurso en Jackson Hole, Wyoming.
En momentos en que los mercados crediticios se encuentran deteriorados, la Fed podría comprar más bonos públicos o deuda del sector privado.
Bernanke también hizo notar la posibilidad de elevar el objetivo inflacionario en el mediano plazo (política que sugerí en esta columna en diciembre de 2008).
Si se considera el enorme desapalancamiento de la deuda pública y privada que nos espera en el futuro, y mi impresión -que se mantiene- de que el sistema legal y político de EE.UU. tiene una limitada capacidad de facilitar soluciones, dos o tres años de una inflación ligeramente superior me parece la mejor de varias opciones muy malas, y muy preferible a la deflación.
Si bien la Fed sigue reticente a poner en riesgo su independencia en el largo plazo, sospecho que antes de que todo esto acabe utilizará la mayor parte de, si no todas, las herramientas descritas por Bernanke.
La conclusión es que los estadounidenses tendrán que hacerse la idea de muchos años de paciencia, a media que el sector financiero recupera su solidez y la economía sale poco a poco del agujero.
No hay duda de que el gobierno puede ayudar, pero cabe desconfiar de los flautistas de Hamelin que enarbolan soluciones mágicas.
Nunca me he involucrado mucho en la política de partidos, pero estos no son tiempos normales.
El Presidente George W. Bush está poniendo en peligro la seguridad de los Estados Unidos y del mundo y al mismo tiempo está socavando los valores estadounidenses.
Por oponerme a él, la campaña de Bush me ha condenado.
En su campaña de 2000, el Presidente Bush prometió una política exterior "humilde".
Si se reelige, su doctrina de la acción preventiva -y la invasión de Iraq-quedará aprobada, y el mundo tendrá que vivir con las consecuencias.
Si repudia las políticas de Bush en las urnas, Estados Unidos tendrá la oportunidad de recuperar el respeto y el apoyo del mundo.
Los ataques terroristas del 11 de septiembre de 2001 exigían una respuesta firme.
Pero también condujeron a la suspensión del proceso crítico tan esencial para una democracia -una discusión exhaustiva y justa de los temas.
Bush acalló la crítica tachándola de antipatriótica.
Durante 18 meses después del 11 de septiembre consiguió sofocar todos los desacuerdos.
Así es como llevó a Estados Unidos en la dirección equivocada.
De hecho, Bush cayó completamente en el juego de Osama bin Laden.
La invasión de Afganistán fue justificada: ahí era donde vivía bin Laden y donde al Qaeda tenía sus campos de entrenamiento.
La invasión de Iraq no lo fue.
Fue el regalo involuntario de Bush a bin Laden.
Inmediatamente después del 11 de septiembre hubo un torrente espontáneo de compasión hacia Estados Unidos en todo el mundo.
Eso se ha transformado en un resentimiento general.
Hay muchas más personas dispuestas a arriesgar sus vidas para matar estadounidenses que las que había el 11 de septiembre.
A Bush le agrada insistir en que los terroristas odian a los estadounidenses por lo que son --un pueblo que ama la libertad-- y no por lo que hacen.
Pero la guerra y la ocupación generan víctimas inocentes.
Nosotros contamos los cadáveres de los soldados estadounidenses -más de 1000 en Iraq.
El resto del mundo también cuenta los iraquíes que mueren a diario, tal vez 20 veces más.
Y las torturas de los detenidos en la prisión de Abu Ghraib tampoco fueron obra de unas cuantas manzanas podridas.
Fueron parte de un sistema de manejar a los prisioneros que estableció el Secretario de la Defensa Donald Rumsfeld.
La opinión pública en todo el mundo condena a los Estados Unidos, y nuestros soldados en Iraq están pagando el precio.
Bush convenció a la gente de que él es el indicado para la seguridad de Estados Unidos manipulando los temores que generaron los ataques del 11 de septiembre.
En tiempos de riesgo, la gente cae en el fervor patrio y Bush explotó eso promoviendo una sensación de peligro.
Su campaña asume que a la gente no le importa en realidad la verdad y que creerán casi cualquier cosa si se la repiten suficientes veces.
Algo debe andar mal con los estadounidenses si nos dejamos engañar.
Por ejemplo, un 40% de los estadounidenses todavía creen que Saddam Hussein tuvo que ver con el 11 de septiembre, aunque la Comisión que investigó los atentados -creada por Bush y encabezada por un republicano-concluyó en definitiva que no existió tal conexión.
Me dan ganas de gritar: " Estados Unidos, despierten.
¿No se dan cuenta de que nos están engañando?"
La guerra en Iraq estuvo mal pensada de principio a fin -si es que hay un fin.
Es una guerra por opción, no por necesidad.
Además, Estados Unidos emprendió la guerra con engaños.
No se encontraron armas de destrucción masiva y no se pudo establecer una conexión con al Qaeda.
Bush afirmó entonces que la guerra había sido para liberar a Iraq.
Pero la democracia no se puede imponer por la fuerza.
Saddam Hussein era un tirano, y los iraquíes --y todo el mundo-pueden estar felices de haberse librado de él.
Pero los Estados Unidos tenían la obligación de mantener la ley y el orden; en lugar de ello, se quedaron tan tranquilos mientras Bagdad y otras ciudades eran saqueadas.
Si nos hubiera importado el pueblo de Iraq debimos tener más tropas disponibles para la ocupación.
Debimos dar protección no sólo al ministerio del petróleo sino a otros ministerios, museos y hospitales.
Peor aún, cuando los soldados estadounidenses encontraron resistencia, utilizaron métodos -invasión de hogares y maltrato a prisioneros-que molestaron y humillaron a la población, lo que generó resentimiento y furia.
Son muchos los cambios de opinión y los errores de la administración Bush.
Primero, disolvieron el ejército iraquí y luego trataron de volverlo a formar.
Primero, los EU trataron de eliminar a los simpatizantes del Ba'ath y luego buscaron su ayuda.
Cuando la insurgencia se volvió incontrolable, los Estados Unidos instalaron un gobierno iraquí.
El elegido para encabezarlo fue un protegido de la CIA con una reputación de hombre fuerte -algo muy alejado de la democracia.
A pesar de los esfuerzos de la campaña de Bush para manipular la información, la situación en Iraq es grave.
Gran parte del Oeste del país se ha cedido a los insurgentes, las probabilidades de celebrar elecciones libres y justas en enero se alejan rápidamente, la guerra civil acecha.
La guerra de Bush en Iraq ha hecho también un daño incalculable a Estados Unidos al debilitar su poder militar y al socavar la moral de las fuerzas armadas.
Antes de la guerra, los Estados Unidos podían desplegar una fuerza arrolladora.
Ya no.
Afganistán se está saliendo de control.
Corea del Norte, Irán, Pakistán y otros países han retomado sus programas nucleares con nuevos bríos.
Se puede criticar a la administración Bush por muchas otras políticas, pero ninguna es tan importante como Iraq.
La guerra ha costado cerca de 200 mil millones de dólares y los costos seguirán creciendo, porque entrar a Iraq fue mucho más fácil de lo que resultará salir.
Bush ha estado provocando a John Kerry para que explique cómo haría las cosas de otra forma.
Kerry ha respondido que él hubiera hecho todo de manera diferente y que estaría en mejores condiciones para sacarnos.
Pero tampoco va a ser fácil para él, porque Estados Unidos está en un atolladero.
Expertos militares y diplomáticos de alto rango advirtieron desesperadamente a Bush que no invadiera Iraq.
El los ignoró.
Acalló el proceso crítico argumentando que toda crítica contra el Comandante en Jefe pone en riesgo a las tropas estadounidenses.
Pero esta es la guerra de Bush y debería de responder por ella.
Los estadounidenses deberían detenerse un poco y preguntar quién los metió en este lío.
Un momento de reflexión debería plantear otra pregunta: ¿los pavoneos texanos de Bush lo habilitan para seguir siendo el Comandante en Jefe de Estados Unidos?
Los ataques terroristas en Nueva York y Washington el 11 de septiembre de 2001 cambiaron profundamente a EEUU, generando un nuevo centro de gravedad en la política exterior.
La nueva estrategia de seguridad nacional de la administración Bush, lanzada en septiembre de 2002, identifica al terrorismo, los estados canallas y las armas de destrucción masiva como las principales amenazas que enfrentan los EEUU.
La mayoría de la gente está de acuerdo con este nuevo centro de la política exterior estadounidense, pero debate los medios por los cuales se lleva a cabo.
¿Es la amenaza tan grande que EEUU debe actuar por si solo, o debe hacerlo sólo con el apoyo de las instituciones internacionales, incluso si eso hace que la nación pierda libertad de iniciativa ?
Los sucesos en Irak ilustran este debate, pero tienen raíces más profundas.
En su campaña electoral del 2000, George W. Bush dijo acerca de EEUU: "Si somos una nación arrogante, nos verán de esa manera; pero si somos una nación humilde, nos respetarán".
Tenía razón, pero desgraciadamente muchos de los amigos de EEUU vieron que en sus primeros ocho meses, la administración Bush se preocupaba arrogantemente de los estrechos intereses estadounidenses, centrándose en el poderío militar y mostrándose despreciativa de los tratados, las normas y el multilateralismo.
El perentorio anuncio de que el Protocolo de Kyoto sobre el cambio climático global estaba "muerto" contribuyó a una reacción de otros países que le costó a EEUU su asiento en la Comisión de Derechos Humanos de la ONU.
Supuestamente, el 11 de septiembre cambió todo eso.
El congreso finalmente pagó el dinero que EEUU le adeudaba a la ONU y el presidente volcó sus esfuerzos a construir una coalición contra el terrorismo.
Pero el rápido éxito de la guerra en Afganistán hizo que algunos miembros de la administración y algunos comentaristas concluyeran que el unilateralismo funciona.
El columnista Charles Krauthammer, por ejemplo, llama a un "nuevo multilateralismo" en que EEUU se rehúse a jugar el papel de "ciudadano internacional dócil" y busque lograr sus propios fines sin inhibiciones.
Los nuevos unilateralistas cometen un error al enfocarse demasiado en el poderío militar en si mismo.
Es verdad que la fuerza militar de EEUU (respaldada por un presupuesto equivalente a los siguientes ocho países combinados) es esencial para la estabilidad global, y parte fundamental de la respuesta al terrorismo.
Pero la metáfora de la guerra no nos debería poner anteojeras respecto al hecho de que suprimir el terrorismo tomará años de paciente y espectacular cooperación civil con otros países, en áreas como el intercambio de inteligencia, el trabajo policial, el rastreo de flujos financieros y la cooperación entre autoridades aduaneras.
El éxito militar en Afganistán abordó la parte más fácil del problema.
Al Qaeda conserva células en cerca de cincuenta países.
Más que probar el punto de los unilateralistas, la naturaleza parcial del éxito en Afganistán ilustra la continua necesidad de cooperación.
De manera similar, era mucho más fácil ganar la guerra en Irak que ganar la paz.
El problema de los estadounidenses del siglo XXI es que más que nunca hay temas y fuerzas que se encuentran fuera del control de incluso el estado más poderoso.
Lo que demostraron los ataques del 11 de septiembre es que la revolución de la información y la globalización han cambiado la política mundial de un modo tal que los estadounidenses no pueden lograr todos sus objetivos internacionales actuando solos.
EEUU carece de los requisitos internacionales y locales para resolver conflictos que son internos de otras sociedades, y para monitorear y controlar transacciones trasnacionales que amenazan a los estadounidenses en su país.
En muchos de los temas clave de hoy, como la estabilidad financiera internacional, el contrabando de drogas, la diseminación de enfermedades o el cambio global climático, el poder militar es ineficaz.
De hecho, su uso puede ser contraproducente.
En lugar de ello, EEUU debe movilizar coaliciones internacionales para enfrentar estas amenazas y desafíos comunes.
La voluntad de los demás para cooperar depende en parte de su propio interés, pero también del atractivo de las posiciones estadounidenses.
Ese poder de atraer es lo que yo llamo "poder blando".
Significa que otros desean lo que uno desea, y que hay menos necesidad de usar el garrote y la zanahoria para que lo lleven a la práctica.
El poder duro surge de la fuerza militar y económica de un país.
El poder blando surge del atractivo de su cultura, sus ideales y sus políticas.
El poder duro siempre será esencial, pero el poder blando será cada vez más importante para enfrentar problemas trasnacionales cuya resolución requiere de la cooperación multilateral.
No hay duda de que ningún país puede permitirse ser puramente multilateralista, y algunas veces EEUU debe tomar la delantera, como lo hizo en Afganistán.
Pero en Irak, el Presidente Bush debería haber seguido el ejemplo de su padre y construido una amplia coalición internacional.
Ahora que su administración se vuelve hacia la ONU para buscar una nueva resolución que permita que otros países contribuyan tropas y recursos para la mantención de la paz y la reconstrucción de Irak, está pagando el precio por el modo como entró a la guerra.
Hay que conceder que el multilateralismo puede ser usado por los estados pequeños para restringir la libertad de acción de EEUU, pero esto no significa que, en general, no sea en en beneficio de los intereses estadounidenses.
Al insertar sus políticas en marcos multilaterales, EEUU puede hacer que su desproporcionado poder sea más legítimo y aceptable.
Ni siquiera los estadounidenses mejor intencionados son inmunes a la famosa advertencia de Lord Acton de que el poder tiende a corromper.
Aprender a escuchar a los demás y definir los intereses de EEUU de manera general para incluir intereses globales será crucial para el poder blando estadounidense y el si los demás ven la preponderancia de EEUU como benigna o maligna.
La paradoja del poderío estadounidense es que la mayor potencia desde los tiempos de Roma no puede lograr muchos de sus objetivos unilateralmente en una época de información global.
EEUU debe prestar más atención al poder blando y a la cooperación multilateral.
Esta es la real lección del 11 de septiembre.
SINGAPUR – Al parecer, no pasa una semana sin que un pensador del panorama general dé a conocer un libro sobre el panorama general u ofrezca un sermón sobre el panorama general donde se describe el eclipse gradual de la hegemonía norteamericana en Asia.
Es verdad, el poder norteamericano inevitablemente declinará en términos relativos mientras ascienden los gigantes asiáticos como China e India.
Pero, al menos en lo que concierne a Asia, los argumentos sobre el fin de la hegemonía norteamericana no parecen ciertos.
Por un lado, Estados Unidos nunca fue una preeminencia en Asia.
Sólo algunos triunfalistas norteamericanos de la post-guerra fría lo creían así.
La naturaleza del poder norteamericano y el ejercicio de su influencia siempre fueron mucho más inteligentes y sutiles de lo que supone la mayoría.
De hecho, mientras India y China ascienden, Estados Unidos bien podría encontrarse en una posición más fuerte.
¿Cómo puede ser posible?
Después de todo, el poder y la influencia se construyen en base al éxito económico.
La economía china se ha estado duplicando de tamaño cada diez años desde 1978.
La economía india ha estado haciendo lo mismo desde 1991.
En cambio, a la economía norteamericana le lleva unas dos décadas duplicar su tamaño.
¿Esto no significa acaso que Asia está avanzando rápidamente hacia un estado de multipolaridad -una configuración de grandes potencias aproximadamente iguales que se equilibran mutuamente- mientras la influencia norteamericana está en decadencia?
La conclusión aparentemente obvia sería cierta salvo por el hecho de que Asia tiene un tipo único de sistema de seguridad jerárquico que surgió en parte por accidente y en parte por elección.
Ninguna potencia puede ser preeminente si no puede mantener su ventaja militar sobre sus rivales.
Sin embargo, a pesar del hecho de que Estados Unidos invierte más en defensa que las diez siguientes potencias combinadas, nunca ha sido una potencia hegemónica regional porque, en realidad, depende de la cooperación de otros estados para seguir siendo predominante.
Sin la cooperación de aliados como Japón, Corea del Sur, Singapur y las Filipinas, Estados Unidos no podría retener sus posiciones militares de avanzada en el Pacífico occidental.
De la misma manera, Estados Unidos necesita la cooperación de Indonesia, Malasia y Tailandia para albergar su crítica infraestructura de radares.
Es más, para seguir siendo preeminente, Estados Unidos requiere que otros estados y agrupaciones regionales esenciales, como la ASEAN, aprueben sus relaciones de seguridad.
En consecuencia, existe una amplia aprobación regional de las alianzas estadounidenses con Japón, Corea del Sur y Australia, así como con socios como las Filipinas, Singapur, Tailandia e India.
La clave para la efectividad de estas relaciones bilaterales es que cuenten con un respaldo generalizado (y, por ende, con legitimidad) en la región como acuerdos estabilizadores.
El todo es mayor que la suma de sus partes.
Combinado con la capacidad militar total que Estados Unidos pone sobre la mesa, esto significa que es lo suficientemente poderoso como para instaurar la paz y ofrecer la estabilidad para que prospere el comercio.
La presencia de Estados Unidos y las relaciones bilaterales son complementarias a la obsesión de los estados asiáticos por el contradominio y la no interferencia en la región.
Este "orden liberal" dinámico -en gran medida, justo, flexible y lo suficientemente abierto como para recibir nuevos miembros cuando ascienden- seguirá satisfaciendo los intereses de Asia.
Por ejemplo, hasta China ha sido un importante beneficiario de los bienes públicos proporcionados por el sistema jerárquico liderado por Estados Unidos.
Esta relación interdependiente implica que Estados Unidos no es tan poderoso, que puede fácilmente ignorar los deseos de estados clave, y es aquí donde su aparente debilidad, en realidad, es una fortaleza.
Estados Unidos no es un Leviatán hobbesiano con autoridad y poder absolutos.
De hecho, los estrategas chinos muchas veces se asombran ante la falta de "equilibrio" que impera contra Estados Unidos en la región.
Pero es sorprendente sólo si caracterizamos a Asia como una región multipolar en lugar de jerárquica.
Por cierto, cualquier equilibrio tiende a producirse para preservar la jerarquía, no para cambiarla o suplantarla.
Otros estados tienden a rechazar los intentos de cualquier potencia asiática -ya sea Japón, China o India- por ascender a la cima de la pirámide.
Como potencia con sede en el extranjero, Estados Unidos necesita la cooperación de los socios asiáticos.
Esto mantiene al mandamás bajo vigilancia.
Si un país asiático como China quisiera ascender a la cima, no necesitaría el mismo nivel de cooperación y aprobación regional para mantener su posición y bases militares.
Mientras China e India asciendan, y Japón se vuelva más "normal", se equilibrarán mutuamente dentro de la jerarquía liderada por Estados Unidos para asegurar que Estados Unidos se mantenga en la cima, y ni uno ni otro termine dominando.
Si China hace un intento de hegemonía regional, le costará resistir las restricciones estructurales que recaen sobre sus espaldas dentro de esta jerarquía.
El poder de Estados Unidos está en decadencia relativa, pero eso no es malo.
El falso triunfalismo alimenta la mala disciplina.
Sin embargo, una sensación de vulnerabilidad estratégica alimenta la interdependencia, que siempre ha sido la clave de liderazgo exitoso de Estados Unidos en Asia.
MILÁN – Es difícil ser optimista sobre la situación actual de los Estados Unidos.
Con la ayuda del apoyo crucial del gobierno en la crisis, el sector financiero estadounidense (o al menos una parte) se ha recuperado, mientras que la economía real de ese país lucha contra el alto desempleo, el desaliento de quienes han perdido su trabajo y los daños en las hojas de balance.
Así, pues, no sorprende que el público y el congreso estadounidenses estén molestos.
El foco de esa ira son los enormes y poco prudentes bonos del sector financiero.
Como resultado, las reformas a la regulación hasta ahora han consistido en, primero, una amenaza a la autonomía de la Reserva Federal y, segundo, un impuesto sobre los bonos.
La primera, es una idea mala.
La segunda puede ser políticamente obligatoria y marginalmente beneficiosa en términos fiscales.
Sus efectos en la toma de riesgos son debatibles.
Sin embargo, las reformas estructurales tan necesarias para limitar el apalancamiento y contener los riesgos que impone periódicamente el sistema financiero a la economía real –y el bolsillo del público- se han incluido tardíamente en la lista de cosas por hacer, y las perspectivas de su aprobación son difíciles de estimar.
Para ser justos, no es mala idea la nueva norma propuesta por el ex presidente de la Reserva Federal de los Estados Unidos, Paul Volcker, de separar la intermediación financiera de la negociación por cuenta propia de bonos.
Combinada con mayores requisitos de capital para los bancos, reduciría la posibilidad de otra falla simultánea de todos los canales de crédito.
Pero no es suficiente.
Los fondos especulativos también pueden desestabilizar el sistema, como lo mostró el colapso del “Long Term Capital Management” en 1998.
Entonces, también necesitan límites claros, aunque diferentes, al apalancamiento.
La reforma del sistema de salud ha dividido profundamente al público y a los políticos estadounidenses   por igual.
Independientemente de los pros y los contras de las diversas propuestas, estas divisiones suprimieron los aspectos bipartidistas del proceso político y resaltaron su dimensión de suma-cero.
Ello a su vez ha puesto en riesgo otras reformas.
Podría esperarse que después de una crisis peligrosa derivada de los crecientes desequilibrios estructurales y del patrón insostenible de crecimiento del lado de la demanda habría un serio debate sobre lo que se necesita para restablecer el crecimiento de largo plazo y la creación de empleos productivos en el contexto de una economía global que evoluciona rápidamente.
Pero no lo hay, lo que es tan sorprendente como preocupante.
Esto no quiere decir que la economía estadounidense haya perdido su dinamismo.
Lejos de ello.
Pero en el largo plazo, mantenerlo requerirá de políticas con visión de futuro e inversiones en infraestructura dura y blanda para apoyar la fuerte capacidad de innovación del sector privado.
Hay quienes no están de acuerdo y piensan que el dinamismo de una economía se encuentra casi totalmente en el sector privado, mientras que la tarea del gobierno es primordialmente no estorbar.
Otros aceptan que el gobierno podría en principio hacer algo útil, pero creen que normalmente no lo hace, y que los riesgos son mayores que los beneficios.
Una agenda política estadounidense sobrecargada, enfocada mayoritariamente en los asuntos internos y parcialmente paralizada significará una falta de atención a las cuestiones globales que requieren cooperación y acuerdos, incluyendo la dimensión internacional de la reforma financiera.
En ausencia de la coordinación, también se corre el riesgo de que las políticas monetarias diseñadas para promover el crecimiento (o al menos para no entorpecerlo) conduzcan a un regreso de las distorsiones y desequilibrios del sector financiero.
En el G-20 se discute el reequilibrio y restablecimiento de la demanda global a mediano plazo, pero no ha comenzado en realidad.
Desde el punto de vista tanto de la política como de la inversión, el corto y mediano plazo son de nuevo riesgosos.
Muchos países, incluidos los países en desarrollo, adoptarán posturas defensivas, algunas de las cuales, como utilizar mejor el mercado interno como motor del crecimiento, tendrán impactos positivos en general, aun cuando las perspectivas de crecimiento son reducidas en conjunto.
Lo que es más importante, la crisis resaltó los riesgos que se derivan de una fuerte dependencia del capital extranjero.
Eso, combinado con el lento avance de las reformas del sector financiero, hace probable que la aversión al riesgo predomine, lo que podría retrasar, si no es que invertir, la globalización financiera y conducir probablemente a un crecimiento más lento en muchos países.
Una buena manera de reanimar el progreso en el comercio sería reanudar la ronda de negociaciones comerciales de Doha con una agenda más manejable, enfocada en los países en desarrollo más pobres y vulnerables.
Pero en un ambiente de crecimiento lento y desempleo elevado, los sentimientos en los países avanzados en lo que se refiere a los esfuerzos para liberalizar el comercio son decididamente negativos.
El restablecimiento del crecimiento y el equilibrio de la economía estadounidense es de una importancia crucial, no sólo por sus efectos en el crecimiento global sino como fundamento para encarar una amplia gama de problemas y desafíos internacionales.
En este momento, parece que la creación de ese fundamento está suspendida.
Fuera de los países avanzados existe la opinión de que el mundo regresará a las condiciones anteriores a la crisis, con unos Estados Unidos fuertes que actuarán como prestamistas, prestatarios y consumidores de último recurso.
Lo que este punto de vista deja de lado es que el crecimiento anterior a la crisis en los Estados Unidos y la economía global se basaba en parte en una configuración insostenible.
Retornar a ese modelo no es probable ni prudente.
Si bien es posible lograr un patrón de crecimiento relativamente alto y sostenible, ello tomará tiempo.
Y sucederá (si acaso) en una economía global con características estructurales y de regulación fundamentalmente distintas.
Esperar a que los países avanzados pongan en orden sus asuntos para que todos podamos volver a la antigua normalidad no es ni una buena política ni una buena apuesta.
Lo que se necesita es coordinar la reestructuración y el establecimiento de políticas.
Eso es difícil de lograr cuando los Estados Unidos, la mayor economía fiscalmente unificada, están concentrados en otras cosas.  
BERKELEY – Desde el día posterior al colapso de Lehman Brothers el año pasado, las políticas seguidas por el Tesoro de los Estados Unidos, la Reserva Federal de Estados Unidos y las administraciones de los Presidentes George W. Bush y Barack Obama han sido sólidas y útiles.
La alternativa -hacerse a un lado y dejar que los mercados se ocuparan de todo- habría causado en Estados Unidos y el resto del mundo un desempleo más alto que el que ya existe.
La facilitación del crédito y el apoyo al sistema bancario ayudaron de manera importante a que las cosas no empeoraran.
El hecho de que los bancos de inversiones no fueran a la quiebra el diciembre pasado y de que este año estén cosechando enormes utilidades es un tema secundario.
Cada punto porcentual de desempleo adicional que dura dos años cuesta 400 mil millones de dólares.
Una recesión el doble de profunda que la que tuvimos le habría costado cerca de 2 billones de dólares a Estados Unidos, y cuatro veces esa suma al mundo como un todo.
En comparación, los bonos en Goldman Sachs son un error de redondeo.
Y cualquier intento de penalizar más a los banqueros de inversión en el otoño e invierno últimos habría puesto en peligro toda la operación de recuperación.
Como dijera el Vicepresidente de la Fed, Don Kohn, asegurar que unos pocos miles de banqueros de inversión reciban un justo castigo financiero no es un buen comienzo si eso pone en riesgo los empleos de millones de estadounidenses, y decenas de millones fuera de los Estados Unidos.
El estímulo fiscal de la administración Obama también ha servido de gran ayuda para la economía.
Aunque todavía está por determinarse el efecto de los recortes de impuestos en el estímulo, la ayuda a los estados ha logrado salvar empleos, y el flujo de gastos del gobierno en una gran variedad de proyectos relativamente útiles impulsará la producción y el empleo de la misma manera como lo hace el gasto de los consumidores.
Y el costo de la deuda adicional en la que se ha incurrido es extraordinariamente bajo: 12 mil millones de dólares al año por concepto de impuestos adicionales serían suficiente para financiar el programa de estímulo fiscal a los tipos de interés actuales.
Por ese precio, los contribuyentes estadounidenses obtendrán un billón de dólares en bienes y servicios, y el empleo crecerá en cerca de diez millones de puestos de trabajo al año.
Las críticas válidas a la política fiscal en los últimos 14 meses no giran en torno al aumento de la deuda nacional ni al botín cosechado por los príncipes de Wall Street, sino a que ha sido demasiado limitada, es decir, deberíamos haber hecho más.
Sin embargo, hoy estas políticas no son buenas compañeras de los políticos: nadie está proponiendo más medidas de estímulo.
Esto es extraño, porque normalmente cuando algo funciona el impulso natural es a repetirlo.
Las buenas políticas que impulsan la producción y el empleo sin causar inflación deberían ser políticamente populares, ¿no es así?
Con respecto al paquete de estímulo de Obama, me parece que en la derecha estadounidense ha habido una extraordinaria deshonestidad intelectual y política, que la prensa se niega a ver.
Por dos siglos y medio, los economistas han creído que el flujo del gasto en una economía aumenta siempre que haya grupos de personas que deciden gastar más.
Algunas veces crece porque hay más dinero disponible en la economía, y a veces porque los cambios en los costes de oportunidad (el coste de renunciar a otra acción, como ahorrar) hace que la gente desee gastar más rápidamente su dinero.
Algunas veces, y en cierta medida, estos aumentos se expresan como alzas en los precios, y otras veces se expresan como alzas en la producción y el empleo.
No obstante, sean cuales sean la causa o el efecto, el gasto siempre aumenta cuando hay grupos que deciden gastar más, y las decisiones del gobierno de gastar más son tan buenas como las de cualquiera.
Son tan válidas como las decisiones de las compañías hipotecarias o los nuevos propietarios de viviendas de gastar más en nuevas propiedades durante la burbuja inmobiliaria de mediados de esta década, o de los príncipes de Silicon Valley de destinar más dinero a la creación de nuevas compañías durante la burbuja de las punto com a fines de los 90.
Los opositores republicanos a Obama, que plantean que el estímulo fiscal no puede funcionar, son incoherentes en el mejor de los casos y se equivocan rotundamente, si es que no están mintiendo.
Recordemos que en 1993, cuando los análisis de la administración Clinton la llevaron a tratar de gastar menos y reducir el déficit, los republicanos también dijeron que eso iba a destruir la economía.
Esos planteamientos estaban tan errados entonces como ahora.
Sin embargo, ¿cuántos medios hacen un esfuerzo siquiera mínimo por evaluarlos?
Un argumento más sólido, aunque no por mucho, es que el estímulo fiscal está impulsando el empleo y la producción, pero a un coste demasiado alto en el largo plazo, ya que ha acrecentado demasiado la deuda nacional de EE.UU. Si los tipos de interés sobre el Tesoro de EE.UU. fueran altos y aumentaran rápidamente a medida que crece la deuda, estaría de acuerdo.
No obstante, los tipos de interés sobre valores del Tesoro son muy bajos y no están al alza.
Cada venta de papeles del Tesoro, en que el mercado engulle enormes emisiones de deuda pública a altos precios, desmiente el argumento de que la economía carga con una deuda demasiado alta.
Quienes plantean que Estados Unidos tiene un problema de deuda, y que éste no se puede curar con más deuda, pasan por alto (a veces, de manera deliberada) que la deuda privada y la deuda del Tesoro de EE.UU. han sido animales muy diferentes –moviéndose en diferentes direcciones y comportándose de maneras distintas- desde el comienzo de la crisis financiera.
Lo que el mercado está diciendo no es que la economía tenga demasiada deuda, sino que tiene demasiada deuda privada, lo que explica por qué los precios de los bonos corporativos están bajos y las firmas encuentran costoso el financiamiento.
El mercado también está diciendo -claramente, y una y otra vez- que la economía tiene demasiado poca deuda pública del gobierno de EE.UU., que es la razón por la cual todos quieren adquirirla.
MILÁN – No es ningún secreto que la economía mundial está en problemas.
Europa se encuentra en medio de una crisis cuya causa fundamental es una unión económica y monetaria estructuralmente defectuosa.
Los Estados Unidos, que emerge lentamente de una crisis financiera y de un desapalancamiento generalizado, está experimentando una desaceleración del crecimiento, un problema persistente en cuanto al empleo, un cambio adverso en la distribución del ingreso y desafíos estructurales, con acciones políticas poco decisivas o eficaces.
Mientras tanto, entre las principales economías emergentes, el proceso de reforma de China está en suspenso, en espera de una transición de liderazgo que se llevará a cabo este otoño, misma que aclarará los objetivos y relaciones de poder de los distintos intereses internos.
India, que ha perdido el impulso de la reforma, está experimentando una desaceleración económica y una posible pérdida de confianza de los inversores.
Los efectos negativos de estos problemas están interactuando, alimentándose entre ellos mismos, y extendiéndose hacia el resto de la economía mundial.
Y, sin embargo, a pesar de una sensación palpable de preocupación de que algo está muy mal, el pronóstico de que ocurra un cambio significativo es sombrío – y produce deterioro.
¿Cómo se explica la aparente falta de acciones políticas eficaces a lo largo y ancho de una amplia gama de países y regiones?
Una línea de pensamiento echa la culpa a un “vacío de liderazgo” – un diagnóstico común en Europa.
En otros lugares – especialmente en los EE.UU. – se piensa que la polarización y las feas políticas de suma cero desalientan a un liderazgo político potencialmente capaz.
Pero, en ausencia de un mayor análisis, el vacío de liderazgo se convierte en una explicación comodín.
Lo que necesitamos saber es por qué el nuevo liderazgo político en democracias como Francia, Gran Bretaña, Japón y los EE.UU. ha producido tan poco cambio.
Una segunda explicación aborda esta pregunta: si bien se requiere acciones audaces, la complejidad de las condiciones económicas, y el desacuerdo sobre cuáles son las respuestas políticas adecuadas, implica el riesgo de cometer graves errores.
Para los políticos y tomadores de decisiones profesionales que enfrentan tales circunstancias, menos puede llegar a ser más.
Desde esta perspectiva, la aversión al riesgo refleja y refuerza una divergencia entre los incentivos individuales (el deseo de ser reelegido, de ser nombrado nuevamente, o de ser promovido a cargos superiores) y las necesidades colectivas (la solución de problemas).
Los intereses creados también pueden desempeñar un papel.
La innovación tecnológica y las fuerzas globales del mercado han producido un cambio decisivo en los ingresos, mismos que se dirigen hacia el capital y hacia el 20% superior de la curva de distribución del ingresos, a menudo a expensas de grupos de ingresos medios, de los desempleados, y de los jóvenes.
Los beneficiarios de estas tendencias pueden haber acumulado suficiente influencia política como para mantener el status quo, lo que pone en relieve problemas de distribución que generalmente han recibido muy poca atención en cuanto a la comprensión de las respuestas políticas a dichos problemas o a la ausencia de dichas respuestas.
Una tercera respuesta es que los instrumentos que utilizan las acciones políticas son simplemente ineficaces en las condiciones actuales. Esta afirmación encierra algo de mérito.
El desapalancamiento económico lleva su tiempo. La restauración de modelos sostenibles de crecimiento requiere de años, no de meses.
Las expectativas pueden estar desfasadas con la realidad subyacente. No obstante, la ausencia de una solución rápida no significa que no se puede hacer nada por mejorar la velocidad y la calidad de la recuperación.
También existen explicaciones estructurales para la inacción política.
Los sistemas de gobierno y las estructuras constitucionales difieren en la medida en la que requieren de un amplio consenso para que se pueda llevar a cabo acciones oficiales, o para cambiar la dirección de las políticas en respuesta a shocks o condiciones cambiantes.&nbsp;
Algunos argumentan que los sistemas políticos más restrictivos funcionan bien en tiempos de estabilidad, pero que tienen un mal desempeño en condiciones volátiles, como las que prevalecen en la actualidad.
Otros apoyan a un gobierno restringido en razón de que dicho tipo de gobierno protege a todas las personas de residuos, de quienes están en la búsqueda de rentas y de interferencias con la libertad de elección, y que, cuando se requiera, un liderazgo inspirado puede construir el consenso necesario para hacer frente a las circunstancias cambiantes.
Obstáculos de envergadura a cambios importantes en la dirección de las acciones políticas obligan a que las autoridades oficiales presenten explicaciones convincentes sobre lo que ocurre.
Esa es una tarea intrínsecamente difícil en un momento en el cual el cambio rápido en la economía mundial ha dejado a muchos aún tratando de entender lo que está sucediendo y lo que todo esto significa para el crecimiento, la estabilidad, la distribución del ingreso y el empleo.
Ante tal complejidad, no es de extrañar que los desacuerdos genuinos sobre políticas conduzcan a amplios debates y a relativamente poca acción.
Además, los elementos tecnocráticos del gobierno a menudo deben equilibrarse frente a la responsabilidad democrática de rendir cuenta.
En todas las sociedades, se nombran a personas con experiencia y entrenamiento especializados para que desempeñen funciones que requieren de gran complejidad técnica.
Su libertad de acción está limitada por los plazos y los procedimientos de renombramiento que determinan la naturaleza y el grado de su responsabilidad frente a funcionarios electos y frente al público.
Puede haber demasiada poca libertad de acción (populismo) o demasiada poca responsabilidad de rendición de cuentas (autocracia).
El equilibrio necesario puede variar según las condiciones locales.
Por ejemplo, muchos observadores de China creen que se necesita aumentar la responsabilidad de rendición de cuentas en esta etapa de evolución económica, social y política que atraviesa el país.
Otros sostienen que las democracias occidentales tienen el problema contrario: una plétora de intereses estrechos y políticamente firmes conduce a la subinversión y a deficientes compensaciones entre oportunidades y rendimientos presentes y futuros.
Esto nos lleva a un obstáculo crucial: no se tiene confianza en las élites gubernamentales, empresariales, financieras y académicas.
La falta de confianza en las elites es sana hasta cierto punto, pero numerosas encuestas indican que dicha confianza está en rápido declive, lo que sin duda aumenta la reticencia que tienen los ciudadanos cuando tienen que delegar autoridad con el fin de que se navegue a través de un incierto entorno económico mundial.
La pérdida de confianza, probablemente tiene múltiples causas, incluyendo el fracaso de los análisis: casi la totalidad de bancos centrales, reguladores, participantes del mercado, agencias de calificación de riesgo y economistas no detectaron el riesgo sistémico que estaba en aumento durante los años precedentes a la crisis actual, y fracasaron aún más al momento de realizar análisis a fin de tomar las acciones correctivas apropiadas.
Pero una causa más importante es la sospecha que existe sobre que las élites están poniendo sus intereses propios por encima de los valores sociales compartidos.
Las aseveraciones de que nuestros liderazgos, nuestras instituciones, nuestros análisis, o nuestros instrumentos para implementar políticas son inadecuados para enfrentar la tarea que tenemos entre manos, sin duda, contienen algo de verdad.
Pero el problema más profundo es una ruptura en, precisamente, tales valores y objetivos – es decir, un debilitamiento de la cohesión social.
La restauración de dicha cohesión requerirá que los analistas, los políticos, los líderes empresariales y los grupos de la sociedad civil aclaren las causas, compartan la culpa por los errores y busquen soluciones flexibles en las cuales los costos se compartan equitativamente y, lo que es más importante, expliquen que los problemas difíciles no pueden ser resueltos en un abrir y cerrar de ojos.
NUEVA YORK – El ganador de las elecciones presidenciales de Estados Unidos heredará una tormenta perfecta de problemas, tanto económicos como internacionales.
Enfrentará la agenda de inauguración de mandato más difícil de cualquier presidente desde –y lo digo con total seriedad- el hombre que salvó a la Unión, Abraham Lincoln.
Pero un antecedente más aleccionador es 1933, cuando Franklin Roosevelt le ofreció una retórica inspiradora y una “experimentación audaz” a un país que enfrentaba una crisis económica y un resquebrajamiento de la confianza pública.
En mi caso, la elección es simple –y no sólo porque soy, por temperamento e historia, un demócrata-.
La prolongada e intensa campaña política ha revelado enormes diferencias en las posturas, estilo y cualidades personales de los dos candidatos.
Y la conclusión parece clara.
Criterio .
John McCain ha demostrado a lo largo de su carrera ser proclive a correr riesgos; en sus memorias, orgullosamente se define a sí mismo como un jugador de apuestas.
La elección que hizo de Sarah Palin como compañera de fórmula, una candidata carismática pero espectacularmente poco calificada, es apenas el más llamativo de muchos ejemplos del McCain real.
Su valentía en el combate es testimonio de su patriotismo, coraje y fuerza, pero su criterio penosamente brilló por su ausencia una y otra vez en su carrera.
Barak Obama también es un duro, pero de manera diferente.
Nadie debería subestimar lo difícil que fue recorrer su camino, contra todos los pronósticos, hacia la cúspide de la presidencia.
Pero mientras que McCain es impulsivo y emocional, Obama esgrime un bajo perfil y es desapasionado.
Toma sus decisiones de una manera tranquila y metódica; la impulsividad de McCain es un anatema para Obama, y con razón –no se puede jugar a los dados con la historia-.
Después de haber visto a tantos líderes políticos vacilar bajo presión, valoro esta capacidad por sobre muchas otras.
Y Barack Obama la tiene.
La economía .
La primera prioridad del nuevo presidente será la economía y la crisis financiera.
Desde que se desató la crisis, Obama se ha mostrado calmo y, por cierto, presidencial.
Consultó al mejor equipo de asesores del país, sopesó cada curso de acción cuidadosamente y luego pronunció una serie de declaraciones precisas y tranquilas.
Mientras tanto, McCain cambió de rumbo de manera estrambótica, pronunciando declaraciones contradictorias, “suspendiendo” su campaña (mientras seguía de campaña) e instando a que el primer debate se cancelara (cuando más se lo necesitaba).
Ventaja de Obama.
Política exterior .
Los desacuerdos más explícitos entre los candidatos tienen que ver con Irak, Irán y Rusia.
Pero existen diferencias más profundas.
Las posturas de McCain, con la notoria excepción del cambio climático, sugieren que no haría más que intentar llevar adelante las políticas de George W. Bush de manera más efectiva.
Obama ofrece una estrategia diferente para la política exterior.
Al empezar a reducir la cantidad de tropas de combate en Irak, Obama cambiaría la imagen y las políticas de Estados Unidos de inmediato.
Al comprometer a Irán en conversaciones que no sólo versarían sobre la cuestión nuclear sino sobre otros aspectos del papel desestabilizador de Irán en la región, sellaría acuerdos que redujeran los peligros planteados por Irán o movilizaría una coalición internacional más fuerte para aislar a Irán.
Como fuera, comprometer a Irán es la política correcta, y es difícil entender por qué Bush y McCain se mantuvieron firmes en contra de & un cambio de curso tan obvio que, de llevarse a cabo con firmeza, no comprometería la seguridad nacional norteamericana o israelí.
Respecto de Rusia, desde su invasión de Georgia, Obama y su compañero de fórmula, Joe Biden (que fue el primer miembro del Congreso en visitar Georgia después de la invasión), respaldan la ayuda a Georgia para reconstruir su economía y mantener su independencia frente a una continua campaña rusa en su contra.
McCain, en cambio, quiere castigar a Rusia mediante acciones tales como una expulsión del G8.
Estas medidas en definitiva pueden resultar necesarias, pero no ayudarán a Georgia a sobrevivir como una democracia independiente.
Es más, incluso después de la atrocidad en Georgia, existen cuestiones de interés común –como la energía, el cambio climático e Irán- en las cuales Occidente y el Kremlin deben cooperar.
Esto era válido incluso durante la Guerra Fría, y sigue siendo válido hoy, aunque McCain no parezca reconocerlo.
Liderazgo .
Al final, todas las elecciones presidenciales tienen que ver con los intangibles del liderazgo.
El voto por un presidente es una suerte de contrato privado directamente entre cada votante y su opción preferida.
¿A quién queremos ver en la pantalla del televisor en los próximos cuatro años?
¿A quién queremos confiarle el destino de la nación?
Nuevamente, los estilos contrastantes de Obama y McCain ofrecen una clara opción entre un hombre calmo y confiado y uno altamente emocional, entre un cambio importante en la dirección del país y uno menor, entre un estilo conciliatorio y uno más combativo.
Efectividad .
Finalmente, en un año en el que los demócratas seguramente aumentarán su mayoría en ambas cámaras del Congreso, una victoria de Obama les ofrecería a los demócratas un control de las ramas tanto legislativa como ejecutiva por primera vez desde 1994, y con ello la posibilidad de una proeza legislativa después de años de estancamiento.
Después de tantos años de polarización en casa y de unilateralismo en el exterior, la opción de presidente parece clara.
LONDRES – El bipartidismo parece haber recibido un embate en Washington desde que el Presidente Barack Obama llegó a la Casa Blanca.
Al igual que la mayor parte de los presidentes estadounidenses recientes, Obama hizo campaña prometiendo trabajar en conjunto con sus oponentes políticos en pos del bienestar del país.
Clinton dijo algo muy parecido antes de ser electo, sólo para dedicar su primer periodo a pelear con la mayoría republicana de Newt Gingrich en el Congreso, y su segundo periodo a sacarse de encima el juicio político.
George W. Bush también dijo que tendería puentes a quienes no estaban de acuerdo con él, para luego convertirse en el presidente más ideológico y partidista de los tiempos modernos, incitado por su vicepresidente Dick Cheney.
Obama ya parece haber ido más lejos en la búsqueda de entendimientos entre los dos partidos que sus predecesores.
El que haya seleccionado republicanos para cargos clave -lo que incluye conservar a Robert Gates como Secretario de Defensa- ha causado cierta reticencia entre sus partidarios.
Sin embargo, y por sobre todo, se ha esforzado por asegurarse el apoyo republicano a sus esfuerzos por evitar que la economía caiga en un profundo agujero recesivo.
Sólo tres senadores republicanos rebeldes aceptaron las propuestas de Obama para que el plan fuera aceptado.
Y en la Cámara de Representantes los republicanos rechazaron unánimemente cada enmienda, cada concesión y cada gesto de cortesía que les ofreció.
Algunos comentaristas sugieren que Obama cometió un grave error.
Primero prometió bipartidismo, pero le dieron con las puertas en las narices.
Segundo, él y su administración estaban tan ocupados tratando de crear consensos que deslavaron algunos de los ingredientes principales del paquete de estímulo, y no lo defendieron con suficiente vigor de los ataques republicanos.
Algunas veces puede surgir un lado poco gratificante al tratar de atraer a tus oponentes.
Cuando están claramente equivocados, ¿por qué no dejar que queden en evidencia?
Aquí vemos republicanos que han criticado un aumento del presupuesto estadounidense después de haber duplicado la deuda nacional del país a lo largo de los ocho años de la presidencia de Bush.
Más aún, la creencia de los republicanos de que sólo los recortes impositivos, y no el gasto público, lograrán la recuperación es un triste ejemplo de ideología con anteojeras.
Sin embargo, hay razones más positivas para el esfuerzo de Obama de lograr consensos entre los dos partidos.
En todo sistema democrático de equilibrios y contrapesos, por lo general los líderes necesitan coaliciones para lograr lo que desean hacer.
Más aún, un estilo consensual es una buena política.
La mayoría de los votantes –ciertamente los indecisos, que por lo general deciden las elecciones- no gustan de las batallas partidistas tanto como las disfrutan algunos políticos y sus partidarios.
Después de todo, los votantes sensatos, lo moderados y los indecisos no encienden la radio para escuchar a ultraconservadores como el locutor estadounidense Rush Limbaugh.
Cuando las cosas se ponen difíciles en política, como ocurrirá en la mayor parte del mundo a medida que enfrentemos el impacto de la recesión mundial, todo gobierno sensato intentará aferrarse al beneficio de la duda.
Los ciudadanos saben que es difícil gobernar un país, especialmente en tiempos como éstos, y están dispuestos a no criticar demasiado a los gobiernos si piensan que están tratando de hacer cosas que beneficien a todos.
Se molestan con los gobiernos que deben tomar medidas impopulares y que además parecen tener intenciones estrechas y poco transparentes.
Hay también mucho que decir acerca de los intentos de hacer más civilizados los enfrentamientos políticos.
Ronald Reagan tenía un fuerte sesgo ideológico, pero dio nueva forma a la política estadounidense, empujando con firmeza el centro hacia la derecha.
Lo hizo sin jamás siquiera denostar a sus oponentes ni menoscabar sus intenciones.
Los propios colaboradores de Obama han confesado que han tomado como modelo la decencia optimista y positiva del actor republicano para formular su programa electoral.
El urbanismo en política no es simplemente un juego de luces.
Es más probable que un líder que respeta a sus oponentes se gane su respeto que uno que pone en duda su patriotismo y se ofende ante sus críticas.
Una razón del respeto generalizado del que disfruta Nelson Mandela es que los años pasados en prisión no lo convirtieron en un personaje amargo o resentido.
Jawaharlal Nehru fue enormemente popular porque se sabía que apreciaba la libertad de expresión, se tomaba en serio las críticas de sus oponentes y defendía su derecho a estar en desacuerdo con él.
Su papel en la creación de una democracia duradera en India, a pesar de las tensiones de casta, etnicidad, religión y lealtades regionales, lo convirtió en un de las figuras más destacadas del siglo veinte.
Así es que espero que Obama no se arrepienta de intentar llegar a acuerdos con sus oponentes, crear consenso y tratar con amabilidad incluso a aquellos cuyas visiones de mundo le puedan desagradar por completo.
En lo personal, no creo que aquellos cuya forma de pensar deplora toda forma de gobierno, excepto cuando se lo necesita para rescatar empresas o bancos, y que pretenden ofrecer un mejor futuro juntando retazos de políticas que ayudaron a crear el desastre económico de hoy, tengan demasiado respeto o apoyo de los votantes.
Incluso en Washington, no se puede decir mucho de aquellos que han sido sectarios e impopulares y se han equivocado.
LONDRES.– Al principio parece difícil de entender: el capital mundial fluye de los países pobres a los ricos.
Los países con mercados emergentes generan superávits de cuenta corriente y las economías avanzadas, déficits.
Uno esperaría que los países (jóvenes) en desarrollo, con rápido crecimiento y escasez de capital lo importasen del resto del mundo para financiar su consumo y su inversión.
¿Qué hacen entonces enviando capital a los países más ricos en lugar de importarlo?
China es un claro ejemplo.
Con un superávit de cuenta corriente que promedió el 5,5% de su PBI en 2000-2008, China se ha convertido en uno de los mayores prestamistas mundiales.
A pesar de su rápido crecimiento y promisorias oportunidades de inversión, el país ha enviado continuamente una porción significativa de sus ahorros al extranjero.
Y China no está sola.
Otros mercados emergentes –incluidos Brasil, Rusia, India, México, Argentina, Tailandia, Indonesia, Malasia, y los países exportadores de petróleo del Medio Oriente– han aumentado significativamente sus superávits de cuenta corriente desde principios de la década de 1990.
En forma colectiva, los países en desarrollo con escaso capital están prestando a las economías avanzadas que lo poseen en abundancia.
Muchos observadores creen que estos desequilibrios globales reflejan la integración financiera de las economías en desarrollo, junto con la falta de madurez de sus mercados financieros internos.
Según esta interpretación, la demanda de activos de esos países no puede cubrirse –ni en términos cuantitativos ni en términos cualitativos– en forma local, por lo que destinan parte de sus ahorros a países como EE.&nbsp;UU., que pueden ofrecer una mayor variedad de activos de calidad.
Si bien es plausible, este argumento sugiere que, a medida que los mercados financieros crecen en los países en desarrollo, los desequilibrios globales deben disminuir.
Pero ese cambio de sentido no se percibe en ninguna parte.
¿Por qué?
Un aspecto crucial de la globalización ha sido la liberalización del comercio.
La participación del comercio exterior en el PBI chino se disparó del 25% en 1989 al 66% en 2006, en gran medida gracias a su incorporación a la Organización Mundial del Comercio en 2001.
La mayor parte de lo que China y otros países en desarrollo producen y exportan son bienes intensivos en mano de obra, como textiles e indumentaria.
Esto ha permitido que las economías avanzadas, a su vez, produzcan y exporten productos más intensivos en capital y con mayor valor agregado.
La globalización del comercio permitió que los países aprovechen la mayor eficiencia derivada de la especialización en sus sectores con ventajas comparativas.
Con un ligero esfuerzo mental, uno puede imaginarse que la producción y el intercambio de un país pueden afectar sus decisiones de ahorro e inversión.
Una economía en la que la actividad productiva principal es la recolección de bayas, por ejemplo, tiene poca necesidad de inversión y acumulación de capital.
Sus trabajadores perciben salarios, consumen, y ahorran parte de ese ingreso.
Como el proceso de producción requiere poco capital, no hay demanda interna de inversión y, por lo tanto, no existen vehículos para canalizar el ahorro.
En lugar de ello, la única forma de ahorrar es adquirir capital en el extranjero –en economías con una producción intensiva en capital y demanda de inversión.
Esta economía siempre exportará sus ahorros.
Ese puede ser un ejemplo extremo, pero ilustra un punto más general sobre la manera en que el comercio afecta los flujos financieros.
Los países que producen y exportan bienes más intensivos en mano de obra –tal vez debido a su mayor apertura comercial, o al crecimiento más rápido de su fuerza de trabajo y de la productividad, situaciones que ocurren en China– pueden experimentar un incremento en el ahorro, pero una suba menos que proporcional en su demanda de capital.
Los países ricos, por el contrario, pueden exportar más bienes intensivos en capital y tienen, por lo tanto, una mayor necesidad de inversión.
Pueden entonces estar importando más capital –y aumentando su déficit de cuenta corriente– sencillamente porque están produciendo bienes más intensivos en capital.
Con un aporte de los países en desarrollo –en especial China, India y los países de la antigua Unión Soviética– de aproximadamente 1,5 miles de millones de trabajadores a la economía mundial desde principios de la década de 1990, no es difícil entender el impacto potencial de este efecto.
Después de todo, gran parte de esa fuerza de trabajo fue absorbida por industrias intensivas en mano de obra que eventualmente fabricaron productos en forma masiva para exportarlos al resto del mundo.
De hecho, esa impresionante incorporación de trabajadores ayudó a reducir el precio relativo de los bienes intensivos en mano de obra, que cayó aproximadamente un 15% entre 1989 y 2008.
A medida que los países en desarrollo incrementaron la producción y exportación de bienes intensivos en mano de obra, sus superávits de cuenta corriente aumentaron –aproximadamente en 3,6 puntos porcentuales en promedio entre 1989-1993 y 2002-2006.
El superávit de cuenta corriente chino aumentó casi 11 puntos porcentuales durante el mismo período, el de India lo hizo en 2,5 puntos porcentuales, y el ruso, en 7 puntos.
Esos países, así como otras grandes economías con superávits, como Brasil, Arabia Saudita e Irán, experimentaron un aumento simultáneo en el contenido de mano de obra de sus exportaciones.
Este patrón contrasta con el de Estados Unidos y muchos otros países avanzados, que han experimentado un deterioro de sus resultados de cuenta corriente a medida que su producción y exportaciones se tornaron más intensivas en capital.
Muchos dudan que China esté exportando más bienes intensivos en mano de obra en vez de mejorar sus exportaciones en términos de intensidad de uso del capital y habilidades.
Pero las estadísticas de comercio sugieren lo opuesto, tal vez porque la incorporación de China a la OMC llevó a reducciones en los aranceles que liberaron más producción intensiva en mano de obra.
De hecho, esos datos pueden estar subestimando la verdadera intensidad de la mano de obra china y sobreestimando la intensidad del capital y las habilidades incorporados en sus exportaciones.
China ha experimentado un rápido crecimiento del comercio de maquila: el ensamblaje de insumos intermedios –importados desde países como EE.&nbsp;UU. y Japón– con elevadas proporciones de capital y habilidades.
Así que, mientras las exportaciones de estos bienes terminados pueden aportar a los contenidos de capital y habilidades propias de China, el verdadero papel desempeñado por ese país solo se dio en el proceso intensivo en mano de obra del ensamblaje.
La estructura productiva de un país puede determinar en gran medida el capital que ofrece y necesita.
Entonces, la posibilidad de flujos de capital hacia países ricos que producen y exportan bienes más intensivos en capital no debiera ser tan desconcertante, después de todo.
En una sala de ensayos, un bailarín de ballet cubano gira en el aire, como si una fuerza invisible lo hubiera desplegado en forma de arco.
Después, sin parar, salta una, dos, tres veces y yo lanzo un grito ahogado ante la altura de sus grandes jetées y después otra vez, porque su dedo gordo del pie en punta va derecho hacia una barre .
Bienvenidos a Cuba, país que encandila y decepciona, en el que encuentras milagros y monstruos, pero no respuestas fáciles.
Los cubanos reconocen las contradicciones con tanta facilidad como cualquier observador exterior.
No obstante, aunque aumenta la inflación y el dictador de 77 años de edad restringe el acceso a la red Internet y acaba con las aperturas económicas que alentaron la aparición de trabajadores autónomos a mediados del decenio de 1990, no es probable que los cubanos echen a Castro antes de su muerte.
Los exiliados cubanos anticastristas furibundos, agrupados en Miami, sostienen que lo que retiene a los cubanos es el miedo, pero no es cierto.
Un visitante en Cuba encuentra a muchos dispuestos a quejarse, pero el miedo palpable y el odio visceral rampantes en El Salvador y Chile en el decenio de 1980 están ausentes de la Cuba actual.
En cambio, hay como una parálisis... resultante de una mezcla de lealtad, miedo y adoctrinamiento, mientras esperan a regañadientes que Castro expire.
A diferencia de muchos de los gobiernos latinoamericanos resultantes de elecciones libres, Castro ha brindado de verdad a sus compatriotas servicios públicos... y sin granjearse fama de corrupto.
"Toda la instrucción y la asistencia sanitaria gratuita restauran cierto equilibrio", dijo un escritor destacado.
"Su trabajo vale menos", dijo refiriéndose a los pesos que los cubanos ganan en una economía sostenida por las remesas de dólares procedentes de la diáspora en el extranjero, pero "no es un desastre total, porque los cubanos disfrutan de ese equilibrio".
Así, pues, a diferencia de los europeos orientales que derribaron a sus dirigentes políticos corruptos en 1989 y a algunos latinoamericanos que lo hicieron más recientemente en Bolivia, la Argentina y el Ecuador, los cubanos no se han unido contra Castro.
Sí, Castro encarceló a 75 periodistas independientes y a otras personas tras una redada en abril: ése es el monstruo que hay en él.
Pero otros disidentes permanecen en libertad.
Ésa es la contradicción.
Además, a diferencia de otros dirigentes latinoamericanos amantes del lujo, los funcionarios cubanos no hacen alarde de estilos de vida rumbosos.
Entre los países latinonamericanos, sólo Chile y el Uruguay ocupan mejores puestos en el índice de corrupción confeccionado por la organización Transparencia Internacional, pero esa situación podría cambiar, a medida que resulte difícil resistirse a los dólares y los cubanos los utilicen para abrirse paso entre ridículos obstáculos burocráticos.
El dólar ha creado ya una división en el nivel de vida entre los que tienen billetes verdes y los que no.
Pese a una economía agonizante, Castro sigue prestando lo que la mayoría de los residentes de países latinoamericanos no consiguen: asistencia sanitaria e instrucción gratuitas y una sociedad relativamente libre de drogas y delincuencia.
Como más del 40 por ciento de la población de América Latina vive en la pobreza, Cuba destaca como ejemplo de país en el que ser pobre no significa tener una vida miserable.
Incluso el Presidente del Banco Mundial, James Wolfensohn, reconoció en 2001 que Cuba lo había hecho "muy bien" en materia de instrucción y asistencia sanitaria.
Más recientemente, al examinar el informe del Banco Hacer que los servicios funcionen para los pobres de 2004 , sus funcionarios situaron a Cuba entre países como Sri Lanka, Costa Rica y China que "han logrado alcanzar un nivel de resultados en materia de salud e instrucción extraordinariamente favorables".
Este invierno, el gobierno cubano ha reinvertido parte de sus ingresos por turismo en la rehabilitación de escuelas que se deterioraron en los años siguientes a la pérdida de la ayuda soviética.
"Los cubanos siguen agradecidos al respecto", dijo un diplomático occidental.
Resulta asombroso que muchos dirigentes latinoamericanos no adviertan la relación entre la reducción de la pobreza y su propia popularidad.
Compárese la campaña de Castro para mejorar las escuelas con un programa de reducción de la pobreza organizada por el Partido Revolucionario Institucional de México durante un período de seis años en el decenio de 1990.
México gastó el 1,2 por ciento del PIB al año para prestar servicios básicos a sus comunidades.
Según Santa Deverajan, directora del Informe sobre el Desarrollo Mundial 2004 del Banco Mundial, algunos estudios mostraban que el programa podría haber reducido la pobreza hasta en un 64 por ciento.
En cambio, se distribuyeron esos fondos a los municipios en función de su lealtad política, con lo que la reducción de la pobreza representó sólo un 3 por ciento.
"Si los hubieran entregado por igual a toda la población mexicana", dice Deverajan, "habrían reducido la pobreza en un 13 por ciento".
Ejemplos así abundan en América Latina, pero Castro comete un error al creer que la competencia es América Latina.
Los cubanos no lo creen así.
Sus piedras de toques son Madrid, París y Nueva York.
Un profesional instruido con esposa y dos hijos suspira al recordar un viaje a España.
"Resulta difícil explicar cómo me sentí cuando estuve allí.
No era como otro mundo u otro planeta, sino como otra galaxia".
Como tiene familia en España, podría emigrar, pero no se plantea esa opción en serio.
"Aquí es donde quiero vivir, pero tiene que cambiar el 5 por ciento del funcionamiento de la gestión.
Se achaca todo al embargo.
Tenemos un embargo autoimpuesto.
Nos limitamos a nosotros mismos".
Más precisamente, Castro limita a los cubanos.
Quieren respirar, pero la vida con un tirano patriarcal puede ser asfixiante.
Los jóvenes cubanos parecen con frecuencia adolescentes instruidos con padres demasiado estrictos.
Quieren viajar, publicar lo que deseen, bailar cuando y donde les apetezca y experimentar el mundo, como lo hizo Castro.
"No es mi lucha", dice un cubano de 28 años de edad, refiriéndose a la batalla política de comunismo contra capitalismo que lo mantiene atrapado en la isla.
"Soy de una nueva generación.
Quiero ver lo que ellos tuvieron la oportunidad de ver".
CLAREMONT (CALIFORNIA) – La actual desaceleración económica de China no carece de causas: la agitación financiera de Europa, una recuperación espasmódica en los Estados Unidos y la debilidad del crecimiento de la inversión interna, por citar los factores a los que se suele hacer mayor referencia.
Como las exportaciones y la inversión representan el 30 por ciento y el 40 por ciento, respectivamente, del crecimiento del PIB de China, su economía es particularmente vulnerable a una demanda exterior debilitada y a la acumulación de créditos morosos causados por un gasto excesivo y despilfarrador en activos fijos.
Pero la vulnerabilidad de China ante esos factores, por graves que sean es sintomática de problemas institucionales más profundos.
Mientras no se aborden esas limitaciones subyacentes, hablar de un nuevo modelo de crecimiento para China basado en el consumo y reflejado en el recién aprobado 12º Plan Quinquenal del Gobierno, sólo puede ser pura palabrería.
Al fin y al cabo, hace mucho que los más importantes socios comerciales de China, instituciones financieras internacionales como el Banco Mundial y el Fondo Monetario Internacional y los propios funcionarios chinos reconocieron las vulnerabilidades estructurales causadas por una inversión excesiva y un consumo escaso de los hogares.
Y, durante casi un decenio, se ha instado a China a emprender reformas para corregir esas tendencias económicas, que han socavado el bienestar de los chinos de a pie y han creado problemas el sistema comercial mundial.
El rasgo mejor conocido de los desequilibrios macroeconómicos de China es su profunda dependencia de las exportaciones para el crecimiento, que se suele atribuir a una demanda interna débil: como país de renta media que es, China carece de la capacidad adquisitiva para consumir los bienes que produce.
Con un acceso casi ilimitado a los mercados de los países avanzados, China puede aprovechar la demanda exterior mundial y aumentar las posibilidades de crecimiento de su PIB, como ha hecho durante los dos últimos decenios.
Si esa tesis es acertada, la solución es sencilla: China puede corregir sus desequilibrios aumentando los ingresos de sus ciudadanos (reduciendo los impuestos, aumentando los sueldos o el gasto social), para que puedan consumir más, con lo que se reduciría la dependencia en que se encuentra la economía de las exportaciones.
De hecho, casi todos los economistas de las principales escuelas prescriben ese método para China.
Pero existe otra explicación para la excesiva dependencia de China de las exportaciones y que tiene más que ver con las deficientes instituciones políticas y económicas del país.
Concretamente, la dependencia de la exportación refleja en parte la enorme dificultad para hacer negocios en China.
La corrupción oficial, la inseguridad en materia de derechos de propiedad, las sofocantes limitaciones reguladoras, la poca disciplina en los pagos, una logística y una distribución deficientes, una falsificación generalizada y la vulnerabilidad ante otras formas de robo de la propiedad intelectual son –todos ellos– obstáculos que aumentan los costos de transacción y dificultan a los empresarios la posibilidad de prosperar en los mercados internos.
En cambio, si las empresas privadas de China venden a multinacionales occidentales, como, por ejemplo, Wal-Mart, Target o Home Depot, no tienen que preocuparse de si cobrarán o no.
Pueden librarse de todos los quebraderos de cabeza que habrían tenido en su país, porque unas instituciones económicas y unos métodos comerciales bien asentados en sus mercados de exportación protegen sus intereses y reducen en gran medida los costos de transacción.
La debilidad institucional de la economía china se refleja en los datos de los estudios internacionales.
El Banco Mundial publica un examen anual de “la facilidad para hacer negocios” en 183 países y unidades subnacionales.
En su estudio de junio de 2011, China ocupaba el puesto 91º, por detrás de Mongolia, Albania y Belarús.
En China resulta particularmente difícil iniciar una empresa (151º), pagar los impuestos (122º), obtener permisos de construcción (179º) y conseguir electricidad (115º).
Ante semejante ambiente hostil, las empresas privadas chinas se han visto obligadas a participar en el “arbitraje institucional”, aprovechando las eficientes instituciones económicas occidentales para ampliar sus negocios (la mayoría de las empresas orientadas a la exportación son propiedad de empresarios privados y empresas extranjeras).
Lamentablemente, como China ya ha conseguido una gran proporción de las exportaciones de mercancías del mundo (10,4 por ciento en 2010) y el estancamiento económico de Occidente está limitando la demanda exterior, esa estrategia no puede seguir funcionando, pero la reorientación de sus empresas hacia el mercado interno chino requiere mucho más que políticas del Gobierno que dejen más dinero en los bolsillos de los consumidores.
Para disfrutar de los mismos bajos costos de transacción que tienen en la exportación, los empresarios de China necesitan un ambiente de negocios mucho mejor: un sistema jurídico eficaz, un marco reglamentador sólido, un gobierno que proteja sus marcas luchando contra el robo de la propiedad intelectual, una logística y unas redes de distribución fiables y una burocracia resistente a los sobornos.
China no puede crear semejante ambiente rápidamente.
Esencialmente, el Gobierno de China debe transformar un Estado depredador en otro que dé facilidades y tratar a los empresarios privados como creadores de riqueza y no como blancos de su avidez.
En casi todos los demás países, semejante transformación se hizo mediante el establecimiento del Estado de derecho o pasando de la autocracia a la democracia o mediante las dos formas.
La imposibilidad de sostener el crecimiento sin el Estado de derecho y la rendición política de cuentas plantea al Partido Comunista chino un dilema existencial.
Desde que aplastó el movimiento pro democracia en la plaza de Tiananmen en 1989, el Partido ha jurado no renunciar a su monopolio político.
El auge de la inversión y el dividendo de la mundialización de los dos últimos decenios permitieron al Partido compatibilizar lo incompatible: mantener su gobierno gracias a la prosperidad económica, sin establecer las instituciones decisivas para sostenerla.
Actualmente, eso ya no es posible.
De modo, que en cierto sentido la burbuja china –una burbuja tanto intelectual y política como económica– ha estallado.
A medida que la desaceleración económica de China expone sus vulnerabilidades estructurales y sus políticas erradas, la muy publicitada idea del “excepcionalismo chino” –la de que China puede seguir creciendo sin el Estado de derecho y las demás instituciones esenciales que presupone una moderna economía de mercado– está demostrando ser una simple y falsa ilusión.
BERKELEY – Tras un periodo de gran tensión entre Estados Unidos y China, que tuvo su punto culminante este mes entre rumores de una guerra comercial abierta, ahora es evidente que se acerca un viraje en la política cambiaria china.
Finalmente, China está dispuesta a dejar que el renminbi reanude su lenta pero constante marcha ascendente.
Ahora podemos esperar que se vuelva a revaluar con respecto al dólar, muy gradualmente, como lo hiciera entre 2005 y 2007.
Algunos observadores, entre ellos los que más temían una guerra comercial, parecen aliviados.
Otros, que consideran que un renminbi sustancialmente subvaluado es un factor importante del desempleo estadounidense, se sentirán decepcionados por lo gradual del ajuste.
Habrían preferido una brusca revaluación de quizás un 20% para generar un descenso claro del índice de desempleo.
Otros más desestiman  como irrelevante un giro en la política cambiaria china.
Para ellos, el superávit de cuenta corriente de China y su reflejo, el déficit de cuenta corriente estadounidense, son el problema central.
Argumentan que los balances de cuenta corriente reflejan los índices de ahorro e inversión nacionales.
China tiene superávits externos porque su ahorro es mayor que su inversión.
Estados Unidos tiene déficits externos debido a la insuficiencia de su ahorro interno, que en el pasado era el reflejo del alto gasto de los hogares, pero hoy se origina en un gobierno derrochador.
Concluyen que no hay razón para esperar que un cambio en el tipo entre el renminbi y el dólar tenga efectos importantes en el ahorro o la inversión en China, y mucho menos en los Estados Unidos.
En consecuencia, no hay por qué pensar que genere consecuencias de primer orden en el balance bilateral de cuentas corrientes o, de hecho, sobre el desempleo, que depende del mismo comportamiento de ahorro e inversión.
De hecho, ambas críticas se equivocan.
China hizo lo correcto al esperar a ajustar su tipo de cambio, y ahora tiene razón al hacerlo de manera gradual en lugar de abrupta y discontinua.
La economía china está creciendo en todo su potencial: las previsiones para el 2010 son de un 10%, y las cifras del primer trimestre, de un 11,9%, la muestran creciendo todo lo rápido que puede crecer una economía dentro de los límites de lo seguro.
China sorteó la crisis con éxito, evitando una desaceleración importante, al elevar el gasto público.
Sin embargo, como resultado, ahora no tiene otra manera de aumentar la inversión o el consumo interno.
No hay duda de que crear una red de seguridad social, desarrollar los mercados financieros y fortalecer el gobierno corporativo para fomentar que las empresas estatales rindan más de lo que gastan estimularía el consumo de los hogares chinos.
Sin embargo, esas reformas demoran años en llevarse a cabo.
Mientras tanto, el índice de crecimiento del gasto en China no cambiará sustancialmente.
Como resultado, las autoridades chinas han preferido esperar a ver si la recuperación estadounidense es real.
Si lo es, las exportaciones de China crecerán con mayor rapidez.
Y si lo hacen, pueden permitir que el renminbi se revalúe.
Sin un ajuste del tipo de cambio, el mayor crecimiento de las exportaciones expondría a China a al riesgo de un sobrecalentamiento de su economía.
Pero, con el ajuste, los consumidores chinos gastarán más en importaciones y menos en bienes producidos localmente.
Una vez evitado el sobrecalentamiento, la economía china puede seguir apuntando a sobrepasar su acostumbrado ritmo anual del 10%.
Crecen las señales de que la recuperación de EE.UU. se irá consolidando.
Como siempre, no hay garantías, pero las cifras más recientes de ventas de vehículos ligeros, así como el índice de manufactura del Instituto de Gestión de la Oferta (ISM) y el informe de empleo de la Oficina de Estadísticas Laborales, apuntan en la misma dirección.
Puesto que el aumento del gasto estadounidense en exportaciones chinas será gradual, es apropiado que el ajuste del tipo de cambio renminbi-dólar también lo sea. Si China cometiera la imprudencia de revaluar en un 20%, como recomiendan ciertos extranjeros, el resultado sería una abrupta caída del gasto en sus productos, lo que socavaría el crecimiento.
Lo que es más, el ajuste gradual del tipo de cambio bilateral es necesario para evitar una explosión de los desequilibrios globales.
La recuperación de la inversión, que cayó estrepitosamente durante la crisis, impulsará el crecimiento estadounidense.
Sin  embargo, a medida que ahora la inversión se eleve en relación con el ahorro, existe el riesgo de que el déficit de cuenta corriente de EE.UU., que bajó del 6% del PGB en 2006 a cerca del 2,5% el año pasado, aumente nuevamente.
La revaluación del renminbi, que hace que el gasto chino se oriente hacia bienes de procedencia extranjera, servirá de contrapeso a esta tendencia.
Al hacer que las empresas estadounidenses perciban más ingresos, elevará el ahorro corporativo de EE.UU., lo que conciliará la recuperación con la necesidad de impedir que los desequilibrios vuelvan a amenazar la estabilidad financiera.
Las autoridades chinas han estado recibiendo un montón de consejos no solicitados, y han tenido el buen criterio de no prestarles demasiada atención.
Al manejar su tipo de cambio, han hecho lo que había que hacer.
BEIJING: La represión continua en contra de los miembros de Falong Gong, un movimiento cuyos seguidores reponden al llamado de su líder para “alcanzar la consumación enfrentando la cárcel o la muerte”, constituye una evidencia clara de que algo nuevo e inexplicable está sucediendo en China.
Pero aquí hay una paradoja, porque ese “algo nuevo” es también algo muy antiguo.
Precisamente porque este culto masivo convertido en movimiento de protesta tiene una resonancia tradicional, representa una amenaza para el Partido.
Cuando en abril de 1999 diez mil miembros de la secta Falun Gong aparecieron misteriosamente en frente del Zhongnanhai, el complejo que alberga al liderazgo del Partido Comunista Chino, para ser arrestados en masa, los observadores tuvieron dificultades para explicar lo que estaba sucediendo.
La prensa extranjera en Beijing estaba acostumbrada a los disidentes políticos, las protestas estudiantiles, los trabajadores descontentos y los miembros, privados de sus derechos, de la “población flotante”.
Sin embargo, esta secta mística, cripto budista/taoísta de meditadores de clase media parecía salida de la nada, por lo que sus orígenes y la seriedad de la amenaza que representaba para el Partido en China eran difíciles de calcular.
Resultó que el grupo estaba encabezado por un patriarca exilado, Li Hongzhi, quien inventó la secta con base en ejercicios respiratorios tradicionales chinos (qigong), la creencia en curas milagrosas, panaceas y una mescolanza de misticismo budista y taoísta.
No obstante, al llegar oleada tras oleada de seguidores del Falun Gong a la plaza Tiananmen con el fin de ser arrestados, lo que comenzó como un suceso aberrante se convirtió en el movimiento de protesta organizada más amplio en China desde 1989.
Cuando, al igual que los manifestantes de la Plaza Tiananmen, se encontaron con un inflexible contraataque gubernamental, resultó obvio que, a pesar de lo raros y fantasiosos que sus seguidores parecieran al exterior, los líderes del Partido consideraron que el movimiento era una amenaza. Lo catalogaron como una xiejiao zuzhi, es decir, una organización “hereje” o “depravada”, un término denigrante utilizado tradicionalmente para referirse a grupos religiosos o espirituales basados en supersticiones.
Lo que hace que Falun Gong sea tan amenazante es que no sólo está dirigido por un líder muy tradicionalista, sino que su doctrina mística y su rebeldía carismática evocan para los chinos un arraigado sentido de la memoria histórica donde las dinastías gobernantes han caido tras el surgimiento de movimientos milenaristas similares.
Para los chinos esos movimientos tienen un profundo significado simbólico, dada su asociación con la idea del declive y colapso de las dinastías.
Hay pocos chinos que no conozcan las leyendas y cuentos históricos, que pasan de generación a generación a través de novelas, óperas, obras teatrales y, actualmente, por medio de películas, historietas e incluso programas de televisión.
Estos relatos cuentan cómo la caida de la Dinastía Han (206 A.C.-422 D.C.) fue presagiada por la mística Rebelión del Turbante Amarillo, o cómo la Dinastía Qing (1644-1911), la última de China, se vio arrastrada por las igualmente místicas rebeliones del Loto Blanco y de los Bóxers.
Los levantamientos sectarios en contra de una autoridad injusta, con los que ahora se identifica a Falun Gong, siempre han sido considerados por los chinos como portentos de que la legitimidad política --sancionada por el “mandato celestial” (tianming) que se dice que existe cuando “el cielo” confiere sus favores a una dinastía gobernante—ha sido retirada.
Para un gobierno como el que ahora detenta el poder en China, y que no obtiene su legitimidad de la voluntad popular, la arraigada idea cultural de la gente común en el sentido de que las fuerzas cósmicas del cielo ya no lo iluminan, podría darle un devastador golpe psicológico.
Así, el Falung Gong es considerado como una amenaza ominosa para la hegemonía del Partido; probablemente más ominosa que ningún movimiento de protesta anterior.
Esto se debe a cuatro razones:
 Dado que tiene profundas raíces tradicionales nacionales, el mensaje del Falung Gong no puede ser etiquetado como una ideología extranjera, que es la forma que los nacionalistas y xenófobos chinos utilizan para desacreditar nociones como la democracia y el cristianismo.
 Debido a que la destrucción de los valores tradicionales del Confucianismo durante la revolución de Mao y, posteriormente, la implosión de la ideología marxista durante la era de la reforma económica de Deng Xiaoping dejaron a China sin un sistema coherente de creencias, muchos chinos se muestran receptivos ante cualquier grupo que ofrezca respuestas básicas a las preguntas sobre el sentido de la vida.
 A diferencia de las protestas estudiantiles, que eran racionalistas y generalmente contenían demandas claras a las que el Partido podía dar solución (si quería), para las críticas de Li Hongzhi, en el sentido de que la vida contemporánea china ha caido en un estado de corrupción y venalidad, no hay respuestas fáciles.
 Dado que esta secta difusa pero masiva se comunica con sus miembros de boca en boca o a través de Internet, y no por medios convencionales, es difícil para el Partido atacar sus centros nerviosos.
En este sentido, Falun Gong es una doble paradoja: un movimiento cargado con un profundo simbolismo histórico es también un movimiento de protesta moderno que se mueve con comodidad en el ciberespacio.
En China nada suele suceder de la manera en que predicen los epecialistas en el país.
Casi ningún experto previó los sucesos de 1989. Ningún especialista que yo conozca se imaginó que la siguiente ola de protestas desestabilizadoras podría provenir de un movimiento masivo de ciudadanos de clase media, no tan jóvenes, que se apegan a nociones budistas y taoístas recicladas de vida limpia, salud a través de la meditación, ejercicios respiratorios y misticismo esparcidas por Internet.
Al detener a miles de seguidores de la secta, el Partido puede estar transformando, de manera involuntaria, un movimiento espiritual en una peligrosa fuerza política.
Hace 20 años, los gobiernos adoptaron el Protocolo de Montreal, un tratado para proteger la capa de ozono de la Tierra de las emisiones de sustancias químicas destructivas.
Pocos podrían haber previsto lo trascendental que resultaría esa decisión.
El Protocolo apuntaba de manera explícita a eliminar progresivamente sustancias como los clorofluorocarburos (CFC) -que se encuentran en productos tales como heladeras, espumas y aerosoles para el cabello- de manera de reparar la delgada capa gaseosa que filtra los rayos ultravioleta nocivos del sol.
Para 2010, cerca de 100 sustancias que destruyen el ozono, inclusive los CFC, habrán sido eliminadas a nivel global.
Sin las decisiones que se tomaron hace 20 años, los niveles atmosféricos de las sustancias que destruyen el ozono habrían aumentado diez veces para 2050.
Esto podría haber derivado en hasta 20 millones de casos adicionales de cáncer de piel y 130 millones más de casos de cataratas de ojos, para no hablar del daño a los sistemas inmunológicos humanos, la vida silvestre y la agricultura.
Pero ésta es sólo una parte de la historia que celebramos en el Día Internacional de la Preservación de la Capa de Ozono (16 de septiembre).
En los últimos dos años, se ha determinado que el Protocolo de Montreal también salvó a la humanidad de un nivel importante de cambio climático, porque los gases que prohíbe también contribuyen al calentamiento global.
De hecho, un estudio realizado en 2007 calculaba que los beneficios para el clima que surgen del tratado sobre el ozono representan el equivalente a 135.000 millones de toneladas de C02 desde 1990, o un retraso del calentamiento global de 7-12 años.
De modo que las lecciones aprendidas del Protocolo de Montreal pueden tener una importancia mayor.
Los científicos hoy calculan que cerca del 50% del cambio climático es causado por gases y sustancias contaminantes que no son C02, entre los que se encuentran compuestos de nitrógeno, ozono de bajo nivel causado por la contaminación y carbono negro.
Por supuesto, sigue existiendo un grado de incertidumbre científica respecto de cuánto contribuyen precisamente algunas de estas sustancias contaminantes al calentamiento.
Pero definitivamente juegan un papel importante.  
Mientras tanto, es necesario eliminar muchos de estos gases por su impacto ambiental más amplio en la salud pública, la agricultura y los ecosistemas valuados en billones de dólares del planeta, entre ellos los bosques.
Consideremos el carbono negro, un componente de las emisiones de hollín de los motores diesel y el quemado ineficiente de las cocinas de biomasa que está asociado a entre 1,6 y 1,8 millones de muertes prematuras anualmente como consecuencia de la exposición a puertas cerradas y 800.000 como resultado de la exposición en la intemperie.
El carbono negro, que absorbe el calor del sol, también representa entre el 10% y el 45% del aporte al calentamiento global y, asimismo, está asociado con pérdidas aceleradas de glaciares en Asia, porque los depósitos de hollín oscurecen el hielo tornándolo más vulnerable al derretimiento.
Un estudio estima que el 26% de las emisiones de carbono negro provienen de estufas y cocinas -más del 40% de esta cantidad del quemado de madera, aproximadamente el 20% del carbón, el 19% de los residuos de cultivos y el 10% del estiércol.
Algunas empresas han desarrollado estufas y cocinas que utilizan flujos de aire pasivo, mejor aislación y el 60% menos de madera a fin de reducir las emisiones de carbono negro en aproximadamente el 70%.
La introducción masiva de estos artefactos podría ofrecer múltiples beneficios para una economía verde.
Si bien el C02 puede seguir estando en la atmósfera durante siglos, otras sustancias contaminantes, entre ellas el carbono negro y el ozono, permanecen durante períodos relativamente cortos -días, semanas, meses o años- de manera que reducir o poner fin a las emisiones promete beneficios casi inmediatos para el clima.
La preocupación primordial de la comunidad internacional debe ser sellar un acuerdo serio y trascendente en la cumbre del clima de las Naciones Unidas que se llevará a cabo en diciembre en Copenhague para reducir las emisiones de C02 y ayudar a los países vulnerables a adaptarse.
Si el mundo también ha de desplegar todos los medios disponibles para combatir el cambio climático, deben evaluarse científicamente y abordarse con urgencia las emisiones de todas las sustancias que inciden en el medio ambiente.
NUEVA YORK – Cuando la mayor parte del mundo está centrada en la inestabilidad económica y el crecimiento anémico en los países avanzados, los países en desarrollo, con la posible excepción de China, han recibido relativamente poca atención, pero, como grupo, las economías con mercados en ascenso se han visto afectadas negativamente por la reciente desaceleración en los países desarrollados.
¿Podrán recuperarse por sí solas?
Las más importantes economías en ascenso fueron los principales motores de crecimiento del mundo tras el estallido de la crisis financiera en 2008 y, hasta cierto punto, siguen siéndolo, pero su resistencia ha dependido siempre de su capacidad para engendrar un incremento suficiente de la demanda agregada a fin de apoyar su crecimiento, sin tener que compensar una gran pérdida de la demanda en los países desarrollados.
La combinación de un crecimiento insignificante (o incluso negativo) en Europa y una importante desaceleración del crecimiento en los Estados Unidos ha producido ahora esa pérdida, con lo que ha socavado las exportaciones de las economías en ascenso.
Europa es un importante destino de las exportaciones para muchos países en desarrollo y el mayor mercado exterior de China.
Este último países, a su vez, un importante mercado para los productos finales, los bienes intermedios (incluidos los utilizados para producir los productos acabados para la exportación) y los productos básicos.
De modo, que el efecto dominó del estancamiento económico de Europa se ha extendido rápidamente al resto de Asia y a otros continentes.
Además, no sólo es el sector comercializable de la economía del Japón sumamente vulnerable a la desaceleración en China, sino que, además, con el reciente conflicto relativo a las islas Senkaku/Diaoyu se perfila una perspectiva de desacoplamiento económico.
Aparte de eso, los resultados económicos del Japón van a seguir siendo débiles, porque el aspecto no comercializable no es un fuerte motor de crecimiento.
Así, pues, las cuestiones principales para la economía mundial de hoy son las de cuál será la magnitud de la desaceleración del crecimiento y cuánto durará.
Con reacciones normativas acertadas, es probable que las repercusiones sean relativamente suaves y poco duraderas.
Una cuestión fundamental que nubla el futuro es la financiación del comercio.
Los bancos europeos, tradicionalmente importante fuente de financiación del comercio, se han retirado espectacularmente por los problemas de insuficiencia de capital causados por las pérdidas de capital en materia de deuda soberana y, en algunos casos, a los préstamos inmobiliarios.
Ese vacío podría reducir las corrientes comerciales, aun cuando siguiera existiendo demanda.
En Asia en particular, la de colmar el vacío con otros mecanismos de financiación ha pasado a ser la máxima prioridad.
En particular, aunque el sector comercializable de China está muy expuesto a las consecuencias de la situación de las economías desarrolladas, es probable que el Gobierno acepte cierta desaceleración a corto plazo, en lugar de adoptar medidas de estímulo que podrían resultar distorsionadoras.
Dado el riesgo de volver a inflar burbujas de activos, nadie debe esperar una relajación espectacular del crédito como la que siguió al desplome de 2008.
No hay que descartar un programa de inversión pública acelerada que descarte los proyectos con rendimientos escasos, pero las mejores y más probables reacciones son las que aceleren el aumento del consumo interno incrementando los ingresos de los hogares, desplieguen eficazmente los ingresos resultantes de los activos de propiedad estatal y fortalezcan los sistemas de seguridad social de China para reducir el ahorro precautorio.
De hecho, ésos son componentes del 12º Plan Quinquenal de China, recientemente aprobado.
Cierto es que las más importantes reformas sistémicas de China están pendientes de la transición en la dirección del país, que se espera para noviembre.
Todo indica que se debe acelerar rápidamente el ritmo de la reforma encaminada a ampliar la dimensión del mercado en la economía para lograr los ambiciosos objetivos económicos y sociales de los cinco próximos años.
Algunos países se han librado de la tendencia mundial.
Indonesia, por ejemplo, ha experimentado una aceleración del crecimiento, con un aumento de la confianza de las empresas y de los consumidores que ha impulsado la inversión hasta casi el 33 por ciento del PIB.
Asimismo, el crecimiento del Brasil ha tenido un bajón, pero ahora parece que va a recuperarse.
Además, los resultados económicos globales del Brasil ocultan un hecho importante: las tasas de crecimiento han sido en gran medida mayores entre los ciudadanos más pobres del país y se está reduciendo el desempleo.
La tasa total de crecimiento no refleja esa reducción de la exclusión y, por tanto, minimiza el ritmo del progreso económico y social.
El imperativo principal del Brasil es el de aumentar su tasa de inversión del 18 por ciento del PIB actual hasta casi el 25 por ciento, lo que sostendría un crecimiento y una diversificación económica rápidos.
La dependencia de los productos básicos, aun con la creación de considerable valor añadido interno, sigue siendo elevada.
Las tasas de crecimiento económico en otros países sistémicamente grandes, incluidos Turquia y México, han aumentado también, pese a los vientos contrarios procedentes de Europa y los Estados Unidos.
Muchos países africanos están mostrando también una amplia tónica de fundamentos económicos sólidos, aceleración duradera del crecimiento, diversificación económica y confianza de los inversores.
Las perspectivas de la economía de la India siguen siendo más inciertas.
Mientras que el crecimiento se aminoró recientemente después de haber obtenido tasas muy altas, por una combinación de exposición a la debilidad de los países desarrollados, pérdida interior de impulso reformista y descenso de la confianza de los inversores, parece estar invirtiéndose esa tendencia después de que el Gobierno adoptara recientemente unas decisivas medidas correctoras.
La cuestión principal es la de si el Parlamento de la India aprobará la legislación decisiva o permanecerá paralizado por unas luchas intestinas sumamente partidistas y alimentadas por&nbsp; escándalos.
Si combinamos el panorama general con tendencias más generales en los países en desarrollo –aumento de los ingresos, rápido aumento de las clases medias, expansión del comercio y de las corrientes de inversión, acuerdos bilaterales y regionales de libre comercio y una participación en aumento en el PIB mundial (el 50 por ciento, aproximadamente), hemos de decir que el impulso al crecimiento de esas economías debe recuperarse con relativa rapidez en uno o dos años.
La mayor parte del riesgo en ese panorama estriba en las economías sistémicamente importantes de Europa, los EE.UU y China.
Para desbaratar ese impulso al crecimiento de las economías en ascenso en esta fase, probablemente debería producirse otra crisis mayor de la demanda en las economías avanzadas o algún tipo de fallo en la transición de la dirección de China que impida la reforma sistémica y afecte al crecimiento del país.
Pese a los pronósticos de crecimiento escaso en todo el mundo desarrollado, esos riesgos sistémicos, considerados individualmente y en combinación, parecen estar reduciéndose (si bien no hasta el punto de que se puedan desestimar, desde luego).
Así, pues, en conjunto es probable que continúen las tónicas del crecimiento con diferentes velocidades del pasado decenio.
Precisamente cuando las economías desarrolladas experimentan un período prolongado de crecimiento inferior al habitual, las economías en ascenso seguirán siendo un importante motor del crecimiento.
OSLO - La pobreza no es sólo no tener suficiente dinero.
Tiene que ver también con la explotación y la opresión, y con los conflictos armados y las guerras que hacen imposible llevar un negocio, visitar al médico o enviar a los hijos a la escuela.
En resumen, la pobreza es un problema político y tiene directa relación con la necesidad de idear soluciones políticas a sus causas subyacentes, lo que implica más que dar dinero.
El mundo ha cambiado mucho desde 2000, cuando la comunidad internacional adoptó la Declaración del Milenio y los Objetivos de Desarrollo del Milenio (ODM).
Se ha producido un importante cambio de orden geopolítico, en que países que anteriormente eran considerados lo suficientemente pobres para recibir ayuda se han transformado en mercados emergentes que dan impulso a la economía mundial.
El poder también ha cambiado en el escenario político global, en que la crisis financiera mundial ha catalizado el surgimiento del G-20.
Si la lucha contra la pobreza se ha de basar en nuestro camino de crecimiento tradicional con altas emisiones de gases de carbono, las consecuencias climáticas serán devastadoras, incluso si las partes más ricas del mundo se deshicieran de todas las emisiones actuales.
El resultado serían inundaciones, sequías, una marcada baja en la producción de alimentos, y una gran pérdida de nuestra preciosa biodiversidad.
Todo esto, obviamente, llevaría a un aumento dramático de la pobreza en todo el mundo pero, como siempre, los países más pobres serían los más afectados.
Sin embargo, no combatir la pobreza es tal vez una peor opción.
No permitir el acceso a la energía significaría no sólo negar a mil millones de personas la satisfacción de sus necesidades y derechos básicos, sino también que se talará más madera para obtener leña, dando como resultado deforestación y desertificación.
El compromiso de los países ricos con la lucha contra la pobreza mundial se ha basado siempre en la justicia y un imperativo moral.
Sin embargo, nuestra experiencia durante esta primera década del siglo XXI ha dejado claro que para lograr un futuro seguro es también necesario luchar contra la pobreza.
Como ministro de Noruega de medio ambiente y desarrollo desde el año 2007, me reúno con ministros de otros países con ambas carteras, y me ha sorprendido ver cómo ambos grupos llevan vidas tan distintas.
Cada uno tiene su propio conjunto de objetivos importantes, su propio análisis de los retos del futuro, sus propios planes estratégicos y, literalmente, su propio lenguaje.
Mientras que cada uno reconoce la importancia de los objetivos del otro, a menos que hablen y actúen, ninguno alcanzará sus objetivos.
Mientras tanto, las negociaciones del clima mundial - hoy por hoy el principal foro mundial de reunión de expertos y autoridades del desarrollo y el medio ambiente- han demostrado que ha pasado la era de la hegemonía global de Occidente.
El llamado mundo en desarrollo contiene algo que queremos: grandes bosques vírgenes que son vitales para nuestra existencia futura.
Estos países pueden elegir un camino diferente para el crecimiento tecnológico, basado en estrategias de bajas emisiones de carbono y principios ecológicos.
Es un camino que necesitamos desesperadamente que elijan, pero que también significa un poder de negociación de los países más pobres mayor que el que nunca hemos visto.
Será un reto, pero tal vez también un ejercicio saludable para nuestro futuro común.
Las cantidades de dinero necesarias para el desarrollo, el mantenimiento de la paz, la adaptación al cambio climático y la mitigación del mismo serán enormes, y hemos estado debatiendo durante años el nivel apropiado de ayuda.
Pero, si bien ésta es importante, la financiación pública de los países desarrollados nunca será suficiente, incluso si cumpliéramos todos nuestros compromisos.
A lo largo de la última década, el financiamiento innovador se ha convertido en el nuevo término de moda, y no sólo para el desarrollo.
Como parte de las negociaciones sobre el clima, se han sugerido nuevos mecanismos para la movilización de fondos, de los cuales quizás los más conocidos son los gravámenes sobre el transporte aéreo y los impuestos a las transacciones financieras.
La gran innovación de tales esquemas de financiación es que pagarían las personas más ricas, sin importar la posición económica de sus respectivos países.
Pero el más importante de todos los flujos financieros son los fondos ilícitos que salen de tantos países en desarrollo, que la Red de Justicia Fiscal estima en alrededor de diez veces la ayuda al desarrollo que reciben.
Gran parte de este dinero proviene de operaciones financieras transfronterizas vinculadas a actividades ilícitas, de las cuales las ganancias del crimen organizado y el tráfico de drogas, armas y seres humanos constituyen una parte sustancial.
Por otra parte, mientras que grandes sumas de dinero desaparecen a través del fraude, la corrupción, el soborno, el contrabando y el lavado de dinero, la mayor parte de los flujos financieros ilícitos está relacionado con transacciones comerciales, a menudo dentro de empresas multinacionales, con el propósito de evadir impuestos.
Estos flujos han sido posibles principalmente por los paraísos fiscales, por lo que la lucha contra la pobreza mundial debe ser también una lucha contra ellos.
Los paraísos fiscales hacen más rentables los delitos económicos, y la única manera de luchar contra ellos es la adopción de acuerdos mundiales en materia de transparencia en las transferencias financieras, que deben englobar también a las empresas sobre una base de país a país.
Debemos tener cuidado de no engañarnos a nosotros mismos con la creencia de que los ODM se puedan alcanzar únicamente a través de ayuda al desarrollo.
Las políticas más amplias de lucha contra la pobreza se deben situar al tope de la agenda internacional, junto con los tres factores más importantes para el desarrollo: el clima, los conflictos y el flujo de capitales.
WASHINGTON, D.C. – En los últimos decenios, los economistas han estado esforzándose por utilizar el concepto de capital humano, con frecuencia definido como las capacidades, aptitudes, conocimientos y disposiciones que contribuyen al éxito económico.
Sin embargo, quienes utilizan ese término con frecuencia dan por sentado que conceptualizar un fenómeno es el primer paso para manejarlo y, de hecho, la “política en materia de capital humano” está ahora muy de moda, pero, ¿y si muchas de las capacidades y disposiciones de que se trate son un producto de la Historia, que se pueda entender y explicar, pero no reproducir fácilmente?
Simon Kuznets, uno de los grandes economistas del siglo XX, fue un adelantado de la teoría del capital humano.
Poco antes de morir, Kuznets recomendó a un colega joven que estudiara el papel de los judíos en la vida económica.
En general, los economistas y otros científicos sociales han pasado por alto la historia de los judíos y el capitalismo, por razones comprensibles, aunque poco convincentes.
El grado de influencia que las predisposiciones culturales anteriores han tenido en la configuración del capitalismo moderno causa a la mayoría de los economistas perplejidad, en el mejor de los casos, cuando no lo consideran simplemente un  factor que desechar.
Semejantes consideraciones culturales no cuadran, sencillamente, con las categorías que los economistas con fijación en las ecuaciones están predispuestos a concebir.
Cuando los economistas examinan el “capital humano”, prefieren criterios cifrables, como, por ejemplo, los años de escolarización.
En la medida en que el capital humano entraña rasgos de carácter y variedades de conocimientos prácticos transmitidos dentro de los límites de la familia y la comunidad y no por la educación oficial, resulta metodológicamente escurridizo y difícil a un tiempo de manejar por la política pública.
Un examen de la experiencia histórica de los judíos muestra que, si bien la mayoría de los judíos estaban atrapados en la pobreza al comienzo del siglo XX, con el tiempo solieron prosperar desproporcionadamente en las sociedades que les permitieron competir en condiciones de igualdad.
Así fue en la Europa central y occidental y después en los Estados Unidos.
Prosperaron muy en particular en el comercio.
En busca de nichos económicos que no estuvieran ya ocupados por otros, los judíos crearon con frecuencia mercados para nuevos productos y servicios.
Fueron los adelantados de nuevas entidades minoristas, desde grandes almacenes hasta tiendas baratas.
Los sectores de la economía que han crecido más velozmente desde finales del siglo XIX han sido los que se clasifican en términos generales como “de servicios” y que con frecuencia tienen que ver con la difusión de información y el espectáculo, actividades en las que los judíos han destacado en particular: desde el sector editorial hasta el teatro de variedades y desde el cine hasta los deportes comerciales.
También han solido prosperar desproporcionadamente en las profesiones liberales –como, por ejemplo, la medicina, el derecho y la contabilidad– fundamentales para la moderna sociedad capitalista.
A veces se aduce el hecho de que los judíos fueran durante mucho tiempo una minoría objeto de discriminación como motivo para explicar su tendencia a dedicarse al comercio, las finanzas y las profesiones liberales.
Sin embargo, no todas las minorías que han sido durante mucho tiempo objeto de discriminación tienen necesariamente éxito en condiciones de competencia de mercado.
Hay varias formas de explicar los desproporcionados logros de los judíos.
Una es la de que éstos tenían más experiencia comercial que la mayoría de los demás grupos y los conocimientos tácitos sobre compras y ventas y cálculos de beneficios, transmitidos dentro de las familias vinculadas con el comercio, ayudan a explicar por qué los judíos solieron ejercerlo mejor.
Además, en gran parte de Europa los judíos habían estado excluidos durante mucho tiempo de la mayor parte de la economía establecida, basada en la propiedad de la  tierra, y de muchos otros sectores reservados a los cristianos.
Por esa razón, aprendieron a estar atentos a las nuevas oportunidades en mercados desatendidos, como vendedores ambulantes, por ejemplo, o creando nuevos productos o nuevas formas de comercialización.
Las redes sociales también desempeñaron un papel importante.
Los judíos estaban dispersos por muchos países, pero, hasta cierto punto, compartían una lengua común y la conciencia de un destino común, por lo que estaban mejor informados de las oportunidades existentes en lugares lejanos, tenían más contactos internacionales y participaban desproporcionadamente en el comercio internacional.
Además, los judíos tenían una cultura religiosa que promovía la alfabetización universal de los adultos –al menos la de los hombres– y una cultura que respetaba el aprendizaje mediante los libros.
Esas actitudes y disposiciones pasaron de los textos religiosos a formas seculares de instrucción.
A consecuencia de ello, los judíos estaban sumamente orientados hacia la educación y dispuestos a aplazar los placeres e ingresos en el presente para profundizar más en ella.
Semejantes factores dan idea de por qué el examen de la historia de los judíos en el capitalismo nos ayuda a entender este último más en general.
Nos recuerda que gran parte del éxito en una sociedad capitalista está basado en factores culturales e históricos que producen cualidades como, por ejemplo, la capacidad de innovación y la disposición a tolerar el riesgo y a aplazar la satisfacción mediante el ahorro y la educación.
Esos rasgos culturales son difíciles de cifrar, por lo que los economistas no se sienten cómodos al abordarlos.
Con frecuencia se transmiten dentro de las familias, por lo que eluden las políticas sociales basadas en la idea de que las medidas gubernamentales pueden crear la igualdad de oportunidades.
El examen de la historia económica de los judíos nos recuerda también que los grupos que consiguen un éxito desproporcionado inspiran reacciones políticas diferentes.
Las sociedades durante mucho tiempo orientadas al dinamismo económico suelen acoger con beneplácito a los económicamente triunfantes, por considerarlos una fuente de beneficios mutuos.
Pero las culturas que suelen abrigar resentimiento a los económicamente triunfadores –ya sea como una afrenta a la igualdad o por la implícita suposición de que los benéficos económicos de unos han de ser a expensas de otros– suelen ser más hostiles a los judíos y aficionadas a teorías conspirativas para explicar su éxito económico.
La mayoría de las sociedades ocupan un punto situado entre esos dos polos.
Algunos científicos sociales se muestran cautelosos a la hora de señalar la realidad del desproporcionado éxito económico judío por miedo a inspirar antisemitismo o contribuir a las teorías conspiratorias sobre el predominio económico judío.
No cabe duda de que las mentalidades conspiratorias siempre encontrarán alimento para sus obsesiones, pero el hecho de que la historia de los judíos y el capitalismo ponga en entredicho el saber y el método científico-social actuales es tanta mayor razón para estudiar ese tema.
EDIMBURGO – La gente con mejores resultados en las pruebas de inteligencia durante la niñez y la adultez temprana tiende a vivir más.
Este fue el resultado de un estudio entre gente de Australia, Dinamarca, Inglaterra y Gales, Escocia, Suecia y Estados Unidos.
De hecho, se obtuvo el mismo resultado en todas las poblaciones sometidas a estudio.
Por cierto, el impacto de la inteligencia en la mortalidad compite con factores de riesgo bien conocidos para la enfermedad y la muerte, como alta presión sanguínea, sobrepeso, nivel elevado de glucosa en sangre y colesterol alto.
Su efecto es casi tan importante como el del tabaquismo.
Las diferencias en la inteligencia humana tienen causas ambientales y genéticas.
El resultado de una prueba de inteligencia a edad temprana es en parte un registro de lo que el entorno infringió en el cerebro y el resto del cuerpo hasta ese momento.
Los bebés que tienen un peso más bajo al momento del nacimiento, por ejemplo, son más proclives a sufrir enfermedades crónicas más tarde en la vida.
También tienen, en promedio, una inteligencia levemente inferior.
Pero las pruebas para determinar si el peso al momento del nacimiento podría explicar parte de la relación entre la inteligencia y la mortalidad no han arrojado ninguna conexión.
Las ocupaciones de los padres también están relacionadas con la inteligencia de su hijo y un posterior riesgo de enfermedad: los niños que provienen de entornos más privilegiados tienden a tener una inteligencia superior y mejor salud, y a vivir más.
Sin embargo, no existe ninguna evidencia convincente de que el contexto paterno explique la relación entre mayor inteligencia y vida más prolongada.
Otros investigadores han considerado que los resultados de las pruebas de inteligencia tal vez indiquen algo más que un cerebro eficiente.
Después de todo, el cerebro es sólo un órgano del cuerpo, de manera que la gente cuyo cerebro funciona bien a temprana edad también tiene otros órganos y sistemas que son más eficientes que los de otros.
Pero esta idea de &quot;integridad del sistema&quot; es relativamente vaga y difícil de probar.
Lo mejor que se hizo hasta la fecha fue examinar si las velocidades de reacción de la gente están relacionadas con la inteligencia y la mortalidad.
Lo están.
Las pruebas de tiempos de reacción implican pensar poco y simplemente le piden a la gente que responda lo más rápido posible a estímulos simples.
La gente que reacciona con mayor velocidad tiene, en promedio, mejores resultados de inteligencia y vive más.
Pero necesitamos pensar en mejores mediciones de la integridad del organismo para probar esta idea de manera más exhaustiva.
Una tercera explicación potencial es que la inteligencia tiene que ver con tomar buenas decisiones.
Todos los días, en el transcurso de la vida, tomamos decisiones sobre nuestra salud: qué, cuándo y cuánto comer; cuánto ejercicio hacer; cómo cuidarnos si tenemos una enfermedad, y demás.
Por lo tanto, la razón de que la inteligencia y la muerte estén relacionadas podría ser que la gente con mayor inteligencia en la niñez puede tomar mejores decisiones sobre la salud, y tener comportamientos más saludables.
De adultos, tienden a tener mejores dietas, hacer más ejercicio, subir menos de peso, tener menos resacas y así sucesivamente.
Hasta ahora, vamos bien.
Pero aún no tenemos la historia completa.
No ha habido ningún estudio con datos sobre inteligencia infantil, muchos datos subsiguientes sobre los comportamientos de salud en la vida adulta y luego un seguimiento a largo plazo de las muertes.
Y sólo un estudio de esas características podría decirnos si son estos comportamientos saludables los que explican la relación entre inteligencia y muerte.
Un cuarto tipo de explicación es que la gente con mayor inteligencia en la niñez tiende a obtener mejores calificaciones educativas, trabajar en empleos más profesionales, tener mayores ingresos y vivir en zonas más adineradas.
Estas variables también están relacionadas con una vida más prolongada.
De modo que quizá sea así: una mayor inteligencia le permite a la gente acceder a contextos más seguros y más congeniables con la salud.
Por cierto, en algunos estudios, la clase social en la adultez parece explicar gran parte de la relación entre inteligencia y muerte.
El problema es que esta &quot;explicación&quot; es estadística.
Todavía no estamos seguros, digamos, de si la educación y la ocupación &quot;explican&quot; el efecto de la inteligencia en la salud, o si simplemente son, en efecto, medidas sustitutas de la inteligencia.
Los investigadores también han buscado pistas sobre la relación inteligencia-mortalidad en tipos específicos de muerte.
Esto ha sido revelador.
Una menor inteligencia a temprana edad está asociada con una mayor probabilidad de morir, por ejemplo, de enfermedades cardiovasculares, accidentes, suicidio y homicidio.
La evidencia en relación al cáncer es menos certera.
A medida que fuimos descubriendo estos hallazgos específicos, nos dimos cuenta de que cada vinculación podría necesitar una explicación diferente.
Para terminar, sabemos que el nivel de inteligencia que tengamos y la cantidad de tiempo que viviremos están generados por influencias tanto ambientales como genéticas.
Existen diseños experimentales, en los que se utilizan mellizos, que pueden determinar en qué grado la inteligencia y la mortalidad están asociadas porque comparten influencias ambientales y genéticas.
Entre los ejercicios más informativos que podemos emprender en el terreno de la epidemiología cognitiva está obtener un grupo grande de mellizos sobre los que haya datos de inteligencia a temprana edad y que fueron rastreados durante un período prolongado para determinar quién había muerto.
Aún no hemos encontrado un grupo lo suficientemente grande de mellizos con este tipo de información.
Encontrar uno es una prioridad.
El máximo objetivo de esta investigación es averiguar qué tiene y hace la gente inteligente que le permite vivir más.
Una vez que sepamos eso, podremos compartir y aplicar ese conocimiento con el objetivo de alcanzar una salud óptima para todos.
La del dolor es una experiencia conocida de todo el mundo, pero su naturaleza sigue siendo un enigma perturbador tanto para los pacientes como para los científicos.
¿Por qué pacientes diferentes y sometidos al mismo procedimiento quirúrgico experimentan un dolor postoperatorio sensiblemente distinto?
¿Cómo es que personas con un dolor persistente que tiene poca o ninguna explicación médica llegan a quedar parcial o totalmente impedidas por él, aun recibiendo un tratamiento exhaustivo o toda clase de tratamientos posibles? 
A muchos médicos les gustaría considerar una simple sensación que resulta útil para señalar a nuestra atención una enfermedad o una herida, pero el dolor se resiste a su explicación como una simple sensación, del mismo modo que la música se resiste a su explicación como simples tonos.
Una autora contemporánea no médica ha descubierto, entre las cualidades del dolor intenso, las de ser extremadamente desagradable, tener la capacidad de aniquilar los pensamientos complejos y otros sentimientos y la de destruir el lenguaje y oponer una fuerte resistencia a la objetivación.
Dicha autora recuerda a los médicos que, para la persona que sufre un dolor intenso, lo que predomina en la conciencia por encima de todo es una poderosa emoción negativa. 
La mayoría de las veces, el dolor se produce después de que terminaciones nerviosas simples adviertan una herida en un tejido de diversas formas y emitan señales que se transmiten hasta la espina dorsal y por ésta hasta el cerebro.
Durante muchos años, los científicos pensaron que dichas señales se transmitían por unas rutas bien determinadas para llegar a una estación retransmisora en el cerebro llamada tálamo.
Desde ésta las señales -pensaban los científicos- seguían hasta la parte de la corteza cerebral que regía la conciencia del cuerpo y de algún modo la corteza las convertía en una experiencia consciente.
Por desgracia, la trayectoria neural correspondiente a los mensajes sensoriales de una herida en un tejido explica sólo en parte cómo experimentamos el dolor.
No puede explicar por qué el dolor entraña emoción y conocimiento. 
Los psicólogos se apresuran a señalar que, siempre que los seres humanos experimentan emociones intensas, los conocimientos -pensamientos, recuerdos, esperanzas, creencias e interpretación de la situación- contribuyen a formar la experiencia.
Dicho de otro modo, el dolor puede 
 comenzar
 con un mensaje neural de una herida en un tejido o de enfermedad, pero es el producto final de acontecimientos complejos dentro del cerebro.
La experiencia consciente del dolor entraña emoción y conocimiento, además de sensación.
Siempre experimentamos el dolor como algo penoso que sucede en alguna parte el cuerpo, en una circunstancia determinada, y suele tener un significado determinado. 
Los nuevos testimonios de que disponemos indican mecanismos más complejos para el dolor que afectan a niveles superiores del cerebro.
Los mensajes relativos a heridas se transmiten, al parecer, a muchas estructuras cerebrales, no sólo a las zonas creadoras de sensaciones.
Algunos mensajes relativos a heridas excitan directamente estructuras cerebrales que producen emoción y éstas, a su vez, estimulan zonas del cerebro que crean el significado de la situación inmediata.
El dolor no aparece en la conciencia hasta que se hayan combinado procesos sensoriales, emocionales y cognoscitivos para formar una modalidad coherente e integrada de experiencia. 
Los estudios del funcionamiento del cerebro mediante imágenes en personas que están experimentando dolor suelen confirmar esa concepción.
Como era de esperar, las zonas creadoras de sensaciones son activas, pero también lo son las estructuras de las zonas del cerebro creadoras de emociones y las estructuras relacionadas con la atención y el pensamiento.
Incluso las estructuras motoras que permiten las llamadas respuestas de "lucha o huida" ante una situación peligrosa se vuelven activas.
Dichos estudios muestran que las simples señales de herida en tejidos provocan muchos procesos cerebrales simultáneos que se combinan para producir la conciencia corporal privada y desagradable que llamamos dolor. 
Como las emociones y los conocimientos son una parte intrínseca de la experiencia del dolor, las personas difieren en gran medida en sus respuestas a una herida común, como, por ejemplo, una operación quirúrgica normal.
El recuerdo, las creencias, los antecedentes culturales individuales y el significado personal son factores, todos ellos, que dan forma al dolor, por lo que una herida que para una persona es horrible puede ser un malestar menor para otra.
Los investigadores psicológicos están empezando a indagar por qué pacientes diferentes forman la experiencia del dolor de forma distinta, cuando experimentan una herida similar en un tejido. 
Sigue sin haber una explicación para el fenómeno de que zonas corporales aparentemente sanas puedan doler persistentemente y con ello dejar impedida a una persona.
Algunos investigadores están descubriendo que las señales relativas a heridas duraderas en senderos neurales pueden cambiar la forma de funcionar de dichos senderos y las señales relativas a heridas incesantes durante largos períodos de tiempo pueden alterar incluso las propias estructuras neurales.
Las partes alteradas del sistema nervioso pueden seguir enviando mensajes relativos a heridas, aun cuando la herida original se haya curado. 
Otros investigadores aplican el mismo principio a los niveles superiores del cerebro.
El recuerdo de una herida en un tejido en lugar de nuevos mensajes de herida podrían contribuir a la formación del dolor y de ese modo el cerebro podría crear continuamente dolor en ausencia de su causa original.
O, si no, el cerebro podría convertir en un dolor intenso señales menores de herida en un tejido, al mezclar recuerdos emocionales y cognoscitivos en la formación de la experiencia del dolor. 
La investigación sobre el dolor está avanzando en muchos frentes.
Tal vez el más difícil sea el de entender cómo integra el cerebro los procesos sensoriales, emocionales y cognoscitivos, cuando se produce una herida, para formar la compleja conciencia corporal que conocemos como dolor.
La revelación de ese secreto puede ayudar a los médicos a prevenir, tratar o eliminar algunos trastornos dolorosos crónicos. 
MÚNICH – Tras haber acordado duplicar la capacidad de crédito calificada como AAA del Fondo Europeo para la Estabilidad Financiera (EFSF, por su sigla en inglés), el fondo especial creado por los estados de la eurozona para ofrecer ayuda a las economías de los países miembros en problemas, los países de la Unión Europea ahora están discutiendo las condiciones según las cuales se podrá acceder a los fondos del EFSF.
El asunto crucial es hasta qué punto los acreedores tendrán que participar en las medidas de rescate aceptando “recortes” –es decir, pérdidas parciales de sus reclamos.
Los representantes de los países excesivamente endeudados, y de los países cuyos bancos están muy expuestos como acreedores, sostienen que los recortes desestabilizarían el sistema financiero europeo, generando efectos de contagio equivalentes a una segunda crisis de Lehman Brothers.
Pero el Grupo Asesor Económico Europeo de CESifo, un grupo de economistas de siete países europeos, rechazó esta postura en su último informe, dado a conocer recientemente en Bruselas.
El grupo sostiene que una crisis del estilo de Lehman no puede suceder por la simple razón de que ya sucedió.
En octubre de 2008, un mes después del colapso de Lehman, los países del G-8 acordaron rescatar a todos los bancos sistémicamente importantes, mientras que se establecieron mecanismos de rescate del orden de los 4.9 billones de euros (6,7 billones de dólares) a nivel mundial –y que hoy todavía están prácticamente intactos-.
Si uno de esos bancos tuviera problemas por un impago de deuda soberana, de inmediato se podría disponer de los fondos de rescate necesarios.
Otra crisis del mercado interbancario, por ende, es muy improbable.
Por el contrario, el informe del grupo subraya el verdadero riesgo para Europa: un retorno a las limitaciones de presupuesto –tanto público como privado- y el excesivo endeudamiento que sobrecalentaron su periferia sur y oeste y dieron lugar a desequilibrios comerciales desestabilizadores.
Los recortes limitarían este riesgo al alentar un alineamiento más estrecho del diferencial de la tasa de interés de cada país con su capacidad de crédito –la herramienta esencial por la que los mercados imponen disciplina a sus deudores.
El informe reconoce que la ayuda sin recortes sería útil en una simple crisis de liquidez, que resultara de mercados disfuncionales.
Pero los recortes en el caso de una crisis de solvencia son indispensables para la estabilidad del propio sistema financiero europeo.
En consecuencia, forman una parte esencial de la propuesta detallada del grupo para un mecanismo de rescate que pudiera servir como guía para un nuevo sistema de gobernancia financiera europea (ver http://www.cesifo-group.de/DocDL/eeag_report_chap2_2011.pdf).
El mecanismo propuesto distingue entre iliquidez, insolvencia inminente e insolvencia total.
Si un país enfrenta problemas de pago, enfrentará una simple crisis de liquidez en los primeros dos años, durante los cuales habría disponible una generosa ayuda financiera.
Si la crisis persiste, el país automáticamente entra en un procedimiento de insolvencia inminente, en el que la ayuda estaría disponible sólo después de un recorte del 20-50% de la deuda de próximo vencimiento.
Los antiguos bonos del gobierno en este caso serían convertidos a una tasa reducida en bonos de reemplazo, que están garantizados parcialmente (80%) por los estados participantes.
Sólo si se requieren las garantías se produce una insolvencia total, y se reprograma toda la deuda pública.
Según este esquema, los inversores enfrentarían un potencial riesgo de insolvencia, pero la pérdida máxima que podrían esperar está limitada al 60% de su inversión.
Este nivel de protección los induciría a invertir su dinero sólo si el país que pide prestado ofreciera una prima de tasa de interés razonable y limitada sobre los activos seguros.
El mecanismo de crisis propuesto efectivamente aseguraría a los compradores de bonos del gobierno contra el riesgo de insolvencia, pero conllevaría deducibles que obligan a los tenedores de bonos a asumir parte del riesgo de inversión.
El seguro prevendría el pánico si ocurriera una crisis, pero el deducible induciría a la prudencia de antemano, reduciendo así el riesgo de una crisis.
A veces se sostiene que los recortes automáticos no deberían ser parte del mecanismo de rescate europeo, dado que hasta el Fondo Monetario Internacional muchas veces ofreció su ayuda en crisis anteriores de deuda soberana sin aplicarlos.
Las sanciones y las restricciones duras, se dice, también podrían inducir una disciplina de deuda.
Este argumento no es muy convincente, al menos cuando se lo aplica a Europa.
Por un lado, el fracaso del Pacto de Estabilidad y Crecimiento de la UE planteó serias dudas con respecto a si las limitaciones políticas de deuda alguna vez serían respetadas, a menos que fueran impuestas y controladas por el propio FMI.
Más importante aún, el FMI normalmente ayudaba a los países que tenían sus propias monedas y, por ende, podían contrarrestar los movimientos de capital internacional ajustando sus tipos de cambio.
Cuando el capital se traslada a un determinado país, su moneda se aprecia, enfriando lo suficiente el sector exportador como para compensar los sectores domésticos en auge que se benefician de la disponibilidad de crédito extranjero.
Los tipos de cambio flexibles entonces sirven como un dispositivo de auto-estabilización que protege a los países que importan capital contra un sobrecalentamiento.
Este mecanismo no está disponible en una unión monetaria como la eurozona.
Allí, los flujos de ingreso de capital crean burbujas de activos que tienden a sobrecalentar la economía doméstica y a hacer subir excesivamente los salarios y los precios del consumidor.
Cuando la burbuja estalla, el país afectado puede recuperar la competitividad sólo a través de un proceso doloroso de depreciación real.
Sus salarios y precios deben quedar rezagados con respecto a los de sus competidores durante años, mientras que su economía atraviesa una caída prolongada hasta que se encuentra un nuevo equilibrio.
Por esta razón, simplemente no es posible tener una unión monetaria de países separados sin una disciplina de mercado.
La eurozona necesita urgentemente un mecanismo de crisis con recortes automáticos para los casos de insolvencia inminente.
De esa manera, los diferenciales de tasas de interés limitados pueden hacer el trabajo de su mecanismo de tipo de cambio ausente.
El Banco Mundial, el Instituto Sociedad Abierta y la Comisión Europea están coauspiciando una conferencia, Los romá en una Europa que se amplía: desafíos para el futuro, del 30 de junio al 1 de julio en Budapest, con el gobierno de Hungría como anfitrión.
Aquí, los Presidentes del Banco Mundial y del Instituto Sociedad Abierta analizarán los problemas que se abordarán.
Demasiado a menudo, en los países de la Europa central y del este los adolescentes y niños romá pasan sus días en los basurales.
Incapaces de costearse la escuela, recogen papel y otros deshechos para reciclarlos y ganar sólo lo justo para comer.
Demasiado a menudo las familias romá viven en minúsculas y retorcidas casuchas de lata o madera sin energía eléctrica ni agua potable, con sombrías perspectivas para el futuro.
Una situación similar, aunque en una escala menor, existe en muchos países miembros de la Unión Europea que tienen en su territorio a minorías romá.
Hay una enorme disparidad socioeconómica entre la mayoría de la población europea y los romá o "gitanos", muchos de los cuales viven en una pobreza extrema.
Si no se cambia, esta pobreza persistente amenaza con convertirse en una traba permanente a la prosperidad europea, lo que sería una tragedia tanto para los romá como para quienes no lo son.
La situación de los 7 a 9 millones de romá que viven en el continente merece la urgente atención de los líderes de gobierno, ya que ellos darán forma a las políticas de una UE ampliada.
Los romá son la minoría de mayor crecimiento del continente y la más vulnerable.
Mejorar decididamente sus perspectivas será crucial para una prosperidad sostenida en el continente, y exigirá la implementación de políticas de inclusión que aseguren que los romá disfruten de los beneficios que surjan después de la transición a una economía abierta y de libre mercado.
De hecho, los romá se cuentan entre quienes más han perdido con la transición desde el comunismo a partir de 1989.
A menudo fueron quienes primero perdieron sus trabajos a principios de los 90 y permanentemente se les ha bloqueado el reingreso a la fuerza laboral, debido a sus, frecuentemente, inadecuadas habilidades y a una discriminación generalizada.
Incluso en los países más prósperos de Europa central y del este, la pobreza de los romá es notablemente aguda, en algunos casos más de diez veces la de los que no pertenecen a esta minoría.
Si bien los países que ingresarán a la UE, como Hungría, la República Checa y Eslovaquia, han hecho notables avances en su transformación política y económica durante los años 90, enfrentar la situación de los romá sigue siendo uno de los problemas más difíciles en su camino a la membresía europea el próximo año y durante la próxima década.
En 2000, cerca del 80% de los romá de Bulgaria y Rumania vivían con menos de $4,30 al día, en comparación con el 37% de la población total de Bulgaria y el 30% de la de Rumania.
En la más rica Hungría, el 40% de los romá vivía con ingresos por debajo de este nivel, en comparación con el 7% de la población que no es romá.
La pobreza, combinada con las altas tasas de nacimiento, significa que la magnitud de las dificultades de los romá aumentará en los próximos años.
Cerca del 25 al 30% de los romá tiene menos de 15 años, en contraste con el 10% de la población mayoritaria.
El alto desempleo, particularmente entre los jóvenes, atrapa a los romá en un círculo vicioso de empobrecimiento y exclusión, disminuyendo aún más los estándares de vida y condenando a muchos a vivir en asentamientos marginales sin acceso a electricidad, agua potable u otros servicios básicos.
La falta de educación excluye a los romá del mundo laboral y limita sus oportunidades futuras.
Se estima que 600.000 niños romá en edad de asistir a la escuela primaria y que viven en los países candidatos a la UE no van a la escuela.
De los que sí van, la mayoría no completa la primaria y menos de un 1% en toda Europa central y del este logra acceder a la educación superior.
Muchos estudiantes que van a clases no tienen acceso más que a escuelas inferiores y segregadas.
Otros son asignados, erróneamente, a escuelas para discapacitados mentales o físicos, solamente porque no tuvieron acceso al preescolar o porque no hablan el lenguaje de la mayoría.
No obstante, hay razones para expresar optimismo.
En la última década, se han lanzado una gama de iniciativas para ampliar el acceso al mundo del trabajo y superar la discriminación, y para que los niños romá no abandonen la escuela, .
Si bien estas intervenciones de los gobiernos, grupos no gubernamentales y agencias internacionales han sido de ayuda, ha llegado el momento de ampliar su escala.
Lo que es más importante, está surgiendo un pequeño pero creciente núcleo de jóvenes líderes romá llenos de experiencia y dedicación, quienes pueden trabajar tanto con sus comunidades como con los gobiernos para superar la pobreza y la discriminación.
A fines de este mes, muchos de estos jóvenes se nos unirán en Budapest, junto con Primeros Ministros y otras altas autoridades de los países de Europa central y del este, y de los estados miembros de la UE.
Por primera vez, los líderes de gobierno y de los romá enfrentarán el problema romá como un asunto social y económico de primera importancia.
Un enfoque así, que permita políticas integradas, es necesario para asegurar que los derechos básicos de los romá verdaderamente se traduzcan en hechos en una Europa ampliada.
No nos podemos permitir dejar a los romá en el camino.
LONDRES – Históricamente, el término “comercio justo” ha significado muchas cosas.
La Liga de Comercio Justo fue fundada en Gran Bretaña en el año 1881 para restringir las importaciones procedentes de países extranjeros. En los Estados Unidos, las empresas y sindicatos utilizaron leyes de “comercio justo” para construir lo que el economista Joseph Stiglitz llama “barreras de alambre de púas frente a las importaciones”.
Estas leyes, denominadas leyes “anti-dumping”, permiten que cualquier empresa que sospeche que una empresa extranjera que es su rival comercializa un determinado producto por debajo del costo, pida que el gobierno imponga aranceles especiales para protegerla de la competencia “injusta”.
Tales oscuros pensamientos proteccionistas están lejos de las mentes de los benevolentes organizadores de la “Fairtrade Fortnight” (“Quincena de Comercio Justo”), que se lleva a cabo anualmente en el Reino Unido y durante la cual compré dos barras de chocolate y un frasco de mantequilla de maní, ambos productos importados a través del esquema de comercio justo.
El loable objetivo de este esquema es elevar el precio que perciben los agricultores de los países en desarrollo por sus productos, dicho incremento se obtiene mediante la eliminación de las ganancias exageradas de los intermediarios, de quienes los productores dependen para que sus productos lleguen a mercados distantes.
Los productos incluidos dentro del esquema de comercio justo, como por ejemplo el cacao, el café, el té, y los plátanos, no compiten con la producción interna europea, y por lo tanto no se ven afectados por argumentos proteccionistas.
Este esquema funciona de la siguiente manera: a cambio de garantizar un precio establecido y de que se cumplan con las “las normas laborales y ambientales” (salario mínimo, producción sin pesticidas), las cooperativas agrícolas de los países pobres reciben una sello de FAIRTRADE para sus productos, este sello de certificación es emitido por la “FAIRTRADE Labeling Organization” (“Organización Internacional de Certificación de Comercio Justo”).
Dicha certificación permite que los supermercados y otros minoristas vendan los productos a un precio más alto.
Los agricultores del tercer mundo reciben un incremento en sus ingresos, mientras que los consumidores del primer mundo sienten que actúan siguiendo sus principios éticos: este esquema podría ser considerado como una alianza celestial.
El movimiento de comercio justo, que se inició en la década de los ochenta, ha crecido rápidamente.
En un avance notable en el año 1997, la Cámara de los Comunes británica decidió que en sus predios solamente se iba a servir café de comercio justo.
Hasta finales del año 2007, más de 600 organizaciones de productores, que representan a 1,4 millones de agricultores en 58 países vendían productos bajo el esquema de comercio justo.
En la actualidad, una cuarta parte de todos los plátanos en los supermercados del Reino Unido se venden bajo el sello de FAIRTRADE.
No obstante, hasta el momento los productos etiquetados con sello FAIRTRADE solamente representan un porcentaje muy pequeño de las ventas mundiales de cacao, té, café, etc., dicho porcentaje, típicamente, llega a ser menor al 1%.
La justificación económica para ofrecer precios garantizados es bien conocida: la estabilización de los precios de los productos primarios, que se encuentran sujetos a fuertes fluctuaciones, estabiliza los ingresos de sus productores.
Este razonamiento inspiró varias propuestas para la creación de “reservas de seguridad” de los principales productos básicos, la más famosa de las cuales fue la de John Maynard Keynes en el año 1942; estas reservas de seguridad servirían para controlar la oferta de productos, sacando productos del mercado en caso de una caída de precios, y suplementando la oferta de productos en caso de una subida de precios.
La propuesta de Keynes nunca llegó a ser parte del Acuerdo de Bretton Woods del año 1944, y, a pesar de que los esquemas de regulación de la oferta de productos volvieron a aflorar en la década de los setenta, tampoco en dicha oportunidad llegaron a dar frutos.
Posteriormente economistas de izquierda formularon teorías al respecto, por ejemplo Raúl Prebisch formuló la teoría del “deterioro de los términos de intercambio de los productos primarios”; dicha teoría indica que los precios de los productos primarios tienen una tendencia a la baja a largo plazo con respecto a los precios de los bienes manufacturados.
Esa tendencia parece haber estado en funcionamiento desde mediados de los años ochenta, ya que los productores de productos básicos sufrieron una disminución persistente en los precios que percibían por dichos productos.
Además, las fluctuaciones de los precios durante toda esa década fueron enormes, causando graves consecuencias en los países africanos subsaharianos y en otros países en desarrollo, ya que dichos países dependían en gran medida de sus ingresos provenientes de la exportación de productos básicos.
Sin embargo, desde aquel entonces la caída de precios se ha invertido.
Los precios de los alimentos básicos han aumentado en un 150% desde el año 2001.
Esto ha elevado los ingresos de los productores agrícolas, independientemente de los esfuerzos del movimiento de comercio justo.
La argumentación relativa al “deterioro de los términos de intercambio” se ha derrumbado.
No obstante, los precios de los productos básicos siguen siendo mucho más volátiles que los precios de los servicios y de los bienes manufacturados, lo que provoca grandes fluctuaciones en los ingresos de los productores.
Dichas fluctuaciones intensifican los efectos que tienen las subidas y bajadas de precios en los mercados.
Por lo tanto, el problema de la estabilización de precios aún no ha desaparecido.
No es fácil vislumbrar cómo el movimiento de comercio justo podría tener una amplia contribución en cuanto a la resolución de este problema, ya que la única política sensata para la estabilización de los ingresos de los productores es el control de la oferta.
Pero dicho control está fuera del alcance del esquema del comercio justo.
El objetivo de todas las versiones e interpretaciones del concepto de comercio justo es lograr el “libre comercio”; sin embargo, los ataques más dañinos que se infringe al sello FAIRTRADE vienen de quienes apoyan al libre comercio.
Mark Sidwell argumenta en el panfleto Unfair Trade (Comercio no justo), publicado por el Instituto Adam Smith, que el esquema FAIRTRADE mantiene a agricultores que no son competitivos en los campos agrícolas, retrasando de esa forma la diversificación y la mecanización. De acuerdo a Sidwell, el esquema de FAIRTRADE convierte a los países en desarrollo en guetos agrarios que reciben bajos ingresos y que ofrecen abundante mano de obra, y que como consecuencia de ello, niegan a sus generaciones futuras la oportunidad de una vida mejor.
Esto, según Sidwell, se hace patente sin tener que tomar en consideración el efecto que el esquema FAIRTRADE tiene en las personas más pobres de esos países, que no son los agricultores sino son los trabajadores agrícolas eventuales, quienes están excluidos de esta forma de comercialización debido a las normas laborales y a las regulaciones costosas que impone dicho esquema.
Expresado en otras palabras, el esquema FAIRTRADE protege a los agricultores frente a sus rivales y frente a los trabajadores agrícolas.
Según el razonamiento de Sidwell, los consumidores también están siendo engañados: ya que únicamente un pequeño porcentaje del incremento que se paga por una barra de chocolate importada bajo el esquema de FAIRTRADE llegará a los productores de cacao; dicho porcentaje puede ser muy ínfimo, ya que podría llegar a ser de tan sólo el 1%.
Tampoco, según Sidwell, el esquema FAIRTRADE ofrecería garantías relacionadas a la calidad del producto; esto se debería a que los productores solamente perciben el pago de un precio mínimo por los productos que venden bajo el esquema de comercio justo, y por lo tanto preferirían comercializar lo mejor de sus cosechas en el mercado abierto.
Pero, a pesar de la inestabilidad de sus factores económicos, el movimiento de comercio justo no debe ser despreciado. Independientemente de la opinión de los cínicos, quienes dicen que el único logro de este esquema es hacer que los consumidores se sienten mejor sobre lo que compran, algo parecido a la compra de indulgencias en la antigua Iglesia Católica, no se debe menospreciar el valor del esquema de comercio justo.
En los hechos, el movimiento representa una chispa de protesta en contra del consumismo sin sentido, una resistencia desde las bases en contra de una lógica impersonal, y una expresión de activismo comunitario.
Esta justificación no convencerá a los economistas, quienes prefieren un tipo de razonamiento más magro. Pero no está fuera de lugar recordar que no siempre se debe dejar que los economistas y los burócratas hagan las cosas a su manera.
CAMBRIGDE- Si bien, algunas firmas financieras están reformando la manera de remunerar a sus empleados, los gobiernos de todo el mundo están considerando seriamente regular las estructuras de compensación de dichas empresas.
El Comité de Supervisión Bancaria de Basilea, recientemente se declaró a favor de esas regulaciones, y la Cámara de Representantes de los Estados Unidos ha aprobado exigir que las instancias reguladoras establezcan reglas sobre las compensaciones.
Tal vez no resulte sorprendente que muchos de los altos mandos del sector financiero se opongan enérgicamente a dichas acciones.
Afirman que necesitan la libertad de crear paquetes de compensación para conservar a su personal más talentoso –los que reactivarán el sistema financiero mundial.
Entonces, ¿deberían los gobiernos hacerse a un lado y dejar en manos de las firmas financieras sus propias reformas?
La respuesta es claramente no.
En el orden financiero posterior a la crisis, los gobiernos deben asumir el papel de supervisores y reguladores de las retribuciones en las firmas financieras; de otro modo, los incentivos perversos que contribuyeron a crear la crisis actual podrían repetirse fácilmente.
Es importante distinguir entre dos fuentes de preocupación relativas a las retribuciones en las firmas financieras.
Una serie de inquietudes tienen su origen en el punto de vista de los accionistas.
Las cifras dadas a conocer recientemente por el fiscal de Nueva York, Andrew Cuomo, indican que nueve grandes firmas financieras pagaron a sus empleados compensaciones que en conjunto superaron los 600,000 millones de dólares entre 2003-2008 –periodo en el que su capitalización agregada de mercado disminuyó sustancialmente.
Tales patrones pueden crear preocupación entre los accionistas en el sentido de que las estructuras de pago no están bien diseñadas para dar servicio a sus intereses.
Incluso en el supuesto de que las firmas financieras tuvieran problemas de gobernanza que produjeran decisiones relativas a las retribuciones que se apartaran de los intereses de los accionistas, esos problemas no justifican  necesariamente que el gobierno regule dichas decisiones.
Tales problemas se pueden abordar mejor con reglas enfocadas en la mejora de los procesos internos de gobernanza y en el fortalecimiento de los derechos de los inversionistas, dejando que las decisiones relativas a la fijación de las estructuras de compensación las tomen los juntas de gobierno y los accionistas que las eligen.
Sin embargo, las retribuciones en el sector financiero también ponen de manifiesto una segunda causa de preocupación: incluso en el supuesto de que las estructuras de compensación estuvieran diseñadas tomando en cuenta los intereses de los accionistas, éstas podrían producir incentivos para tomar riesgos excesivos que socialmente son indeseables.
Como resultado, incluso si los problemas de gobernanza empresarial se resolvieran del todo, la participación del gobierno en la regulación de las estructuras de compensación de las firmas aún podría justificarse.
Supongamos que las instancias reguladoras pueden confiar en que la mayoría de las firmas financieras se administrarán respondiendo a los intereses de los accionistas.
¿Se justificaría que dichas firmas estuvieran exentas de las regulaciones actuales que les imponen restricciones en materia de préstamos, inversiones o reservas de capital?
Claramente no porque los accionistas no cargan con todos los costos que conlleva el desplome de una firma, y, como quedó demostrado en la crisis más reciente, la cuenta de tal caída la deben pagar, al menos en parte, los contribuyentes y la economía.
Por tanto, las decisiones “demasiado riesgosas” que se toman en los negocios  algunas veces podrían responder a los intereses de los accionistas, y se justifica, -en efecto, es necesario- regular tales decisiones.
La regulación de las retribuciones es necesaria en el sector financiero por las mismas razones por las que se justifican las regulaciones tradicionales de las decisiones empresariales de las firmas.
Los incentivos generados por las estructuras de compensación determinan la forma en que los directivos de las firmas se comportan dentro de lo permitido por los límites de esas regulaciones tradicionales directas.
Y como las regulaciones tradicionales de las decisiones empresariales necesariamente son imperfectas, la regulación de las estructuras de compensación podría ser una útil herramienta adicional para controlar los riesgos que plantea la conducta de las firmas financieras.
Si se prevé que las decisiones relativas a las estructuras de compensación afectarán la estabilidad de las firmas financieras, la regulación de estas decisiones también podría servir para proteger dicha estabilidad.
Es probable que las firmas financieras que se oponen a regular sus retribuciones hagan advertencias contra “micro administrar” las compensaciones y argumenten que las decisiones relativas a las compensaciones se deben hacer tomando en consideración la información sobre cada directivo, la cual es casi seguro que no posean las instancias reguladoras.
Sin embargo, la regulación de las retribuciones puede mejorar las cosas sin necesidad de recurrir a la micro administración, mediante el establecimiento de parámetros generales de los cuales las firmas no podrán apartarse, pero que de cualquier forma les den un margen significativo para tomar en cuenta las circunstancias individuales de los directivos.
Por ejemplo, las normas reglamentarias podrían exigir que en los planes basados en acciones se impidiera a los directivos liquidar sus valores y opciones durante un periodo mínimo posterior a la inversión.
En dicho caso, las firmas todavía tendrían la libertad de elegir el número de acciones y opciones a cualquier directivo, así como ajustar en cierta medida el plazo posterior a la inversión en el que no se permitiría liquidar las acciones.
Finalmente, es seguro que aquéllos que se oponen a la regulación de las retribuciones nos prevendrán sobre “las consecuencias inesperadas”.
Sin embargo, esta advertencia no debería preocuparnos.
En los últimos años hemos experimentado las reales y costosas consecuencias de regímenes de compensación en los que las firmas financieras tenían la libertad de fijar sus propias estructuras salariales.
¿Debemos creer acaso que estas costosas consecuencias son preferibles a las consecuencias inesperadas de las regulaciones salariales?
Los esfuerzos por evitar los daños provocados por decisiones erróneas futuras sobre las compensaciones no deberían disuadirse con los argumentos especulativos sobre las consecuencias inesperadas.
Las firmas financieras no deberían tener la libertad de crear incentivos perversos que nos pongan a todos en riesgo.
Si hemos de creer las encuestas de opinión, el 29 de mayo los franceses rechazarán el borrador de tratado constitucional de la Unión Europea.
Puesto que todos los países miembros de la UE deben ratificar la constitución, un “No” francés, en efecto, acabará con ella.
Por más increíble que pueda parecer este giro de los acontecimientos, desde hace largo tiempo que se ha estado gestando.
Es increíble porque Francia no sólo ha sido miembro fundador de la Comunidad Europea, sino la principal fuerza impulsora tras todos los pasos importantes hacia una “unión cada vez más estrecha”.
Pero la oposición francesa también era previsible, ya que por más de una década Francia se ha ido apartando de Europa, y en la actualidad se encuentra cada vez más aislada.
Por supuesto, Europa también se ha alejado de Francia a través de ampliaciones sucesivas, pero la principal raíz del distanciamiento se encuentra en Francia misma.
Los franceses ven con gran tristeza el declive de su estatus y prestigio, no sólo en la política mundial, sino en la cultura, la ciencia y, muy importante, el idioma.
Desde su punto de vista, Europa fue siempre una manera de reclamar influencia en el mundo. 
Esto funcionó durante tres décadas.
Francia y Alemania habían forjado una alianza que era la que decidía en Europa.
Sin interés en el poder geopolítico (legado de su pasado nazi), Alemania se contentaba con respaldar las ambiciones de Francia, siempre y cuando el Mercado Común le permitiera ser el motor económico de Europa.
Sin embargo, esta alianza se está desarmando a medida que el propio estatus de Alemania declina, debido a su mediocre desempeño económico y la pérdida de su prestigioso Deutschemark.
Más aún, está cada vez más interesada en ejercer su propia influencia política y, en consecuencia, ya no se contenta con lo que recibe de la alianza con Francia.
Al mismo tiempo, las sucesivas ampliaciones de la UE a lo largo de las décadas han ingresado al ruedo a otros poderosos competidores, principalmente España y el Reino Unido, así como países más pequeños que no tienen la intención de agachar la cerviz ante el liderazgo franco-alemán.
En pocas palabras, Francia ha perdido el control de Europa.
Esto no es nuevo, pero sólo recientemente ha empezado a calar en la conciencia de los franceses, y les duele.
Además, Francia está económicamente herida.
Este es un país que por largo tiempo ha atesorado en el corazón su “excepción” a las reglas normales de la economía de mercado, una visión brumosa e indefinida que rechaza tanto la planificación central como los mercados libres, y afirma ofrecer un terreno intermedio y bien equilibrado.
A los franceses no les importa el que nunca hayan sido capaces de articular su visión de una “tercera vía”, ya que siguen profundamente convencidos de que el estado tiene un papel clave que jugar en la orientación de los mercados, con el fin de defender valores “más altos” que la simplista y unívoca búsqueda del materialismo.
Esta visión, propagada desde la Segunda Guerra Mundial por una “intelligentsia” cuasi marxista, está tan enraizada que los franceses ni siquiera se molestan en comprender cómo funcionan los mercados.
Ven a la economía como un campo de batalla ideológico, en donde caben todas las visiones sin que tengan que confrontarse con la lógica ni mucho menos con los hechos.
Y, sin embargo, los hechos han estado pegando duro.
El crecimiento ha sido mediocre durante un cuarto de siglo y el desempleo permanece tozudamente alto.
El crimen urbano, alguna vez descrito como el costo del individualismo desbocado, ahora se asemeja al que se encuentra en los Estados Unidos, la “bête noire” del modelo francés.
¿Qué tiene que ver esto con Europa?
Por su diseño, la UE aumenta la competencia económica, pero Francia está mal equipada para ello.
Uno tras otro, la mayoría de los países europeos han reformado sus economías, despojándose de los cómodos arreglos que solían proteger a cada grupo de interés de la presión de la competencia.
Incluso Alemania, después de un desempeño todavía peor que el de Francia, ahora ha dado pasos decisivos.
Incapaz de reformar sus mercados laborales por temor a las protestas callejeras, los gobiernos franceses de todos los signos tratan de proteger a sus aproblemadas empresas, sólo para terminar enfrentándose a los límites impuestos por las reglas del Mercado Común.
El sobredimensionado sector público francés, al que muchos ven como el empleador de último recurso, no puede permitirse su costoso personal. 
Si bien varias empresas privadas francesas están prosperando, lo hacen porque se encuentran economizando en mano de obra y cada vez más tercerizan la producción, a menudo hacia nuevos países miembros de la UE donde los costos laborales son considerablemente menores.
La educación pública está en ruinas y el sistema de educación superior de Francia ahora enfrenta la competencia de otros países europeos. 
Humillados por la debacle económica y la pérdida de influencia, los franceses están asustados.
Temen al futuro, ya que significa reformas orientadas al mercado o bien una mayor degradación económica y política. Ambas vías son vistas como inaceptables, aunque sólo sea porque chocan con la autoestima francesa.
La Constitución Europea tiene poco que ver con alguno de estos desafíos, pero la mayoría del pueblo francés ha comenzado a poner en duda la estrategia que durante tanto tiempo ha enmascarado el menguante estatus de Francia.
Se sienten alarmados por lo que ven como la dominación de los principios anglosajones, el último clavo en el ataúd de la mítica “excepción” de Francia.
De modo que ahora se ve a la UE como un caballo de Troya que amenaza una miríada de beneficios y prebendas otorgadas por el estado, de las que cada ciudadano disfruta.
Por supuesto, en último término la mayoría del pueblo francés se beneficiaría si se pudiera deshacer de esta red ineficiente de pequeños y grandes privilegios, pero la mayor parte de los votantes, deprimida por las malas perspectivas económicas y enervada por el alto desempleo, simplemente no está dispuesta a correr el riesgo.
No comprenden las raíces de sus problemas económicos y sienten nostalgia de tiempos mejores.
Ven equivocadamente a la Constitución Europea como otro desafío más, en un momento en que desean cuidados y protección.
Rara vez la gente asustada toma decisiones sabias. 
NUEVA YORK - Al contrario de lo que a menudo afirman los escépticos, la defensa del libre comercio cuenta con bases sólidas. Se extiende no sólo a la prosperidad general (o "PNB agregado"), sino también a los resultados distributivos, lo que hace que el argumento de libre comercio sea además moralmente atractivo.
El vínculo entre apertura comercial y prosperidad económica es fuerte y sugerente.
Por ejemplo, Arvind Panagariya de la Universidad de Columbia dividió los países en desarrollo en dos grupos: países "milagro" con índices de crecimiento per cápita del PIB de 3% o superior, y países "debacle" con tasas de crecimiento negativa o cero. Panagariya encontró que los índices de crecimiento del comercio reproducían esa tendencia en el período 1961-1999.
Por supuesto, se podría argumentar que el crecimiento del PIB hace crecer el comercio, y no al revés... hasta que uno examina los países en profundidad. Tampoco se puede argumentar que el crecimiento del comercio tenga poco que ver con la política comercial: si bien los menores costos del transporte han incrementado los volúmenes de comercio, también lo ha hecho la constante reducción de las barreras comerciales.
Más convincente es el notable repunte de las tasas de crecimiento del PIB en la India y China después de haber desmantelado las barreras comerciales a finales de 1980 y principios de 1990. En ambos países, la decisión de revertir las políticas proteccionistas no fue la única reforma que se llevó a cabo, pero fue un componente importante.
En los países desarrollados, también la liberalización del comercio, que comenzó durante la posguerra, fue acompañada por otras formas de apertura económica (por ejemplo, un retorno a la convertibilidad de la moneda), lo que tuvo como resultado un rápido crecimiento del PIB. La expansión económica se vio interrumpida en los años 1970 y 1980, pero la causa fue la crisis macroeconómica provocada por el éxito del cartel de la OPEP y las políticas deflacionarias subsiguientes que llevó a cabo el entonces presidente de la Reserva Federal Paul Volcker.

Más aún, es erróneo el argumento negativo de que la experiencia histórica pesa a favor del proteccionismo. El historiador económico Douglas Irwin ha cuestionado el argumento de que la política proteccionista del siglo XIX ayudara al crecimiento de las industrias nacientes en los Estados Unidos. También ha demostrado que muchos de los países que tuvieron éxito en el siglo XIX con altas tasas arancelarias, como Canadá y Argentina, utilizaron los aranceles como fuente de ingresos, no como una forma de proteger la industria nacional.
Tampoco deben preocuparse los defensores del libre comercio de que la apertura comercial no haya producido crecimiento adicional para algunos países en desarrollo, como sostienen los críticos. El comercio es sólo un factor facilitador.
Por ejemplo, si la infraestructura es deficiente o hay vigentes políticas internas que impiden a los inversionistas responder a las oportunidades del mercado (como las sofocantes restricciones de los países del sur de Asia al otorgamiento de licencias ), no habrá resultados. Para que la apertura comercial resulte beneficiosa, es necesario que haya políticas complementarias.
Pero entonces los críticos cambian de argumento y plantean que el crecimiento impulsado por el comercio beneficia sólo las élites y no a los pobres, que no es "incluyente".
Sin embargo, en la India el paso a un crecimiento acelerado después de reformas entre las que se incluía la liberalización del comercio ha sacado de la pobreza a cerca de 200 millones de personas. En China, que creció más rápido, se estima que más de 300 millones de personas han dejado de ser pobres desde el inicio de las reformas.
De hecho, los países desarrollados también se benefician del efecto del comercio en la reducción de la pobreza. Contrariamente a la opinión popular, el comercio con los países pobres no empobrece a los países ricos... más bien al contrario.
El cambio técnico no calificado y que ahorra mano de obra es lo que está ejerciendo presión sobre los salarios de los trabajadores, mientras que las importaciones más baratas que hacen alto uso de mano de obra de los países en desarrollo ayudan a los pobres que consumen estos bienes.

Si un comercio más libre reduce la pobreza, resulta presuntuoso por parte de los críticos el  mostrarse como poseedores de la verdad. En realidad, los partidarios del libre comercio son quienes tienen más autoridad moral: por lo menos mil millones de personas todavía viven en la pobreza, ¿qué mayor imperativo moral tenemos que reducir ese número? Es embriagador hablar de "justicia social", pero es difícil hacer realmente algo al respecto. Aquí, el libre comercio tiene una clara ventaja.

Como ha demostrado el historiador Frank Trentmann, en la Gran Bretaña del siglo XIX el libre comercio se defendía en términos morales: se promovía no solo para impulsar la prosperidad económica, sino también la paz. También merece la pena recordar que el Secretario de Estado de EE.UU. Cordell Hull fue galardonado con el Premio Nobel de la Paz en 1945 por políticas que incluían sus incansables esfuerzos a favor del libre comercio multilateral. Es hora de que el Comité noruego del Nobel dé nuevamente un paso al frente.

NUEVA YORK – Europa ha estado padeciendo una crisis financiera desde 2007.
Cuando la quiebra de Lehman Brothers puso en peligro el crédito de las entidades financieras, se substituyó el crédito privado por el del Estado, lo que reveló un fallo no reconocido en el euro.
Al transferir al Banco Central Europeo (BCE) su derecho a acuñar moneda, los países miembros se expusieron al riesgo de suspensión de pagos, como los países del Tercer Mundo profundamente endeudados en una divisa extranjera.
Los bancos comerciales cargados de bonos estatales de países débiles resultaron potencialmente insolventes.
Hay un paralelismo entre la actual crisis del euro y la crisis bancaria internacional de 1982.
Entonces, el Fondo Monetario Internacional salvó el sistema bancario mundial prestando justo el dinero necesario a los países profundamente endeudados; se evitó la suspensión de pagos, pero a costa de una depresión duradera.
América Latina sufrió un decenio perdido.
Alemania está desempeñando el mismo papel hoy que el FMI entonces.
El marco difiere, pero el efecto es el mismo.
Los acreedores están haciendo recaer todo el peso del ajuste sobre los países deudores y evitando su propia responsabilidad.
La crisis del euro es una mezcla compleja de problemas bancarios y de deuda soberana, además de divergencias en los resultados económicos que han creado desequilibrios de las balanzas de pagos dentro de la zona del euro.
Las autoridades no entendieron la complejidad de la crisis y menos aún vieron una solución, por lo que intentaron ganar tiempo.
Normalmente, funciona.
Los pánicos financieros remiten y las autoridades consiguen un beneficio con su intervención, pero no así esta vez, porque los problemas financieros se han combinado con un proceso de desintegración política.
Cuando se creó la Unión Europea, fue la encarnación de una sociedad abierta: una asociación voluntaria de Estados iguales que cedieron parte de su soberanía por el bien común.
La crisis del euro está convirtiendo ahora a la Unión Europea en algo fundamentalmente diferente, al dividir a los países miembros en dos clases –acreedores y deudores– y ser los acreedores los que mandan.
Como país acreedor más fuerte, Alemania se ha erigido en el hegemón.
Los países deudores pagan importantes primas de riesgo por la financiación de su deuda estatal, lo que se refleja en el costo de su financiación en general.
Para colmo de males, el Bundesbank sigue comprometido con una doctrina monetaria anticuada y arraigada en la traumática experiencia de Alemania con la inflación.
A consecuencia de ello, sólo reconoce la inflación como una amenaza a la estabilidad y pasa por alto la deflación, que es la auténtica amenaza actual.
Además, la insistencia de Alemania en la austeridad para los países deudores puede resultar fácilmente contraproducente al aumentar la proporción de la deuda a medida que baje el PIB.
Existe un peligro real de que una Europa con dos niveles se vuelva permanente.
Los recursos humanos y financieros se verán atraídos hacia el centro y la periferia quedará permanentemente reprimida, pero ésta, descontenta, está a punto de estallar.
La tragedia de Europa no es consecuencia de una trama perversa, sino que se debe más bien a una falta de políticas coherentes.
Como en las antiguas tragedias griegas, los errores y la pura y simple falta de comprensión han tenido consecuencias fatales, aunque no deseadas.
Alemania, como mayor país acreedor, está al mando, pero se niega a asumir responsabilidades suplementarias; a consecuencia de ello, se han desaprovechado todas las oportunidades de resolver la crisis.
Ésta se propagó desde Grecia hasta otros países deficitarios hasta poner en entredicho la propia supervivencia del euro.
Como una ruptura del euro causaría un daño inmenso, Alemania hace siempre el mínimo necesario para mantener la integridad del euro.
Muy recientemente, la Canciller alemana, Angela Merkel, ha respaldado al Presidente del BCE, Mario Draghi, con lo que ha dejado aislado al Presidente del Bundesbank, Jens Weidman, lo que permitirá al BCE frenar los costos del endeudamiento de los países que se sometan a un programa de austeridad supervisado por la Troika (el FMI, el BCE y la Comisión Europa).
Así se salvará el euro, pero se dará también un paso hacia la división permanente de Europa en deudores y acreedores.
Tarde o temprano, los deudores acabarán rechazando una Europa con dos niveles.
Si el euro se rompe desordenadamente, el mercado común y la UE quedarán destruidos, con lo que Europa se encontrará peor que cuando se inició la operación para unirla, a causa de un legado de desconfianza y hostilidad mutuas.
Cuanto más tarde en producirse la ruptura, peor será el resultado final.
Así, pues, es el momento de examinar opciones substitutivas que hasta hace poco habrían sido inconcebibles.
A mi juicio, la mejor opción es la de convencer a Alemania para que elija entre encabezar la creación de una unión política con un reparto auténtico de las cargas o abandonar el euro.
Como toda la deuda acumulada está denominada en euros, la diferencia estribará en quién se quede al mando de la unión monetaria. Si Alemania se marchara, el euro se depreciaría.
Los países deudores recuperarían su competitividad; su deuda disminuiría en términos reales y, con el control del BCE, la amenaza de suspensión de pagos desaparecería y sus costos de endeudamiento disminuirían hasta niveles comparables con los del Reino Unido.
En cambio, los países acreedores padecerían pérdidas en sus títulos e inversiones denominados en euros y afrontarían una competencia más dura por parte de otros miembros de la zona del euro.
La magnitud de las pérdidas de los países acreedores dependería del grado de la depreciación, lo que les infundiría interés en mantener la depreciación dentro de unos límites.
Después de las dislocaciones iniciales, el resultado final haría realidad el sueño de John Maynard Keynes de un sistema monetaria internacional en el que tanto los acreedores como los deudores compartan la responsabilidad de mantener la estabilidad y Europa eludiría la depresión en ciernes.
Se podría obtener el mismo resultado, con un costo menor para Alemania, si ésta optara por actuar como un hegemón benévolo, lo que significaría aplicar la propuesta unión bancaria europea, establecer un campo de juego más o menos igual entre países acreedores y deudores mediante la creación de un Fondo de Reducción de la Deuda y en su momento convirtiendo toda la deuda en eurobonos, además de fijar un crecimiento nominal del PIB de hasta el cinco por ciento, para que, al crecer, Europa pudiera deshacerse de su excesivo endeudamiento.
Tanto si Alemania decide dirigir como si decide marcharse, cualquiera de las dos opciones sería mejor que la creación de una insostenible Europa con dos niveles.
CAMBRIDGE – Grecia supenderá el pago de su deuda nacional.
Esa quiebra se deberá en gran parte a su pertenencia a la Unión Monetaria Europa.
Si no formara parte del sistema del euro, Grecia podría no haberse visto en su actual aprieto y, aun cuando así hubiera sido, podría haberse librado de la necesidad de suspender pagos.
La suspensión del pago de su deuda nacional por parte de Grecia no tiene por qué significar una negativa explícita a hacer los pagos de los intereses y del principal cuando venzan.
Más probable sería una reestructuración de la deuda vigente organizada por el FMI, permutando los bonos vigentes por nuevos bonos con intereses y principal inferiores o podría ser “una quiebra suave”, en la que Grecia saldara unilateralmente su deuda vigente con nueva deuda en lugar de pagando en efectivo, pero, sea cual fuere la forma que revista la quiebra, los actuales titulares de deuda griega recibirán menos de la cantidad total que ahora se les debe.
La única forma como Grecia podría evitar la quiebra sería la de reducir sus futuros déficits presupuestarios anuales hasta un nivel que los inversores nacionales y extranjeros estuvieran dispuestos a financiar con carácter voluntario.
Como mínimo, eso significaría reducir el déficit a un nivel que detuviera el aumento del coeficiente deuda-PIB.
Para lograrlo, el déficit actual de 14 por ciento del PIB tendría que bajar hasta el 5 por ciento del PIB o menos, pero, para reducir el coeficiente deuda-PIB al nivel del 60 por ciento prescrito por el Tratado de Maastricht, haría falta reducir el déficit presupuestario anual a sólo el 3 por ciento del PIB: la meta que, según han dicho los ministros de Hacienda de la zona del euro, debía alcanzar Grecia en 2012, a más tardar.
Reducir el déficit presupuestario en un 10 por ciento del PIB representaría una reducción enorme del gasto estatal o un aumento espectacular de los ingresos por impuestos... o –más probablemente– las dos cosas.
Aparte de la dificultad política que entraña la consecución de dicha meta, no hay que olvidar el gravísimo efecto negativo que ello tendría en la demanda interna total y, por tanto, en la producción y el empleo.
La tasa de desempleo de Grecia es ya del 10 por ciento y ya se espera que su PIB se reduzca a una tasa anual de más del 4 por ciento, con lo que el número de desempleados llegará a ser aún mayor.
Al deprimir aún más la actividad económica mediante mayores impuestos y reducción del gasto estatal, se causarían las correspondientes reducciones en los ingresos por impuestos y los correspondientes aumentos en los subsidios de desempleo.
De modo que cada euro previsto de reducción del déficit equivale a menos de un euro de reducción real del déficit, lo que significa que los aumentos de impuestos y las reducciones del gasto estatal básico previstos deberían ser incluso superiores al 10 por ciento del PIB para lograr un 3 por ciento del PIB de déficit presupuestario.
No hay, sencillamente, forma de eludir la aritmética que entraña la escala de reducción del déficit y la consiguiente contracción económica: la suspensión del pago de su deuda por parte de Grecia es inevitable.
Grecia habría podido evitar ese resultado, si no hubiera formado parte de la zona del euro.
Si Grecia siguiera teniendo su moneda, las autoridades podrían devaluarla, al tiempo que hiciesen más rigurosa la política fiscal.
Una moneda devaluada podría aumentar las exportaciones y haría que las familias y las empresas griegas substituyeran los productos importados por productos nacionales.
El aumento de la demanda de productos y servicios griegos aumentaría el PIB de Grecia, lo que aumentaría los ingresos por impuestos y reduciría los pagos correspondientes al subsidio de desempleo.
En una palabra, si Grecia tuviera su propia política monetaria, la consolidación fiscal sería a un tiempo más fácil y menos dolorosa.
La pertenencia de Grecia a la zona del euro fue también una causa principal de su gran déficit presupuestario actual.
Como Grecia no ha tenido su propia moneda durante más de un decenio, no ha habido una señal de los mercados para avisarla de que su deuda estaba adquiriendo unas dimensiones inaceptables.
Si Grecia hubiera permanecido fuera de la zona del euro y hubiese conservado su dracma, la gran oferta aumentada de bonos griegos habría hecho bajar la cotización del dracma y subir el tipo de interés de los bonos, pero, como los eurobonos griegos estaban considerados substitutos casi equivalentes de los eurobonos de otros países, el tipo de interés de los bonos griegos no subió a medida que aumentaba el endeudamiento de Grecia... hasta que el mercado empezó a temer una posible quiebra.
El importante aumento en las últimas semanas del tipo de interés de los bonos griegos en comparación con los bonos alemanes muestra que el mercado considera ahora cada vez más probable dicha quiebra.
La combinación de créditos de los demás países miembros de la zona del euro y préstamos del FMI pueden brindar la suficiente liquidez para  aplazar la quiebra durante un tiempo.
A cambio de ese apoyo a la liquidez, Grecia se verá obligada a aceptar una dolorosa restricción fiscal y una reducción de su PIB.
Al final, Grecia, los demás miembros de la zona del euro y los acreedores de Grecia tendrán que aceptar que el país es insolvente y no puede saldar su deuda vigente.
En ese momento, Grecia suspenderá pagos.
CAMBRIDGE – Las importaciones de los Estados Unidos superan actualmente los 2,4 billones de dólares anuales, más del doble de las de China y más que las de los 27 países de la Unión Europea en su conjunto.
Puesto que el volumen de las importaciones de los Estados Unidos varía según el dinamismo general de la economía del país, el volumen de las exportaciones de otros países también cambia.
Por ello, para todos fue positivo que la economía estadounidense comenzara a crecer en el verano de 2009, 19 meses después del inicio oficial de la recesión en diciembre de 2007.
Desafortunadamente, la recuperación ha resultado ser muy anémica.
Ahora, 15 meses después de que empezara la expansión, el PIB real sigue siendo inferior al nivel que tenía cuando comenzó la recesión.
Resulta aun más preocupante que la tasa de crecimiento del PIB ha estado disminuyendo casi desde el principio de la recuperación.
El PIB real creció 5% en el cuarto trimestre de 2009, lo que reflejaba el final de la reducción de los inventarios.
El crecimiento del PIB cayó posteriormente al 3,7% en el primer trimestre de 2010 y a apenas el 1,7% en el segundo trimestre.
Parece que el tercer trimestre será muy similar al segundo.
Esta recuperación ha sido mucho más débil que otras anteriores debido a diferencias fundamentales en las causas de la desaceleración y las políticas que se han elegido para el restablecimiento.
Las desaceleraciones previas se debían a los esfuerzos del banco central para contrarrestar o evitar la inflación mediante el aumento de las tasas de interés a corto plazo.
Cuando el banco central lograba su objetivo, reducía esas tasas y la economía se recuperaba.
No obstante, esta vez la desaceleración no fue provocada por tasas de interés más elevadas, por lo que al reducirlas no hubo una mejoría sólida.
Esta recesión fue el resultado de una mala estimación del riesgo, que condujo a un apalancamiento excesivo y a precios muy elevados de una amplia gama de activos.
Cuando esas burbujas de precios estallaron, los hogares sufrieron pérdidas económicas importantes y los mercados financieros se volvieron disfuncionales.
Puesto que la desaceleración no fue provocada por tasas de interés elevadas, no bastaba rebajarlas para que la economía saliera de la recesión.
Por lo tanto, la administración Obama recurrió a la política fiscal –reducciones de impuestos y diversos programas de gasto.
Desafortunadamente, los estímulos fiscales no estuvieron lo suficientemente bien diseñados para lograr que la economía emprendiera un crecimiento fuerte y autosostenible.
Además, ahora que están terminando esos programas de estímulo, existe el peligro de que el crecimiento vuelva a desacelerarse o incluso de otra recesión.
Un elemento fundamental del futuro de la economía estadounidense es la demanda de los hogares.
Si bien el gasto de consumo ha aumentado durante los últimos cuatro trimestres, con el apoyo de transferencias importantes del gobierno, el ritmo de crecimiento del gasto de los hogares fue inferior al ritmo de crecimiento del PIB global, porque los hogares estaban aumentando su tasa de ahorro.
En efecto, el ahorro de las familias creció del 2% de los ingresos restantes después del pago de impuestos a aproximadamente el 6% en los meses recientes.
Si la tasa de ahorro sigue aumentando al ritmo que lo ha hecho en los últimos tres años, la tasa de crecimiento del PIB global podría ser negativa después de algunos trimestres.
Por supuesto, no hay forma de saber con seguridad que sucederá con el ahorro, pero vale la pena recordar que la tasa de ahorro fue del 9% en promedio entre 1960 y 1985.
Si ahora la tasa de ahorro alcanza ese nivel rápidamente será difícil mantener el crecimiento del PIB global.
Una tasa de ahorro significativamente más alta podría ayudar a la economía estadounidense en el largo plazo, pero en los próximos años sería un obstáculo para un crecimiento fuerte.
Uno de los principales frenos al aumento del gasto de consumo es el estado actual del mercado inmobiliario.
El rápido incremento de los precios de las viviendas hasta 2006 dio lugar a que los hogares aumentaran su gasto, financiándolo en parte mediante la conversión de valores inmobiliarios por efectivo.
Sin embargo, los precios de las viviendas han caído en promedio un 40% desde entonces, de forma que una tercera parte de los propietarios tienen hipotecas por un valor superior al de sus propiedades.
La reducción de la riqueza resultante ha hecho que disminuya el gasto de consumo, mientras que la caída del valor de las viviendas de los propietarios impide que se recurra al crédito para financiar un aumento.
Además, la cancelación reciente de un subsidio fiscal especial para compradores de vivienda por primera vez ha provocado que los precios de los inmuebles comiencen a caer de nuevo.
Si esa caída se mantiene, inevitablemente reducirá el ritmo del gasto de consumo.
A principios de este año los analistas económicos pronosticaban un crecimiento anual del PIB del 3% o más en el segundo semestre de 2010.
Ahora esas previsiones se han reducido y no rebasan el 2%, lo cual es poco significativo como para tener un impacto en la alta tasa de desempleo.
Los analistas ahora han aplazado sus previsiones de crecimiento superior al 3% para 2011.
Esperemos que esta vez tengan razón.
Rusia está atravesando por una de las crisis más profundas y prolongadas de la historia moderna.
Se trata de una crisis provocada por el hombre que ha golpeado todas las esferas de la sociedad y del Estado.
Esta crisis no es un desastre natural sino consecuencia de la elección de una falsa doctrina de reformas que está llevando al país a la degradación.
Pocos creen en la capacidad del régimen de Putin para lograr cambios serios.
La corrupción y la ineficiencia del aparato del Estado y la incompetencia y la inercia del gobierno no dan esperanzas de un verdadero mejoramiento en las condiciones de vida.
En lugar de que el Estado se fortalezca, está volviendo a nacer como un aparato burocrático-policial para aplastar las protestas sociales, exigir sobornos y asegurar la represión política.
Yo estoy buscando la presidencia con el fin de limpiar la corrupción y la arbitrariedad burocrática del aparato estatal y para convocar a personas competentes y responsables a que participen al servicio del Estado.
Rusia ya no puede aguantar otros cuatro años de pillaje y destrucción.
Estoy buscando la presidencia con el fin de implementar un verdadero programa de reconstrucción económica.
El régimen actual no echará a andar un programa de ese tipo y seguirá al servicio de los clanes oligárquicos que se han enriquecido saqueando los bienes del Estado.
El régimen corrupto e irresponsable de Putin se ha convertido en parte del sistema de parasitismo oligárquico, con su distribución patológicamente injusta de bienes e ingresos.
El régimen actual ha ignorado una ley inmutable de la administración: la efectividad del Estado es inseparable de su responsabilidad con la justicia social.
Al abandonar esa responsabilidad, el Estado actual se ha vuelto no sólo ineficiente sino peligroso.
El empobrecimiento de las grandes masas de la población ha destruido las estructuras de la sociedad civil, lo que ha dado lugar a una "civilización de barrios bajos".
Aproximadamente la mitad de la población rusa, los niños principalmente, no tienen comida suficiente.
La desatención a los menores y el número de indigentes están aumentando.
Las ciudades y los pueblos están plagados por la violencia y el crimen.
La pobreza, el estrés psicológico, y el colapso de los servicios de salud han provocado una tasa de mortalidad anómalamente alta, una caída masiva en la salud y el desperdicio colosal de recursos laborales.
Mucha gente no puede comprar las medicinas más básicas y no tiene acceso a los servicios médicos modernos.
Las perspectivas de modernizar, o incluso de mantener, el sistema nacional de atención a la salud se contraen año con año.
Estoy buscando la presidencia con el fin de garantizarle a todos los que viven en nuestro país, que es el más rico del mundo, el derecho constitucional a una vida decente y a desarrollarse con libertad.
Para lograr lo anterior, debemos recuperar, como ingreso del Estado, la explotación de nuestras riquezas naturales, duplicar el presupuesto y garantizar el auténtico derecho de todos a una educación y a servicios de salud gratuitos.
Las "reformas" que se han llevado a cabo en los últimos 15 años le han negado empleos y el derecho a una vida decente a una gran parte de la población en edad de trabajar, en particular, a los jóvenes.
Pero ellos son la espina dorsal de nuestro país.
Si seguimos en la ruta actual, lo único que conseguiremos es destruir a los trabajadores del país.
La implementación de nuestro programa de justicia social y crecimiento económico permitirá que los salarios se dupliquen en el transcurso de un año al hacerlos proporcionales a la contribución del trabajo al ingreso nacional, ampliar los derechos de los trabajadores a defender sus intereses y multiplicar por tres el salario mínimo.
Los salarios reales deben multiplicarse por cuatro hacia 2010, y las pensiones deben aumentar proporcionalmente.
El crecimiento económico debe abarcar a todas las regiones del país, y la gente debe tener garantías sociales, derechos y oportunidades iguales sin importar su lugar de residencia.
Actualmente, los ingresos se desvían de las regiones hacia el centro, y desde ahí se envían al exterior -la riqueza multimillonaria de los oligarcas proviene de trasquilar a las provincias rusas.
Yo le pondré fin a eso.
Para mejorar la economía, dirigiremos los créditos hacia las actividades manufactureras y empresariales, protegeremos el derecho a la propiedad honesta y legalmente adquirida, reconstruiremos el ahorro y estimularemos la innovación y las inversiones en ciencia y tecnología.
Purgaremos a los mercados de criminales y monopolios. La competencia honesta empezará a operar.
Quienes trabajen bien y beneficien a la sociedad, y no los que toman lo que le pertenece a los demás, obtendrán ingresos altos.
Los precios de los productos básicos y de servicios vitales como la electricidad y la calefacción se reducirán a su costo de producción real.
El legado geopolítico de la URSS como gran potencia se dilapidó durante los años de las "reformas".
La reforma de las fuerzas armadas se ha limitado al simple desarme.
La capacidad de combate ha caído a niveles sin precedentes.
Rusia está bajo la amenaza de perder su calidad de potencia.
Rusia no podrá renacer sin la reconstrucción de un ejército poderoso y moderno.
Las autoridades encargadas de la aplicación de la ley, agobiadas por la corrupción, no están en condiciones de impedir las amenazas del terrorismo o de aplastar al crimen organizado.
Yo purgaré a esos cuerpos de la corrupción, erradicaré el crimen organizado y liberaré a nuestras ciudades de terroristas y bandidos.
Bajo el lema del mercado, el régimen actual ha permitido que florezca la depravación en la televisión y la cultura de masas.
Los profundos valores de la cultura rusa están siendo destruidos de manera sistemática, lo que le resta a la vida su significado y su alegría y siembra enemistades entre todos.
Para devolverle a los rusos un sentimiento de orgullo en su patria, y para crear las condiciones que requiere el renacimiento de nuestras tradiciones espirituales y culturales históricas, debemos resucitar nuestra escuelas, erradicar el espíritu de la depravación y la violencia de los medios de comunicación, dar a todos acceso a las obras maestras de la cultura rusa y generar las condiciones para una cooperación social entre la Iglesia y el Estado.
¡Este es el momento para que los rusos recuperen Rusia!
La propensión del liderazgo chino al secreto es proverbial.
No obstante, el velo que existe sobre la manera en que ese partido omnipotente toma sus decisiones importantes se está levantando un poco porque este mes se publica un volumen de materiales únicos sobre lo que pasó tras bambalinas con referencia a la masacre de Tiananmen de 1989.
Los materiales contenidos en el libro, que yo saqué de China y decidí hacer del conocimiento público, consisten de cientos de documentos, incluyendo minutas y transcripciones de las juntas en las que los líderes más importantes de la República Popular deliberaron sobre la manera de manejar las manifestaciones de Tiananmen; discursos clave; notas sobre conversaciones telefónicas cruciales entre los líderes; informes clasificados de los órganos de seguridad; e informes de la policía y militares.
En conjunto, estos documentos ofrecen una visión singular sobre el modus operandi de los líderes chinos.
Como testigo y participante de los sucesos de Tiananmen, y como alguien que tuvo aceso a los archivos históricos, sentí que era mi obligación publicar este registro de las decisiones que estuvieron en el fondo de lo que sucedió.
La verdad sobre lo que ocurrió en 1989 estuvo guardada en los archivos secretos del Partido en Beijing durante más de una década.
Yo decidí involucrarme en este riesgoso proyecto porque creo que quienes quieran apoyar a China deben hacer una profunda reflexión sobre las lecciones de Tiananmen.
A pesar de los cambios que se han dado desde 1989, China debe no sólo revertir el veredicto sobre el movimiento del 4 de junio como “una rebelión contra-revolucionaria”, sino también reiniciar el estancado proceso de reforma política y democratización.
Creo que estos documentos ayudaran a obtener esas metas elusivas.
Aunque la masacre del 4 de junio de 1989 en la Plaza de Tiananmen sucedió hace más de diez años, su recuerdo permanece en la memoria de la gente.
La historia de China parece haberse detenido en ese momento.
Demasiadas preguntas sobre esos acontecimientos siguen sin contestación.
El primer paso para lograr una re-evaluación precisa, completa y objetiva de lo que sucedió debe contemplar, como afirmó Deng Xiaoping, una “búsqueda de la verdad en los hechos”.
Sólo entonces podremos rescatar la verdadera cara de la historia.
Creo que las siguientes cuatro lecciones deberían de guiar a quienes trabajan por el cambio en China y fueron las que motivaron mis acciones en este caso.
Primera, aún cuando el régimen comunista chino se ha vuelto completamente corrupto, se ha fortalecido a través del crecimiento económico y del mejoramiento en la calidad de la vida del pueblo.
Estos logros le han permitido intensificar su penetración organizacional en casi todos los rincones de la sociedad.
No hay fuerza política alguna que pueda enfrentársele.
La gente a la que no le gusta lo que el Partido hace debe darse cuenta de que no tiene a quién recurrir; sólo puede confiar en sí misma.
Aunque el fin del comunismo en China pueda parecer una conclusión inevitable, la caida del Partido Comunista Chino no será obra de fuerzas externas sino únicamente de sus propios miembros.
Segunda, dado el control que el Partido Comunista ejerce en todos los niveles de poder, la construcción de la democracia en China depende de las fuerzas que tienen raíces dentro del país.
Aquéllos que han trabajado en el exterior en favor de la democracia, la libertad y el imperio de la ley y que han buscado el apoyo de la comunidad internacional han realizado tareas necesarias.
Pero las soluciones reales a los problemas de China deben buscarse en casa.
Tercera, el cambio desde el interior es posible porque en estos momentos el Partido Comunista Chino se parece al Partido Comunista de la Unión Soviética de fines de los ochenta.
Lo que al exterior parece una estructura sólida, se puede romper en mil pedazos de la noche a la mañana.
Hace mucho que el Partido Comunista Chino dejó de ser un partido comunista tradicional.
Ahora es una mezcla de facciones con metas distintas e ideologías encontradas.
Las diferencias entre los radicales y los conservadores dentro del Partido son ya más profundas que las que existen con su rival histórico, el Kuomintang.
La fuerza más importante para impulsar los cambios políticos es la facción pro-democracia dentro del Partido.
Así, es probable que lo que sustituya al Partido Comunista Chino sea una fuerza nueva emanada del propio Partido, un grupo que lamente los errores del sistema comunista, un grupo comprometido con el establecimiento de una democracia sana.
Ese grupo se unirá a las fuerzas democratizadoras tanto al interior como en el extranjero, con el fin de establecer un verdadero sistema democrático.
Cuarta, revertir el veredicto sobre el 4 de junio es una inevitabilidad histórica, así como el deseo de la mayoría del pueblo chino.
El 4 de junio está en el espíritu de cada patriota chino; casi todos los chinos saben que la re-evaluación oficial es simplemente cuestión de tiempo.
De hecho, desde que se dieron los suceso, el liderazgo del Partido ha estado dividido.
Hoy en día, muchos de los responsables de la decisión de reprimir –Deng Xiaoping y otros de los miembros más viejos—ya han muerto.
Así, los llamados a revertir el veredicto están aumentando, tanto al interior como al exterior del partido.
Con el tiempo, estos llamados pasarán a formar parte de la corriente principal y las fuerzas liberales del Partido sin duda responderán aprovechando la oportunidad histórica no sólo de revertir el veredicto sino de avanzar hacia la eliminación del sistema comunista.
A la democracia china todavía le espera un camino largo y difícil.
Entre otras cosas, necesita a la clase de activistas altamente educados que perdió cuando muchos jóvenes salieron de China para estudiar y labrarse una vida mejor en otras partes.
Aún si hay riesgos y si se necesita un alto grado de sacrificio personal, esos jóvenes deben regresar para unirse a quienes buscan el cambio en China, incluyendo a los que están dentro del Partido Comunista.
Como dijo Lu Xun, “Un verdadero guerrero se atreve a mirar a la cara a la tristeza que hay en la vida y a ver la sangre que cae ahí.”
CAMBRIDGE – El enorme déficit presupuestario de los Estados Unidos, medido como porcentaje de la renta nacional, es hoy el tercero entre los de los principales países del mundo, apenas superado por los de Grecia y Egipto.
Por supuesto que el déficit actual, equivalente al 9,1% del PIB, se debe en parte a los efectos automáticos de la recesión.
Pero según las proyecciones oficiales de la Oficina de Presupuesto del Congreso de los Estados Unidos (CBO, por sus siglas en inglés), incluso tras una recuperación de la economía al nivel de pleno empleo, el déficit seguirá siendo tan grande que la relación entre la deuda pública del país y el PIB no dejará de crecer durante lo que resta de la década y después.
Para saber cómo lograr una consolidación fiscal de los Estados Unidos, primero hay que comprender por qué se prevé un déficit presupuestario tan alto.
Antes de examinar las proyecciones, veamos lo que sucedió en los primeros dos años de la administración del presidente Barack Obama y por qué motivo el déficit pasó de 3,2% del PIB en 2008 a 8,9% del PIB en 2010 (lo que a su vez empujó hacia arriba la relación deuda pública/PIB, de 40% a 62%).
El aumento del déficit presupuestario, equivalente al 5,7% del PIB, se compone de una caída igual al 2,6% del PIB en la recaudación impositiva (de 17,5% a 14,9% del PIB) y un aumento igual al 3,1% del PIB en el gasto público (de 20,7% a 23,8% del PIB).
Según la CBO, menos de la mitad de esta suba del 5,7% se debió a la recesión económica, ya que la contribución de los estabilizadores automáticos al incremento del déficit entre 2008 y 2010 fue del 2,5% del PIB.
El análisis de la CBO denomina “estabilizadores automáticos” a las variaciones del déficit presupuestario inducidas por las condiciones cíclicas, según la teoría de que la recesión económica produce una disminución de los ingresos fiscales y un aumento del gasto público (principalmente, en la forma de prestaciones de desempleo y otras transferencias) que en conjunto contribuyen a la demanda agregada y de ese modo ayudan a estabilizar la economía.
Dicho de otro modo, incluso si no se tienen en cuenta los estabilizadores automáticos (es decir, si entre 2008 y 2010 la economía hubiera estado en el nivel de pleno empleo), el aumento del déficit presupuestario de los EE. UU. hubiera sido del 3,2% del PIB.
Este incremento del déficit “en condiciones de pleno empleo” se reparte en mitades aproximadamente iguales entre la caída de los ingresos fiscales y el aumento del gasto público.
En cuanto a las proyecciones, la CBO prevé que si se aprueba el presupuesto presentado por la administración Obama en febrero, la deuda pública del país crecerá otros 3,8 billones de dólares entre 2010 y 2020, con lo que la relación deuda/PIB se disparará del 62% al 90%.
Ese aumento de 3,8 billones de dólares en la deuda neta se corresponde con un incremento del déficit del orden de 5 billones de dólares, motivado por una suba del gasto y una caída de los ingresos fiscales en los tramos impositivos medio y bajo, que se compensan en parte por un incremento de la recaudación impositiva (sobre todo en los tramos de mayores ingresos) igual a 1,3 billones de dólares.
Pero esta previsión de un aumento enorme del déficit y la deuda subestima el daño fiscal que produciría el presupuesto de la administración Obama en caso de aprobarse.
La propuesta presupuestaria se basa en suponer que el aumento total del gasto “discrecional” no relacionado con defensa (que depende de la aprobación del Congreso, a diferencia del gasto “obligatorio”, por ejemplo las pensiones de la seguridad social, que sigue creciendo a menos que el Congreso modifique el sistema de prestaciones) no supere el 5% durante la década que va de 2010 a 2020; esto implica una disminución en términos reales y no deja lugar para la creación de programas nuevos.
Según las proyecciones, a partir de 2012 el nivel anual de gastos de defensa debería disminuir unos 50.000 millones de dólares cada año (lo que constituye una visión muy optimista de las necesidades militares de los EE.&nbsp;UU. en la década que tenemos por delante).
Para achicar el déficit presupuestario de los Estados Unidos y prevenir un mayor incremento de la relación deuda/PIB a partir del nivel actual, será necesario reducir el gasto público y aumentar los ingresos fiscales.
El último objetivo se puede lograr sin elevar los tipos impositivos marginales; para ello, habría que limitar el monto de las reducciones impositivas que los contribuyentes, tanto individuales como corporativos, pueden obtener mediante las diversas formas de “gasto tributario” que son parte importante del código fiscal de los EE.&nbsp;UU. (esto sería tema para otro artículo).
Pero por el lado del gasto, la perspectiva de que la deuda pública pueda duplicarse durante la próxima década no es más que una parte del problema fiscal que enfrentan los EE. UU. en la actualidad.
Lo que más se destaca en el panorama presupuestario de las décadas siguientes son los costos cada vez mayores de las prestaciones de la seguridad social y de Medicare, que según las previsiones, llevarán la relación deuda/PIB de 90% en 2020 a 190% en 2035.
De modo que el mayor desafío para las finanzas públicas de los Estados Unidos (y por consiguiente, para la salud de la economía estadounidense en el largo plazo) es una reforma radical de estos programas.
Providence, R.I.- China está celebrando el trigésimo aniversario del período conocido oficialmente como “reforma y apertura”.
Esta forma de etiquetar el tiempo refleja la historia imperial de China.
En momentos de transición política –por ejemplo, una victoria militar- el Emperador podía acuñar un “nombre de la era” especial para celebrar las buenas noticias.
Asimismo, después de una debacle política, la corte podía poner a prueba un nuevo nombre para dar borrón y cuenta nueva.
El último emperador de la dinastía Tang proclamó, en catorce años, siete nombres de era buscando en vano “reetiquetar” su reinado y evitar que su régimen cayera.
Deng Xiaoping empezó a abogar por la “reforma y apertura” en 1978.
La “reforma” sugería una flexibilización del control central de la vida económica, emprendida con un espíritu de pragmatismo y gradualismo como antídoto a la ideología de la “revolución” de Mao Zedong.
De igual manera, la “apertura” anunciaba la integración de la República Popular China a la comunidad mundial –especialmente al Occidente capitalista.
La política actual todavía se basa en los principios de Deng.
Hay que remontarse a la dinastía Qing (1644-1912) y su era de sesenta años de “florecimiento celestial” ( Qianlong) en el siglo XVIII para encontrar un periodo comparable de políticas públicas y económicas coherentes.
La era de “reforma y apertura” ha sobrevivido por más de una década a su “emperador” y ha sido el hilo conductor en las transferencias de autoridad política desde Deng, pasando por Jiang Zemin, hasta Hu Jintao.
Incluso el reto popular más difícil al que jamás se haya enfrentado el Partido Comunista Chino, las protestas de 1989, hoy parece un pequeño incidente que ayudó a Deng a consolidar el apoyo a su modelo de desarrollo.
Si hay un factor que sostiene el compromiso de China con la “reforma y apertura”, se trata de los extraordinarios cambios macroeconómicos de los últimos treinta años.
En China la gente lo llama fazhan o “desarrollo” pero en la mayor parte del resto del mundo se le describe más comúnmente como “el auge de China” o el “milagro chino”.
El auge comenzó en el campo entre finales de los años 1970 y los años 1980, y a eso le siguió el crecimiento urbano actual impulsado por la industria.
En efecto, ha habido numerosos pequeños auges –del consumo, de la inversión extranjera directa, de los mercados de valores internos, del comercio, de los viajes, de los estudios en el extranjero, de la modernización militar y de la diplomacia internacional.
También están en auge la contaminación y los desperdicios tóxicos y un interés creciente en la religión- desde el budismo hasta el cristianismo pentecostal- y la filosofía confuciana.
Actualmente casi nada es moderado en China.
Un ejecutivo de una industria líder en moda sostiene que uno de los motores principales del auge económico ha sido la entrada de las mujeres a la fuerza laboral, particularmente en las zonas manufactureras del sur.
Otra explicación convincente la da un inversionista de capital de riesgo que atribuye a la sociedad china un gran espíritu empresarial que proviene, según cree, del hecho de que la cultura china no se avergüenza fácilmente por fracasar en una empresa comercial.
Una alta tolerancia hacia el fracaso hace que todos se esfuercen para alcanzar el éxito.
Cualquiera que sea la causa,  el auge es un  improbable toque final de un siglo de guerra, agitación y revolución y se suma al sentimiento de discontinuidad que caracteriza a la China moderna.
Seguramente pocos observadores en 1978 al ver las brasas encendidas de la Revolución Cultural o la aparente ruina de los años posteriores a 1989 pensaron que China resurgiría como el pararrayos de las esperanzas del desarrollo global.
Paradójicamente, la naturaleza aparentemente discontinua y contradictoria de la &quot;era de la reforma y la apertura” de hecho puede ayudar a explicar cómo surgió el auge de China.
Los desórdenes del periodo maoísta inculcaron en gran parte de la población una profunda apreciación por la estabilidad y un anhelo de paz.
Deng sacó provecho de esta fatiga de la revolución disminuyendo el papel de la política y el Estado en la vida privada de las personas y permitió que liberaran su energía reprimida para perseguir sus propios objetivos.
Es probable que también en otros sentidos el comunismo revolucionario haya despejado el camino al auge, lo que sugiere que la reorientación del socialismo utópico al pragmatismo capitalista no fue tanto una vuelta de 180 grados sino un proceso de “destrucción creativa”.
Después de todo, la Revolución Cultural de Mao contra la “sociedad feudal” sí arrasó con gran parte del paisaje cultural, despojándolo no sólo de los valores y las instituciones tradicionales sino también de los esfuerzos socialistas fallidos, lo que preparó a China para sembrar el desarrollo capitalista.
La revolución de Mao alimentó incontables maniobras y campañas de rectificación que invirtieron la primacía, alguna vez inviolable, del gobernador sobe el gobernado, del académico sobre el trabajador, del marido sobre la mujer, del padre sobre el hijo y de la familia sobre el individuo.
Para cuando se dieron las reformas de los años 1980 y 1990, los vínculos que ataban a los individuos a la cultura, el Estado, la unidad laboral y los sistemas de registro de los hogares, por ejemplo, se habían disuelto en gran medida.
El camino había quedado libre para que una enorme población nueva compuesta de empresarios y trabajadores atomizados, liberados de la lealtad a la familia y al Partido, tomara por asalto el mercado con la liberación de una nueva energía individual.
Por supuesto, no deben descontarse los costos del auge.
El daño al medio ambiente ha sido enorme, la brecha entre ricos y pobres se ha ampliado y la urbanización, con todos sus problemas conexos, ha crecido.
Y, por lo menos hasta ahora, el auge no ha instigado los cambios políticos sistémicos que muchos esperaban.
Pero de cualquier forma, queda una pregunta sin responder: ¿por qué se dio el auge de China?
Esta es una de las grandes preguntas de nuestro tiempo, relevante no sólo para China  sino para muchos otros países en desarrollo cautivados por el éxito extraordinario pero en gran medida inexplicable de China.
NUEVA YORK – Ha de ser irritante para el Gobierno chino seguir viendo  premios Nobel que recaen sobre chinos que “no los merecen”.
El primero fue Gao Xingjian, dramaturgo, artista y novelista crítico que recibió el premio Nobel de Literatura en 2000, estando exiliado en París.
El último es Liu Xiaobo, crítico literario y escritor político, que ha recibido el premio Nobel de la paz de este año, mientras cumplía una condena de cárcel por “subversión” del régimen comunista.
Como el Dalai Lama no es un ciudadano chino, dejaré de lado su premio Nobel de la paz, aunque para los gobernantes de China tal vez fuera el más irritante de todos.
Sin embargo, la reacción del Gobierno de China ante el premio Nobel de Liu ha sido sorprendente.
En lugar de mostrar un desdén altanero o un silencio oficial, ha montado un alboroto colosal, al protestar vehementemente por las conspiraciones que socavan a China y someter a detención domiciliaria a docenas de intelectuales chinos destacados, incluida Liu Xia, la esposa de Liu.
A consecuencia de ello, el totalmente impotente y hasta ahora absolutamente desconocido Liu Xiaobo no sólo se ha vuelto mundialmente famoso, sino también mucho mejor conocido en la propia China.
Si a ello sumamos la intimidación del Japón por parte de China al bloquear la exportación de metales de tierras raras decisivos para la industria japonesa por la controversia sobre unas islas deshabitadas entre Taiwán y Okinawa y su negativa a dejar que el renminbi se aprecie, hemos de preguntarnos por qué está adoptando China una actitud tan brutal en sus relaciones exteriores.
Esas tácticas inflexibles destacan aún más sobre el fondo de la destreza de la diplomacia china en los últimos decenios.
El Japón, el antiguo enemigo de guerra, ha sido víctima repetidas veces de sus artimañas y las muestras de tacto para con los surcoreanos y los asiáticos sudorientales hicieron que éstos se sintieran relativamente cómodos con el aumento de la potencia de China.
Pero el reciente comportamiento chulesco de China está haciendo cambiar de opinión a los asiáticos.
Como parece mostrar la calurosa acogida dada a Hillary Clinton en su reciente gira por Asia, incluso en el Vietnam comunista, los asiáticos sudorientales se sienten más que felices de mantenerse dentro de la Pax Americana durante algún tiempo más, por miedo a China.
Otros países asiáticos podrían incluso acercarse más al Japón, la única opción distinta de los EE.UU. como contrapeso del Reino del Medio.
No puede ser que sea eso lo que desee China.
Entonces, ¿por qué se muestra China tan severa?
Una posible explicación es la de que está un poco embriagada con su nueva condición de gran potencia.
Por primera vez en casi 200 años, China puede hacer sentir su influencia en derredor y hará lo que quiera, independientemente de lo que piensen los otros países.
Hace unos decenios, era el Japón el que pensaba que iba a ser el Número Uno y sus empresarios, políticos y burócratas no dejaban de hacérselo saber al resto del mundo.
Podríamos considerar las acciones recientes de China una revancha por un siglo de humillaciones por parte de potencias más fuertes.
Pero tal vez no sea ésa la mejor explicación del comportamiento de China.
De hecho, la razón puede ser precisamente la opuesta: una sensación de debilidad interna por parte de los gobernantes de China.
Al menos desde 1989, la legitimidad del monopolio del poder por parte del Partido Comunista chino ha sido frágil.
La ideología comunista es una fuerza apagada.
La utilización del Ejército Popular de Liberación para asesinar a manifestantes civiles, no sólo en Beijing, sino también en toda China, en junio de 1989 socavó aún más la legitimidad del sistema de un solo partido.
La forma de recuperar el apoyo de la floreciente clase media china fue la de prometer un rápido salto a una prosperidad mayor mediante un crecimiento económico acelerado.
El vacío ideológico dejado por la muerte de la ortodoxia marxista se llenó con nacionalismo.
Y el nacionalismo en China, promovido mediante las escuelas, los medios de comunicación de masas y los monumentos y museos “patrióticos”, significa una sola cosa: sólo el firme gobierno del PCCh impedirá a los extranjeros, en particular los occidentales y los japoneses, volver a humillar nunca más a los chinos.
Ésa es la razón por la que quienquiera que desafíe la legitimidad del gobierno del Partido Comunista exigiendo elecciones multipartidarias, incluso un intelectual relativamente desconocido como Liu Xiaobo, debe ser aplastado.
Ésa es la razón por la que el Gobierno no se atreve a dejar que el renminbi se aprecie demasiado rápidamente, para que no se aminore el crecimiento económico, lo que haría perder la cara y la legitimidad al Partido.
Y ésa es la razón por la que intimidar al Japón siempre es una buena opción: los gobernantes de China no necesariamente odian al Japón, pero temen parecer débiles ante sus ciudadanos, a los que se enseña desde la guardería que las potencias extranjeras quieren humillar a China.
Eso indica que, si Liu Xiaobo y disidentes de la misma orientación lograran hacer realidad su deseo y llegase la democracia a China, el problema del nacionalismo no desaparecería.
Al fin y al cabo, si el pueblo se siente perseguido por el Japón o los Estados Unidos, exigirá políticas patrioteras.
La democracia no ha atemperado demasiado el patrioterismo surcoreano, desde la desaparición de la dictadura militar en el decenio de 1980.
Pero el nacionalismo puede no ser una constante política.
Con frecuencia lo que alimenta el nacionalismo es una sensación de impotencia.
Cuando los ciudadanos se sienten privados de poder por un gobierno autoritario, lo mejor es que tengan la sensación de poder que brindan las proezas nacionales.
En cambio, en una democracia multipartidaria los ciudadanos tienen otros intereses, materiales, sociales e incluso culturales, por lo que son menos propensos a sentirse atraídos por el patrioterismo agresivo o al menos esa esperanza debemos abrigar.
El estado de muchas democracias actualmente no es la mejor propaganda de la libertad política, pero los chinos deben tener el derecho a decidir al respecto por sí mismos y Liu Xiaobo debe ser honrado por decirlo.

Los disturbios urbanos en Francia han sido considerados por muchos como los más graves desde las protestas de estudiantes y trabajadores de 1968, pero esta analogía se puede prestar a confusión.
Mientras que las protestas de 1968 desafiaron el modelo republicano francés a que hiciera realidad sus más altas aspiraciones, la crisis de hoy desafía el modelo mismo de ciudadanía e integración surgido de la Revolución Francesa.
El modelo republicano francés afirma que todos los ciudadanos franceses tienen la misma identidad cultural.
De hecho, esta es la única identidad aceptable.
Para lograr esta identidad compartida, todos los ciudadanos deben hablar el idioma oficial y tienen que ser educados de acuerdo con un plan de estudios común.
Pero también disfrutan de iguales derechos, y tienen los mismos deberes, en el ámbito público.
Todo esto no sólo es fomentado por el estado, sino que también requiere del tipo de uniformidad que sólo puede imponer un estado centralizado.
De hecho, el compromiso ideológico de la Revolución Francesa con la unidad era tan fuerte que en ciertos momentos del siglo diecinueve promover el federalismo era un delito capital.
Tres componentes de este modelo incitaron la crisis de hoy y hacen difícil para la República Francesa el enfrentarla con eficacia.
El primero es la prohibición clásica de la República Francesa de recoger datos en el censo oficial (o que lo hagan los órganos del gobierno o las empresas públicas o privadas) sobre origen étnico, religión e incluso clase social.
Recopilar esta información equivaldría a violar la doctrina republicana de que Francia es “una e indivisible”, se argumenta.
Sin embargo, la falta de un desglose secundario de estos datos, como el análisis cuádruple al estilo inglés (más el examen de los patrones de desempleo por origen étnico o religión), hace que a los trabajadores sociales, funcionarios de salud pública y planificadores económicos les resulte difícil diagnosticar nuevos problemas sociales.
Sin los datos necesarios para el análisis, las políticas de salud pública, por ejemplo, no se pueden dirigir a grupos que se encuentren particularmente en desventaja o en algún tipo de riesgo.
El segundo factor es el clásico rechazo republicano francés (y las normas legales correspondientes) de toda forma de “acción afirmativa”, o discriminación positiva, incluso del tipo más inofensivo.
Al igual que la prohibición de recoger datos específicos (sin los cuales la discriminación positiva es imposible, en todo caso), se considera que la acción afirmativa es dañina para el modelo republicano porque se basa en el reconocimiento de las diferencias étnicas.
El tercer componente es el estado de post-bienestar, que ahora es parte del modelo francés de ciudadanía y garantiza a todos los empleados de tiempo completo uno de los mayores salarios mínimos del mundo y altos beneficios pagados por el empleador.
Esto hace extremadamente difícil despedir a los trabajadores y es la causa de que los empleadores se muestren reticentes a contratar nuevo personal en primer lugar.
Varios de los países socialdemócratas de Europa, como Suecia, Holanda y Dinamarca, crearon normas similares en sus épocas de pleno empleo.
Sin embargo, y a diferencia de Francia, también utilizaron la información de los censos para identificar nuevos bolsones de desempleo e invertir en lo social y político, no sólo en excelentes programas de capacitación laboral, sino en la creación de empleos y, lo que es igual de importante, en planes de colocación laboral.
Actualmente Francia tiene grandes dificultades para crear nuevos empleos.
Tiene pocos programas de capacitación, pero altos beneficios para los desempleados y fuertes restricciones contra el despido de trabajadores.
Si se junta todo esto, es como cerrar una puerta en la cara de los jóvenes pertenecientes a minorías étnicas y que buscan trabajo.
Esta es la principal causa de los índices de desempleo de entre un 30 y un 50% en los jóvenes de entre 16 y 24 años y que forman parte de estos grupos étnicos en muchas “zonas urbanas altamente sensibles” de Francia.
En consecuencia, los disturbios que hoy se ven en el país tienen su origen en las políticas francesas, no en la instigación por parte de los islamistas.
En pocas palabras, Francia ha fracasado en la integración de los ciudadanos pertenecientes a minorías, muchos de ellos inmigrantes de tercera generación que han sido educados durante veinte años en escuelas públicas que tienen el mandato de asimilarlos.
Sin embargo, pocos líderes políticos aceptan que la crisis tenga algo que ver con el modelo francés de ciudadanía.
De hecho, esperan confiadamente que la asimilación se produzca, pero con el panorama actual de alto desempleo, baja creación de trabajos y una Francia ya multicultural, la asimilación no ocurrirá sin que antes haya grandes cambios.
Sólo ahora Francia están comenzando a enfrentar la crisis del modelo republicano de ciudadanía igualitaria.
El Ministerio de Cohesión Social, creado recientemente, ha comenzado a encargar estudios que documenten la discriminación.
Un estudio mostró que, para solicitantes de empleo con similares calificaciones, los que tenían un nombre que sonara islámico y una dirección en un suburbio segmentado étnicamente tenían sólo un quinto de probabilidades de obtener una entrevista, frente a las personas con un nombre “francés” y una dirección “segura”.
Doscientos cincuenta de las grandes empresas privadas y públicas han creado una organización cuya finalidad es trabajar con el gobierno para permitirles, por primera vez en la historia, documentar y luego enfrentar sus prácticas laborales discriminatorias.
Afortunadamente, hasta el momento los líderes musulmanes organizados no han agravado los disturbios.
Por supuesto, no ha ayudado mucho la medida del gobierno de reducir los patrullajes policiales comunitarios a favor de fuerzas paramilitares estacionadas en barracas casi militares, ni la descripción del Ministro del Interior de los jóvenes agitadores como “escoria” que debería ser lavada de la sociedad con una manguera industrial.
El modelo republicano francés consagra los encomiables principios abstractos de la libertad, la igualdad y la fraternidad.
Sin embargo, en tanto se enseñe a los ciudadanos de minorías de segunda y tercera generación que la única identidad cultural es la francesa, pero en los hechos no se les acepte como franceses y se les impida disfrutar de los derechos plenos de la ciudadanía francesa, el modelo francés alimentará la marginación en lugar de la integración democrática.
NUEVA YORK – Cuando los medios de comunicación internacional rebosan con las acusaciones de delito sexual contra el fundador de WikiLeaks, Julian Assange, una convención al respecto merece un examen detenido.
Nosotros conocemos a Assange de nombre, pero a sus acusadoras –dos mujeres suecas que han presentado las demandas contra él– se las identifica sistemáticamente sólo como “señorita A” y “señorita W” y se difuminan sus imágenes.
Las organizaciones informativas sostienen que lo que mueve a la policía es el respeto a las supuestas víctimas, pero las mismas organizaciones nunca informarían sobre acusados, pongamos por caso, de fraude –o, para el caso es igual, de un asalto no sexual– contra un sospechoso que haya sido nombrado a partir de acusaciones anónimas.
De hecho, pese a sus buenas intenciones, el anonimato en los casos de delitos sexuales es extraordinariamente perjudicial para las mujeres.
La convención de no nombrar a las acusadoras de violación es una reliquia de la época victoriana, cuando la violación y otros delitos sexuales estaban codificados y se comunicaban de formas que prefiguraban nuestra propia época.
Se consideraba la violación “un destino peor que la muerte”, que convertía a las mujeres, quienes debían ser vírgenes antes del matrimonio, en “bienes estropeados”.
Virginia Woolf llamó “El ángel de la casa” al ideal de feminidad en aquella época: un ser retraído y frágil que no podía soportar los rigores del ruedo público.
Naturalmente, dicho ideal era un arma de dos filos: se utilizaba su ostensible fragilidad –y el papel que se les asignaba como iconos de la pureza y la ignorancia sexuales– para excluir a las mujeres de las decisiones que afectaban a su destino.
Por ejemplo, las mujeres no podían participar plenamente en procesos judiciales en su propio nombre.
De hecho, uno de los derechos por los que lucharon las sufragistas fue el de ser declaradas culpables de sus delitos.
No obstante, incluso después de que las mujeres obtuvieran derechos legales –y precisamente cuando otras suposiciones sobre las mujeres han tenido el mismo destino que las sales aromáticas y los corsés de ballenas–, la condesciente convención victoriana de no identificar a las mujeres que hacen acusaciones de delitos sexuales sigue vigente entre nosotros.
Dicha convención no sólo es un insulto a las mujeres, sino que, además, hace que las acusaciones de violación resulten mucho más difíciles.
El anonimato sirve abrumadoramente a las instituciones que no quieren procesar a violadores o acosadores sexuales.
El ejército de los Estados Unidos, por ejemplo, oculta las identidades de las acusadoras de violación y actualmente la prevalencia de la violación en las fuerzas armadas de los Estados Unidos es enorme.
El mantenimiento de las acusaciones anónimas permite a las autoridades militares no tener que mantener archivos exhaustivos, lo que permite, a su vez, a los oficiales eludir la obligación de informar de forma transparente de asaltos y procesamientos... y, por tanto, no perseguir el delito sexual de forma seria y sistemática.
Lo mismo es aplicable a las universidades.
Mi alma mater, Yale, utilizaba el anonimato en la comunicación de acoso sexual y violación para barrer bajo la alfombra los incidentes de delito sexual y los antecedentes de delincuentes reincidentes durante dos decenios, con lo que protegía su propio interés, al impedir la investigación sistemática.
En vista de la prevalencia de la política de anonimato de las universidades, al menos dos supuestos violadores en serie –cuyos asaltos fueron comunicados por separado a sus empleadores por más de una víctima– están dando clase en nuevas universidades, sin que se hayan presentado jamás acusaciones contra ellos.
La enseñanza que de ello se desprende es clara: cuando se hacen las acusaciones anónimamente, nadie las toma tan en serio como las que se hacen en público, a consecuencia de lo cual hay una impunidad institucionalizada para los predadores sexuales.
De hecho, sólo cuando las víctimas se han hecho oír y han pronunciado su nombre –cosa, desde luego, difícil y dolorosa– han sido posibles el cambio institucional y los procesamientos logrados.
La decisión de Anita Hill en 1991 de no hacer acusaciones anónimas contra Clarence Thomas, ahora juez del Tribunal Supremo, propició una ola de imposición del cumplimiento de la legislación sobre igualdad de oportunidades en el empleo.
Hill sabía que se pondrían en tela de juicio sus motivos, pero, como abogada que era, comprendió la falta de ética que caracteriza  la obligación de que las acusaciones sean anónimas y lo improbable que es que tengan consecuencias reales.
En realidad, la convención del anonimato no hace sino permitir que prosperen los mitos sobre la violación.
Cuando no se mantiene ocultas a las víctimas de violación, resulta mucho más claro que cualquiera puede padecerla: abuelas y estudiantes, amas de casa y prostitutas.
En cambio, existen estereotipos sobre el aspecto que deben tener y cómo deben actuar las víctimas “reales" de violación para que se las tome en serio y existe el mito de un mayor número de falsas denuncias de violación respecto de otros delitos (en los Estados Unidos la tasa no es diferente: 2-4 por ciento).
Las feministas llevan mucho tiempo sosteniendo que se debe tratar la violación como cualquier otro delito, pero respecto de ningún otro delito se mantiene a los acusadores tras un muro de anonimato.
Un tratamiento tan diferente de la violación  sólo sirve para mantener su errónea caracterización como un tipo “diferente” de delito, cargado de un bagaje y proyecciones culturales.
Por último, está en juego una profunda cuestión moral.
Si bien se debe proteger. naturalmente, la identidad de los niños en las acusaciones de delito sexual, las mujeres no son niñas.
Si alguien formula una acusación penal grave, debe desear que se lo trate –y debe tratarse a sí mismo– como a alguien moralmente adulto.
Ésa es la razón por la que los sistemas judiciales –al menos en las democracias– suelen exigir que el acusado pueda confrontarse con su acusador.
¿Por qué, por ejemplo, en un caso que tanto depende de la opinión pública –y del que tanto depende– debe Assange afrontar acusaciones que pueden tener graves consecuencias para él, mientras que sus acusadoras permanecen ocultas?
Se deben utilizar las llamadas leyes “de protección en caso de violación” para proteger a las supuestas víctimas.
No es asunto de nadie con quién se haya acostado antes una víctima o cómo iba vestida cuando fue atacada, pero impedir que el historial sexual de una acusadora forme parte de una investigación o procesamiento no es lo mismo que encerrarla en el anonimato.
Ni debe serlo.
Al fin y al cabo, el motivo y las circunstancias son cuestiones legítimas en cualquier acusación penal grave.
Hill, por ejemplo, sabía que habría de explicar por qué esperó años para acusar a Thomas, su ex empleador.
Asimismo, los acusadores adultos de delincuentes sexuales protegidos por la Iglesia sabían que habrían de responder a preguntas fundamentales (en particular, muchos de ellos se han identificado, lo que ha contribuido a la consecución de procesamientos reales).
Está mal –y es sexista– tratar a las acusadoras de delitos sexuales como si fueran niñas y está mal juzgar a alguien, hombre o mujer, en el tribunal de la opinión pública a partir de acusaciones anónimas.
Ya hace mucho que se debería haber suprimido el anonimato de las acusadoras de violaciones.
Ciudad de México – Mientras reflexiono sobre mi país atribulado, me viene a la mente la letra de una canción de Bruce Springsteen: &quot;Estamos lejos, muy lejos de casa.
Nuestra casa está lejos, muy lejos de nosotros&quot;.
Así es como se siente vivir en México hoy en día: lejos de la normalidad democrática; lejos de un sistema de salud que inspire seguridad; lejos de un gobierno que genere confianza; lejos de casa y cerca de todo lo que la pone en peligro.
Mi tierra natal se ha convertido en un lugar donde demasiadas personas son víctimas, sucumben a un virus o mueren a manos de un narcotraficante, asaltadas por un ladrón, asesinadas por un policía mal entrenado o secuestradas por un miembro de una banda criminal.
La epidemia de gripe, que probablemente comenzó en el estado sur de Veracruz, es otro indicio más de que no todo está bien en México.
El país parece estar atrapado en una puja permanente y difícil entre el pasado y el futuro, entre el cambio y los actores que pretenden poner piedras en el camino.
Por ejemplo, cuando salieron a la superficie los informes iniciales sobre los primeros casos de gripe porcina, pasaron tres semanas hasta que la información llegó a las autoridades federales de salud, porque los gobiernos estatales eran reacios a informar rápidamente sobre los casos por consideraciones políticas y electorales.
México enfrenta elecciones de mitad de mandato para el Congreso en el otoño (boreal), y el Partido Acción Nacional del presidente Felipe Calderón está quedando levemente rezagado en las encuestas frente a sus principales rivales, que no querrían nada mejor que una emergencia sanitaria que se tradujera en una derrota política.
Frente a un sistema sanitario público que se mostró incapaz de diagnosticar y tratar el brote con celeridad, el gobierno sintió que no le quedaban muchas alternativas más que clausurar Ciudad de México, asestándole un duro golpe a una economía ya en crisis.
A diferencia del pasado autoritario de México, cuando una &quot;presidencia imperial&quot; constituía un obstáculo importante para la modernización, el poder se ha dispersado.  Ante el debilitamiento del poder ejecutivo, los intereses atrincherados han logrado impornerse.
Cuando la rama ejecutiva ha abdicado, o se ha visto obligada a renunciar, imperan los intereses personales.
El problema ya no es la centralización del poder en manos del presidente, sino su cocentración en manos de &quot;centros de veto&quot; -entre ellos los sindicatos del sector público- que están bloqueando reformas necesarias, como en el sistema sanitario.
Con toda certeza, las 22 muertes reportadas a causa de la fiebre porcina reflejan una red de seguridad social que se cae en pedazos por falta de inversión pública y la obstinación gremial.
La gripe también reveló otras falencias fundamentales de México.
El sistema político se ha convertido en un híbrido peculiar de remanentes autoritarios y mecanismos recientemente establecidos de transparencia.
El proceso electoral ha sido incapaz de garantizar una gobernancia democrática decente, frenar las prácticas predatorias entre la clase política u obligar a los funcionarios públicos a seguir reglas establecidas, ser sensibles a las preferencias de los ciudadanos, y disuadirlos de canalizar fondos públicos a manos privadas.
El hecho de que no exista la obligación de rendir cuentas alienta la corrupción y alimenta las percepciones de que el abuso sigue sin recibir castigo.
La impunidad, a su vez, erosiona la credibilidad de las instituciones del país, incluyendo las clínicas y los hospitales públicos.
Hoy, abundan las teorías de conspiración en México sobre los orígenes del virus, porque las autoridades oficiales son vistas con una sospecha bien arraigada.
Desde el principio de la epidemia, los ciudadanos obedecieron ampliamente las pautas del gobierno y siguieron las prescripciones de salud pública.
Pero eso no significa que confíen en el gobierno.
Las encuestas de opinión pública revelan que más del 50% de la población cree que los partidos políticos &quot;no son necesarios&quot; para el bien del país.
La desaprobación del Congreso está creciendo, y la satisfacción de la población con la democracia representativa ha disminuido.
En medio de la epidemia, el 66% de los mexicanos cree que el país padece una regresión.  El 75% de los crímenes no se reportan debido a una falta de confianza en las autoridades, y el 98% de los crímenes nunca se resuelven ni se castigan.
La opinión pública parece desencantada con una democracia incapaz de ofrecer soluciones tangibles a los problemas, y la crisis de la gripe es el ejemplo más reciente.
Afectado por una infección viral, la inseguridad vinculada a las drogas y un crimen creciente, México se siente un lugar asediado.
El prestigioso columnista Miguel Angel Granados Chapa escribió la semana pasada: &quot;Lo único que le falta a México es que lo orine un perro&quot;.
La mala salud de México es un síntoma de problemas que son más profundos y más extensos que la gripe porcina.
En los últimos diez años, actores políticos y económicos han intentado preservar el status quo obstaculizando el cambio democrático y reformas económicas de mayor envergadura, condenando a México a cojear de lado, incluso mientras otros mercados emergentes avanzan con mayor rapidez.
Últimamente, las batallas políticas entre actores clave no tienen que ver con cómo construir un sistema político representativo más efectivo o una economía más equitativa y dinámica, sino con cómo mantener el control de un poder acumulado o distribuirlo entre sus aliados.
Los partidos políticos parecen muy alejados de las demandas ciudadanas, acosados por divisiones internas, incapaces de resolver la desigualdad y la precariedad del estado de derecho, ambas profundamente arraigadas, y proclives a un liderazgo populista o autoritario que promete soluciones rápidas a problemas enraizados.
El actual apuro de México es la gripe, pero enfrenta desafíos más importantes que un microbio mutante.
Con más de 40 millones de personas que viven en la pobreza y 7.000 personas asesinadas en actos violentos relacionados con las drogas el año pasado, México necesitará reformarse rápidamente para resolver lo que el virus trajo a la luz: un gobierno muy alejado del sufrimiento de la gente común y, con excesiva frecuencia, insensible a su situación.
En esta crisis nacional, el pueblo de México cerró filas, colaboró y demostró que es capaz de trabajar en conjunto para lograr objetivos comunes de interés público.
Pero sus elites políticas y económicas frecuentemente parecen incapaces de hacerlo.
Es por eso que la casa parece estar lejos, muy lejos para tantos mexicanos.
OXFORD – En casi todos los países ricos, el fervor contra los inmigrantes se ha transformado en fiebre.
Pero es una enfermedad que es preciso resistir para que estas sociedades puedan seguir prosperando y para que los países en vías de desarrollo puedan luchar contra la pobreza y lograr un crecimiento económico sostenido.
Hay cuatro motivos por los que es deseable un mayor índice global de migraciones: es una fuente de innovación y de dinamismo; sirve de respuesta a la escasez de mano de obra; permite enfrentar el desafío que plantea el veloz envejecimiento de las poblaciones; y ofrece una forma de huir de la pobreza y las persecuciones.
Por el contrario, poner límites a las migraciones supone un freno para el crecimiento económico y, a la larga, un deterioro de la competitividad de las sociedades.
Además, es crear un mundo menos próspero, más desigual y dividido.
Por supuesto, un aumento de los índices migratorios conlleva en el corto plazo costos locales a los que es preciso hacer frente para que las sociedades puedan disfrutar de los beneficios a largo plazo, que son mucho mayores.
Sin embargo, y a pesar de la oposición interna que enfrentan en los países de acogida, en los últimos 25 años las migraciones internacionales se han duplicado, y volverán a duplicarse hacia el año 2030.
Los veloces cambios económicos y políticos (y cada vez más, los cambios medioambientales) expulsan a las personas de sus lugares de origen y las alientan a buscar oportunidades y seguridad en nuevos hogares.
En el contexto de la rápida globalización, serán cada vez menores los riesgos y costos que supone para los individuos trasladarse de un país a otro.
La combinación de un aumento de la población mundial (que se estima en dos mil millones de personas), la reducción de los costos de transporte, las mejoras de la conectividad y el desarrollo de redes sociales y económicas transnacionales puede llevar (y debería llevar) a un mayor movimiento de las personas.
Si se permite que este proceso siga su curso, será un aliciente para el crecimiento global y ayudará a reducir la pobreza.
Sin embargo, y aunque en décadas recientes ha habido importantes logros en materia de una creciente reducción de las barreras contra los flujos transfronterizos de capitales, bienes y servicios, nunca antes las migraciones internacionales habían estado sujetas a un control tan estricto.
Los economistas clásicos, como John Stuart Mill, lo han visto como algo ilógico desde el punto de vista económico, a la vez que éticamente inaceptable.
Adam Smith objetó todo aquello que obstaculizara “la libre circulación de la mano de obra de un empleo a otro”.
En el siglo XIX, el desarrollo del buque de vapor y otros medios de transporte supuso que la tercera parte de la población de Escandinavia, Irlanda y partes de Italia emigrara.
Las migraciones masivas dieron a millones de europeos un modo de huir de la pobreza y la persecución y contribuyeron al dinamismo y el desarrollo de países como los Estados Unidos, el Reino Unido y diversas colonias.
En los días previos al inicio de la Primera Guerra Mundial, el ascenso del nacionalismo condujo a la adopción extensiva del pasaporte y fue antesala de unos controles más estrictos sobre el movimiento internacional de las personas.
Cien años más tarde, contrariando la reducción de las barreras contra el comercio, las finanzas y la información, se han levantado muros todavía más altos contra la libre movilidad de las personas.
En la actualidad, aproximadamente 200 millones de personas (alrededor del 3% de la población mundial) residen fuera de sus países de nacimiento.
Son los huérfanos del sistema internacional.
En nuestro libro Exceptional People demostramos que, en términos generales, los inmigrantes traen grandes beneficios a las sociedades que los reciben.
Además de ser una muy necesaria fuente de mano de obra calificada y no calificada, los inmigrantes hacen un aporte a la innovación y la creación de riqueza que es superior a la proporción de la población que representan.
Por ejemplo, en los EE. UU. los inmigrantes son responsables de más de la mitad de las patentes y de los nuevos emprendimientos startup en Silicon Valley.
También entregan más en impuestos de lo que reciben a través de las prestaciones del bienestar social y otras retribuciones económicas.
Mientras que en los países desarrollados los avances en medicina y atención pública de la salud han aumentado la longevidad, la persistencia de bajos niveles de fertilidad y el final del baby boom [la explosión de la natalidad] posterior a la Segunda Guerra Mundial implican que en los años que vendrán se reducirá la cantidad de trabajadores nativos.
Conforme las poblaciones de los países y sus tasas de fertilidad se vayan contrayendo, serán necesarias más migraciones para garantizar la competitividad económica y financiar las pensiones y los sistemas de atención de la salud.
Además de los efectos de la reducción de la fuerza laboral, hay que sumar los crecientes logros educativos en los países desarrollados, que llevarán a que haya menos personas interesadas en ocupar puestos de servicio poco calificados o trabajar en el comercio y la construcción.
Se prevé que entre 2005 y 2025, en los países de la OCDE aumentará un 35% el porcentaje de los trabajadores que cuenten con educación de nivel terciario.
Al aumentar los niveles educativos, lo mismo sucederá con las expectativas laborales.
Para los países que dejan atrás, los emigrantes a menudo representan una fuga de cerebros.
Pero incluso si es así, los emigrantes hacen un aporte considerable a sus países de origen.
Dan testimonio del papel que les cabe a los emigrantes en el extranjero países como Taiwán e Israel, cuyas diásporas cumplen un papel fundamental en materia de apoyo político, flujos de inversiones y transferencia tecnológica.
Además, a lo largo de la historia las migraciones han sido la medida más eficaz contra la pobreza.
Durante 2010, las remesas enviadas por los emigrantes a sus hogares superaron los 440 mil millones de dólares estadounidenses; más de dos tercios de esos flujos se destinaron a países en vías de desarrollo.
En algunos países en vías de desarrollo pequeños, las remesas representan más de la tercera parte del PIB, y ciertos países de mayor tamaño reciben cada año más de 50 mil millones de dólares estadounidenses.
En América Latina y el Caribe, las remesas sirven de sostén a más de 50 millones de personas, y en África y Asia estas cifras son incluso mayores.
Un crecimiento de las migraciones beneficiaría tanto a los países ricos como a los pobres, con un mayor beneficio para los países en vías de desarrollo.
Se estima que un aumento de las migraciones en los países desarrollados equivalente apenas al 3% de la fuerza laboral, entre 2005 y 2025, generaría beneficios globales del orden de los 356 mil millones de dólares estadounidenses, de los cuales más de dos terceras partes irían a países en vías de desarrollo.
Si se abrieran las fronteras por completo, a lo largo de 25 años la economía mundial podría obtener beneficios del orden de los 39 billones de dólares.
Mucho se ha hablado de la necesidad de completar la Ronda de Doha de negociaciones sobre el comercio internacional y aumentar las ayudas para el desarrollo de los países pobres.
Estas medidas son esenciales, pero en igual medida es importante poner sobre la mesa la reforma migratoria, ya que para la economía global y para los países en vías de desarrollo, un pequeño aumento de las migraciones sería una bendición mucho mayor que la suma de los beneficios combinados de las ayudas internacionales y la reforma del comercio.
En la actualidad, los países poderosos ponen reparos a la reforma migratoria y a la creación de una organización internacional basada en normas que tenga a su cargo la cuestión de las migraciones.
Pero un mayor índice migratorio beneficiaría a todos, y el debate público en torno de la cuestión es demasiado importante para dejárselo a los políticos.
Es necesaria una profunda reflexión seguida por acciones decididas.
Las recientes amenazas de parte de la administración Bush de recortar miles de millones de dólares en ayuda a Pakistán generaron pánico en los círculos oficiales.
Por otra parte, según el embajador paquistaní en Washington, los ataques militares norteamericanos contra refugios de Al-Qaeda y de los talibanes dentro de las zonas tribales paquistaníes desestabilizarían a Pakistán y &quot;posiblemente derrocarían al general Pervez Musharraf&quot;.
Ahora bien, ¿cuán preocupadas deben estar, realmente, las autoridades paquistaníes frente a la creciente presión norteamericana para erradicar a los militantes islámicos?
Dejando de lado las frustraciones ocasionales, en realidad es improbable que Estados Unidos se manifieste en contra de un aliado fiel –y dependiente-, en especial un aliado cuyo líder mantiene relaciones personales cordiales con Bush.
Y, por una falta de oposición organizada, el enojo público frente a la política pro-norteamericana de Musharraf tampoco desestabilizará a su régimen.
De hecho, el artero general-presidente no sólo sobrevive a una crisis tras otra, sino que se fortaleció en el poder.
¿Cómo lo hace?
La respuesta reside en una estrategia finamente pulida, perfeccionada con el correr de los años, que contemporiza entre las demandas norteamericanas y los intereses de los jefes de inteligencia locales, los mullahs, los líderes tribales, los políticos venales y una serie de cazafortunas.
Redes de intriga y protagonistas sombríos oscurecen los detalles, pero las prioridades son inconfundibles.
En primer lugar, debe mantenerse a raya la impaciencia norteamericana.
Se espera de Pakistán que ofrezca resultados sobre Al-Qaeda y los talibanes.
Sin embargo, no hay que gastar los cartuchos de un solo tiro.
Por ejemplo, cuando Dick Cheney, el vicepresidente norteamericano, llegó a Islamabad a principios de marzo, con la amenaza de recortar la ayuda e iniciar una acción norteamericana directa contra los militantes islámicos, su mensaje no cayó en saco roto.
Poco antes de que su avión aterrizara, Pakistán anunció la captura en Quetta del mullah Obaidullah, segundo del mullah Omar, el elusivo jefe talibán.
Por Obaidullah se ofrecía una recompensa de 1 millón de dólares y fue el talibán de mayor jerarquía que se capturara desde noviembre de 2001.
La captura de Obaidullah –ejecutada a regañadientes- subraya la relación ambigua del ejército paquistaní con los talibanes.
A pesar de las más de 700 muertes paquistaníes en combate, muchos en el ejército de Musharraf desean conservar a los talibanes como cuasi-aliados que, el día que los norteamericanos se vayan de Afganistán, le puedan dar a Pakistán la “profundidad estratégica” que necesita contra la India.
Por lo tanto, muy a pesar del presidente de Afganistán, Hamid Karzai, Quetta sigue siendo un eje de oposición talibán a su régimen.
Un segundo aspecto de la estrategia de Musharraf consiste en crear relaciones de beneficio mutuo con los islamistas.
Este es un asunto tramposo.
Musharraf no puede permitir que los mullahs se vuelvan demasiado fuertes.
Los mullahs, por otro lado, consideran que Musharraf es un agente del gran Satanás, Estados Unidos, y, por ende, un traidor del Islam.
De todas maneras, los hombres de Musharraf se las ingeniaron para quebrar al principal partido de oposición islámico, Muttahida Majlis-e-Amal (MMA), mediante sobornos, chantaje y disenso interno fomentado por infiltrados.
Como parte de la negociación, los líderes terroristas que están oficialmente bajo arresto domiciliario –como Maulana Masood Azhar y Hafiz Saeed- pueden seguir abriendo oficinas, pronunciando discursos en manifestaciones y predicando la jihad libremente.
Este tipo de apaciguamiento tiene un precio.
Esto resulta claro en Islamabad, donde en los últimos dos meses, estudiantes armados con Kalashnikovs desafiaron abiertamente al Estado, tras una orden del gobierno de demoler decenas de mezquitas y seminarios construidos ilegalmente.
Amilanados por el frenesí de los estudiantes, el gobierno dio un traspié y finalmente cedió.
En una marcha atrás dramática, el ministro de Asuntos Religiosos de Musharraf, hijo del ex dictador general Zia ul-Haq, prometió reconstruir las mezquitas dañadas y hasta depositar simbólicamente la primera piedra en el sitio de la construcción.
El tercer elemento de la estrategia de Musharraf es más positivo: él sabe que debe hacer algún bien –y que también tienen que verlo haciéndolo-.
Esto es crucial para su imagen de líder mundial que surgió recientemente y que promete moderar al Islam en un océano de extremismo.
Algunos de los logros de Musharraf son significativos.
Las relaciones con la India mejoraron, se redujo la insurgencia de Cachemira respaldada por Pakistán, se sancionó un proyecto de ley de protección de las mujeres a pesar de la oposición islámica y se le bajó el tono a un programa virulento en las escuelas públicas que enfatizaba la jihad y el martirio.
Pero los hombres que viven en el imperio de las armas están dispuestos a morir en el imperio de las armas, y Musharraf no corre riesgos.
El sabe que la verdadera amenaza para su poder –y para su vida- proviene de adentro del país, del ejército.
En consecuencia, empezó a ocuparse obsesivamente de todo, desde los desplazamientos de las tropas y los acontecimientos especiales hasta los nombramientos y las promociones: todo esto requiere de su sello de aprobación personal.
Los islamistas de línea dura, antes favorecidos, ahora quedaron afuera y los soldados acusados de insurrección han sido condenados a la pena de muerte.
Si bien esto agravó aún más las divisiones pro y anti-norteamericanas dentro del ejército, tanto entre oficiales como suboficiales de las fuerzas armadas, Musharraf claramente aspira a quedarse en la presidencia mucho más allá de las elecciones de octubre de 2007, así como a extender su mandato de liderazgo del ejército.
Para lograr este objetivo, se hará lo que sea necesario hacer; los principios y las reglas son elásticos.
Uno habría pensado que los norteamericanos no serían tan tontos como para apostar todo a un hombre que mañana podría no estar.
Pero, más allá de entregar dólares y apoyar a Musharraf y a su ejército, Estados Unidos parece desorientado a la hora de tratar con Pakistán y sus problemas de desarrollo social.
Siendo la derrota de Al Qaeda y de los talibanes el único objetivo visible de Estados Unidos, no es de sorprender que Estados Unidos siga siendo tan impopular entre los paquistaníes, lo que obliga a Musharraf a mantener su peligroso acto de equilibrio.
Desde el inicio de la década de 1990, China ha sido el país que ha recibido más inversión extranjera directa (IED), con excepción de Estados Unidos.
De este vasto influjo de capital, los chinos de ultramar (de Hong Kong, Taiwan, Macao y el Asia sudoriental) han aportado la mayor parte.
Las inversiones de Hong Kong y Macao representaron el 70% de la IED de China a inicio de los noventa; desde entonces, su participación ha bajado, pero todavía se mantiene en un 50% de la IED total.
El hecho de que China reciba tanto capital de los expatriados ha generado envidia a nivel mundial.
Los funcionarios hindúes se lamentan porque sus compatriotas que viven en ultramar no cuentan con la riqueza ni se inclinan a favor de invertir en casa.
Los economistas y los observadores celebran la disponibilidad de canales de capital, know-how y marketing que permitió que China se convirtiera --en un corto periodo-- en la base manufacturera y el generador de exportaciones de Asia.
La prodigiosa loa de este flujo de IED de expatriados, sin embargo, no permite ver sus fallas.
Sí, las empresas que cuentan con inversión de expatriados producen muchas de las exportaciones chinas, pero con frecuencia lo hacen arrebatando el control de los negocios exportadores de las manos de los chinos nativos.
Son dos los cálculos que lo demuestran.
Uno es el cociente exportaciones / PIB, que pasó de 15% en 1990 a 20% en 1999, un crecimiento de 5%.
El otro es la participación que las exportaciones de compañías extranjeras tienen en las exportaciones totales chinas, la cual aumentó de 15% a casi 40% durante el mismo periodo.
Así, quizá las firmas extranjeras generen exportaciones para China, pero también dejan una gran rebanada del pie de las exportaciones fuera del alcance de los empresarios nativos chinos.
El control que tienen los expatriados de muchos negocios de tipo exportador refleja una falla en el sistema financiero de China.
Quizá este país tenga la segunda mayor tasa de ahorros del mundo, quedándose sólo atrás de Singapur, pero estos fondos son por lo general desperdiciados en empresas paraestatales ineficientes.
Estas inversiones no han logrado incrementar la competitividad de las paraestatales chinas, y han impedido que los empresarios eficientes tengan acceso a los créditos que necesitan.
Como resultado, los inversionistas chinos expatriados pueden comprar los negocios controlados por empresarios nativos por el precio más bajo, porque el dinero que traen al país es la única fuente de fondos disponible para la expansión de los negocios.
La habilidad de China para atraer tanta IED dirigida a realizar exportaciones es, entonces, una advertencia de que hay algo que está muy mal con el sistema financiero.
La discriminación de los empresarios privados locales en China va más allá de las finanzas.
Hasta hace poco, las empresas privadas chinas no podían exportar directamente a compradores externos y no podían retener las ganancias en moneda extranjera.
Pero si se está en el negocio de la exportación, la moneda extranjera es necesaria para importar diseños o bienes intermedios.
La restricción del acceso a moneda extranjera no permitió que los empresarios privados manejaran negocios de exportación independientes.
La ley China también discriminaba a los negocios locales de exportación.
Los inversionistas extranjeros se quejan con frecuencia de que sus derechos de propiedad no están protegidos.
Es verdad, tal vez, pero los empresarios privados chinos reciben un trato mucho peor.
Desde 1982, la Constitución China contiene una cláusula para proteger los derechos de propiedad de los inversionistas extranjeros, ¡pero a los empresarios privados locales no se les ofreció la misma protección sino hasta 1999!
Supuestamente, la combinación de la barata mano de obra china y la competencia empresarial de los inversionistas chinos expatriados es un regalo divino.
El problema con este punto de vista es que sugiere que los empresarios nativos chinos son de alguna forma incompetentes.
Lo importante de la IED no es sólo que el dinero del exterior entra a China, sino también que resulta en negocios controlados por el exterior.
Y el control externo sólo tiene sentido si trae el know-how administrativo que los empresarios locales no tienen.
¿Es esta una posible explicación de por qué los empresarios chinos ceden el control a los expatriados?
Echar una mirada a lo que sucede en otros países puede ser educativo.
Los empresarios hindús y turcos tienen exitosos negocios de exportación de ropa en sus países y firman contratos con compradores externos para la venta de sus productos.
Los compradores externos proveen diseños y hasta materia prima, mientras que los empresarios locales los asemblan de acuerdo a las especificaciones requeridas por ellos.
A menos de que los empresarios chinos sean más incompetentes que los hindús y los turcos, y nadie está sugiriendo eso, no hay razón para que los chinos expatriados no puedan contratar a empresarios nativos para elaborar productos para exportación.
La diferencia es que la IED no sólo trae una oportunidad de negocios sino también financiamiento para los empresarios chinos que no tienen ni un ápice de liquidez, mientras que un contrato sólo representa una oportunidad de negocios.
A los empresarios de China les falta dinero, no talento.
De hecho, en algunos sectores los empresarios chinos deberían estar más instruídos que los expatriados.
Por ejemplo, las artesanías tradicionales hechas de jade y marfil tallados.
En 1995, había unas 900 compañías controladas por el exterior que producían artesanías chinas; la participación promedio de acciones externas era de 88%.
Entonces, en las industrias en las que los chinos han sobresalido por miles de años, el control externo es ahora casi absoluto.
Decir que la mano de obra barata es la razón para que China reciba tanta IED dirigida a las exportaciones es el argumento menos probable.
Una compañía de Hong Kong puede realizar su producción en la provincia de Guangdong y obtener los mismos beneficios por mano de obra barata que obtendría si invirtiera en China.
La mano de obra barata explica por qué los chinos expatriados buscan realizar su producción en China; no explica por qué los chinos buscan tanto las inversiones de expatriados.
Conforme China se acerca a obtener la membresía en la Organización Mundial de Comercio (OMC), su aparato político y administrativo se apresura a mejorar el ambiente de inversión y los derechos de propiedad de inversionistas extranjeros.
Pero, ¿por qué no velar por los intereses de los empresarios locales también?
La tarea más urgente para el gobierno chino no es lograr la membresía en la OMC, sino mejorar política, regulatoria y financieramente la forma en la que se trata a los empresarios Chinos, quienes son tan talentosos, innovadores y trabajadores como los expatriados.
No hay razón por la que deban ceder el control de sus negocios --con frecuencia a precios de liquidación-- a sus primos de ultramar de manera tan masiva.
Marks & Spencer, una cadena de supermercados y de ropa con 400 tiendas en toda Gran Bretaña, anunció recientemente que está convirtiendo toda su rama de café y té, con un total de 38 líneas, a Fairtrade, un símbolo de marketing que representa una “producción ética”.
La cadena ya vende sólo té y café Fairtrade en sus 200 cafeterías Café Revive.
También está fomentando la compra de camisas y otros productos fabricados con algodón Fairtrade.
El anuncio se produjo durante “Fairtrade Fortnight”, una promoción de dos semanas de productos Fairtrade que incluyó giras donde agricultores de países en desarrollo les contaban a los británicos de qué manera Fairtrade asiste a sus comunidades.
El movimiento hacia un consumo más ético hizo importantes avances también en Estados Unidos, ya que los consumidores se inclinan, cada vez más, por alimentos orgánicos producidos localmente y huevos de gallinas que no están encerradas en jaulas.
En Gran Bretaña, una encuesta determinó que la mitad de las personas a las que se les mostró el símbolo Fairtrade lo reconoció y entendió que se refiere a productos que representan mejores condiciones para los agricultores del Tercer Mundo.
No existe una investigación comparable en Estados Unidos, pero a partir de datos relacionados, y de discusiones con mis propios alumnos, se infiere que la cifra sería mucho menor.
Los comerciantes que buscan una certificación Fairtrade deben pagar a los productores un precio que cubra los costos de una producción sustentable y ofrezca un salario que les permita vivir.
Por ejemplo, el precio mínimo para el café es de 1,26 dólares por 450 gramos, no importa cuánto pueda haber caído el precio de mercado.
Si el precio de mercado sube por encima de esa cifra, el precio de Fairtrade aumentará de modo que siga costando cinco centavos más por cada 450 gramos.
A los pequeños agricultores, por su parte, se les exige organizarse en cooperativas u otros grupos que permitan la participación democrática.
Las plantaciones y las fábricas pueden usar la etiqueta Fairtrade si les pagan a sus empleados salarios decentes, si cumplen con las normas de salud, seguridad y medio ambiente, si les permiten organizar sindicatos u otras formas de asociaciones de trabajadores, si ofrecen una vivienda digna a los trabajadores que no vivan en su propia casa y si no usan mano de obra infantil o mano de obra forzada.
No todos están de acuerdo con Fairtrade.
Brink Lindsey, director del Centro para Estudios de Políticas Comerciales del promercadista Instituto Cato, cree que la campaña del café Fairtrade es “un callejón sin salida bienintencionado”.
Con cierta justificación, sostiene que la causa real de la caída de los precios del café no fue el acaparamiento de las multinacionales, sino los grandes incrementos en la producción de café en Brasil y Vietnam, combinados con nuevas técnicas que hacen posible cultivar café con menos mano de obra y, por lo tanto, con menores costos.
Según la opinión de Lindsey, si queremos ayudar a los cultivadores de café, deberíamos alentarlos a abandonar el café y producir cultivos más rentables –y aquí señala, pertinentemente, las barreras comerciales y los subsidios de los países ricos como obstáculos que deben desmantelarse- o pasar a productos de mayor valor, como cafés especiales, que tienen precios más elevados.
Lo curioso sobre el argumento de Lindsey, sin embargo, es que se podría decir que la campaña de café Fairtrade está haciendo justamente lo que él recomienda –alienta a los cultivadores de café a producir un café especial con un valor más elevado-.
Los economistas pro-mercado no objetan que las corporaciones apelen flagrantemente al esnobismo para promover sus productos.
Si la gente quiere pagar 48 dólares por 450 gramos de café Blue Mountain de Jamaica porque eso es lo que prefiere James Bond, los economistas no objetan que el mercado se esté distorsionando.
Entonces, ¿por qué ser críticos cuando los consumidores eligen pagar 12 dólares por 450 gramos de café que, saben, fue cultivado sin sustancias químicas tóxicas, bajo árboles que favorecen la supervivencia de los pájaros, por agricultores que pueden permitirse alimentar y educar a sus hijos?
Los economistas podrían responder que, si uno quiere ayudar a la gente a alimentar y educar a sus hijos, puede pagar 10 dólares por 450 gramos de café que no sea Fairtrade pero que tenga el mismo gusto y darle los 2 dólares que ahorra a una entidad de beneficencia que le dé alimento y educación a los chicos pobres.
Es una estrategia posible, pero Fairtrade tiene sus ventajas.
Los cultivadores saben que tienen que ofrecer un producto que les guste a los consumidores, tanto por su sabor como por la manera en que se lo cultiva.
Si su producto se vende bien, pueden enorgullecerse de haber producido algo que la gente busca en todo el mundo.
Desde la perspectiva de los cultivadores, es preferible recibir una bonificación por vender un producto Fairtrade que recibir una donación de caridad que recibirían de todas maneras, trabajaran o no, y sin importar la calidad de lo que producen.
Pagar más por una etiqueta Fairtrade no es más “anti-mercado” que pagar más por una etiqueta Gucci, y refleja mejores prioridades éticas.
Fairtrade no es un subsidio gubernamental.
Su éxito depende de la demanda del mercado, no del lobby político.
Afortunadamente, en Europa, esa demanda de mercado está creciendo rápidamente.
Es de esperar que pronto alcance niveles similares en todo el mundo desarrollado, y donde la gente pueda elegir cuáles son sus gastos discrecionales.
En mayo pasado solicitamos al Tribunal Federal Superior de Nigeria que revisara la decisión del presidente Olusegun Obasanjo de otorgarle calidad de refugiado al ex presidente de Liberia, Charles Taylor, a quien un tribunal especial en Sierra Leona apoyado por las Naciones Unidas acusa de crímenes de guerra.
Nosotros somos dos de las muchas víctimas de Taylor.
Hace siete años, éramos dos jóvenes empresarios nigerianos que nos dedicábamos al comercio de hardware electrónico y equipo médico en la costa occidental de Africa.
Obteníamos nuestra mercancía en Nigeria y la exportábamos a Liberia y Sierra Leona.
En el verano de 1997, David se encontraba en Monrovia cuando Charles Taylor llegó al poder en Liberia después de una guerra civil que duró ocho años.
Un año después, la ONU y la Comunidad Económica de Estados del Africa Occidental enviaron tropas para cumplir labores de mantenimiento de la paz en la vecina Sierra Leona a fin de garantizar el cese al fuego en el conflicto de casi una década en ese país, instigado por los rebeldes del Frente Revolucionario Unido.
En el otoño de 1988, emprendimos viajes de negocios a Freetown, la capital de Sierra Leona.
En viajes anteriores habíamos escuchado noticias de las atrocidades cometidas por los rebeldes del FRU, que incluían amputaciones, violaciones y mutilaciones en contra de civiles en el campo.
Pero la presencia de la comunidad internacional nos hacía sentir que no era peligroso hacer negocios en el país.
Tanto nuestro gobierno como amigos en Sierra Leona coincidían en eso.
Planeábamos pasar las vacaciones de Navidad y Año Nuevo en Freetown antes de regresar a Nigeria a principios de 1999.
Entonces todo salió mal.
Poco antes de Navidad empezaron a llegar a la capital de Sierra Leona rumores de un inminente ataque rebelde.
Al principio llegaron unas cuantas personas y después, un diluvio de desplazados.
Intentamos cambiar nuestros vuelos para regresar a Nigeria pero ya no había lugares disponibles.
El 6 de enero los rebeldes atacaron la casa donde nos estábamos quedando en Freetown.
Habíamos nueve nigerianos ahí.
Los rebeldes -más de un centenar, muchos de ellos adolescentes-rodearon el edificio, lo incendiaron y ordenaron que salieran todos los nigerianos.
Su comandante, que hablaba con un claro acento liberiano, se hacía llamar Capitán Dientes de Oro.
Cuando tratamos de escapar, los rebeldes nos capturaron.
El Capitán Dientes de Oro hizo que nos llevaran a una terminal de autobuses contigua a nuestra residencia, donde ya había más de ochenta prisioneros.
Dijo que tenía instrucciones -de la Mansión Ejecutiva en Monrovia-de enviar un mensaje a Nigeria, el principal proveedor de tropas y financiamiento para la fuerza regional de paz, la ECOMOG.
El Capitán Dientes de Oro ordenó al "cortamanos y cortapies" que separara a los nigerianos de los demás.
Las amputaciones comenzaron.
La primera víctima fue el hermano menor de Emmanuel, Benedict Egbuna.
Le amputaron las manos por debajo de los codos.
Murió desangrado enfrente de su esposa embarazada, Zainab, y de nosotros antes de que lo arrojaran atrás de la casa.
Muchos de nuestros mejores amigos también sufrieron mutilaciones y murieron.
Después llegó nuestro turno.
El machete cortó la carne y los huesos de Emmanuel pero no las alcanzó a separar.
Los rebeldes arrojaron a Emmanuel al cementerio con las manos colgando de sus brazos.
Después le cortaron las manos a David antes de prenderle fuego.
Ninguno de nosotros sabe cómo sobrevivimos a este suplicio.
El hijo de Benedict Egbuna, que ahora tiene cinco años y que nació cinco meses después del asesinato de su padre, es fuente de consuelo para nosotros y para aquellos que conocieron a su padre.
Algún día, cuando crezca, Benedict Jr. acudirá a nosotros para reconstruir el recuerdo del padre al que nunca conocerá.
Más adelante, Benedict seguramente preguntará también qué les sucedió a los responsables del asesinato de su padre.
¿Qué le vamos a decir?
Tenemos el deber de buscar que se haga justicia para las víctimas de los crímenes de Charles Taylor.
La condición de refugiado es una protección humanitaria.
Nigeria no debe permitir que se utilice como escudo de tiranos.
NUEVA YORK – La decisión de la Reserva Federal de los Estados Unidos de emprender una tercera ronda de relajación cuantitativa –o RC3– ha planteado tres cuestiones importantes.
¿Conseguirá la RC3 hacer arrancar el anémico crecimiento económico del país?
¿Propiciará un aumento persistente de los activos de riesgo, en particular en los EE.UU. y otros mercados mundiales de valores?
Por último, ¿serán sus efectos similares o diferentes en el crecimiento del PIB y en los mercados de valores?
Muchos sostienen ahora que el efecto de la RC3 en los activos de riesgo debería ser tan potente, si no más, como el de las RC1 y RC2 y la “Operación Giro”, el anterior programa de la Reserva Federal de compra de bonos.
Al fin y al cabo, mientras que las rondas anteriores de relajación monetaria en los EE.UU. han ido acompañadas de un aumento persistente de los precios de las acciones, el tamaño y la duración de la RC3 son mayores, pero, pese al impresionante compromiso de la Reserva Federal con una enérgica relajación monetaria, sus efectos en la economía real y en los valores de los EE.UU. podrían muy bien ser menores y más fugaces que las rondas anteriores de RC.
Tengamos en cuenta, en primer lugar, que las anteriores rondas de RC se produjeron en momentos de cotizaciones de las acciones y dividendos muy inferiores.
En marzo de 2009, el índice S&amp;P 500 había bajado hasta los 660 puntos, los dividendos por acción&nbsp; de las empresas y los bancos de los EE.UU. habían llegado hasta el punto más bajo de la crisis financiera y las proporciones precios/dividendos se expresaban con una sola cifra.
Actualmente, el S&amp;P 500 supera el 100 por ciento (ronda los 1.430 puntos), los dividendos por acción se acercan por término medio a los 100 dólares y la proporción precios/dividendos es superior a 14.
Incluso durante la RC2, en el verano de 2010, el S&amp;P 500, las proporciones precios/dividendos y los dividendos por acción eran muy inferiores a los de ahora.
Si, como es probable, el crecimiento económico en los EE.UU sigue anémico pese a la RC3, los ingresos y los dividendos empeorarán, con los consiguientes efectos negativos en los valores de las acciones.
Además, esta vez no hay apoyo fiscal: las RC1 y RC2 contribuyeron a prevenir una recesión más profunda y a evitar una doble recesión, respectivamente, porque cada una de ellas fue acompañada de un importante estímulo fiscal.
En cambio, la RC3 irá acompañada de una contracción fiscal y posiblemente una caída fiscal en picado incluso.
Aun cuando los EE.UU. eviten la caída fiscal en picado de 4,5 por ciento del PIB que se perfila al final del año, es muy probable que un lastre fiscal de 1,5 por ciento del PIB afecte a la economía en 2013.
Como la economía de los EE.UU. crece en este momento a una tasa anual del 1,6 por ciento, un lastre fiscal de incluso un uno por ciento significa casi un estancamiento en 2013, si bien una modesta recuperación en los sectores inmobiliario y manufacturero, junto con la RC3, deberían mantener en 2013 el crecimiento de los EE.UU. aproximadamente en su nivel actual.
Pero no hay una recuperación mayor en marcha.
Tanto en 2010 como en 2011, los indicadores económicos principales mostraron que la desaceleración de la primera mitad del año había tocado fondo y el crecimiento estaba ya acelerándose antes del anuncio de la relajación monetaria.
Así, pues, la RC dio un empujoncito a una economía que ya estaba recuperándose, lo que prolongó la reflación de los activos.
En cambio, los datos más recientes indican que la economía de los EE.UU. sigue tan aletargada ahora como en la primera mitad del año.
De hecho, la debilidad del mercado laboral de los EE.UU, los escasos gastos de capital y el lento crecimiento de la renta han contradicho más bien las señales de comienzos del verano de que el crecimiento del tercer trimestre podría ser más sólido.
Entretanto, los cauces principales de transmisión del estímulo económico a la economía real –los mercados de bonos, de valores, crediticio y monetario– siguen débiles, si no obstruidos.
De hecho, no es probable que el cauce del mercado de bonos impulse el crecimiento.
Los rendimientos de los bonos estatales a largo plazo son ya muy bajos y otra reducción no cambiará en gran medida los costos del endeudamiento a los agentes privados.
El cauce del crédito tampoco está funcionando adecuadamente, pues los bancos han acaparado la mayor parte de la liquidez procedente de la RC, con lo que han creado un exceso de reservas en lugar de aumentar los préstamos.
Quienes pueden endeudarse cuentan con una gran liquidez y adoptan una actitud de cautela ante el gasto, mientras que quienes quieren recibir préstamos –los hogares y las empresas (sobre todo las pequeñas o medianas) muy endeudados– afrontan una crisis crediticia.
El cauce monetario presenta problemas semejantes.
Con el debilitamiento del crecimiento mundial, no es probable que las exportaciones netas mejoren intensamente, aun con un dólar débil.
Además, muchos importantes bancos centrales están aplicando variantes de la RC junto con la Reserva Federal, con lo que amortiguan el efecto en el valor del dólar de las medidas adoptadas por la Reserva Federal.
Tal vez lo más importante sea que el efecto de un dólar más débil en la balanza comercial y, por tanto, en el crecimiento está limitado por dos factores.
En primer lugar, un dólar más débil va acompañado de un precio mayor de los productos básicos en dólares, lo que constituye un lastre para la balanza comercial, porque los EE.UU. son un país importador neto de productos básicos.
En segundo lugar, cualquier mejora del PIB debida a unas exportaciones mayores propicia un aumento de las importaciones.
Según los cálculos de estudios empíricos, el efecto total en la balanza comercial de un dólar de los EE.UU. más débil es casi nulo.
El único cauce importante de los citados para transmitir la RC a la economía real es el efecto de riqueza de un aumento del mercado de valores, pero el argumento de que la RC3 propiciará un aumento persistente de los precios de los valores resulta en cierto modo tautológico.
Si la reflación persistente de los activos requiere una importante recuperación del crecimiento del PIB, resulta tautológico decir que, si los precios de los valores suben lo suficiente con la RC, el aumento resultante del PIB debido a un efecto de riqueza justifica el aumento de los precios de los activos.
Si se interrumpen los cauces de transmisión de la política monetaria a la economía real, no podemos dar por sentado que la RC vaya a tener un efecto importante en el crecimiento económico.
El Presidente de la Reserva Federal, Ben Bernanke, ha subrayado recientemente la importancia de un cauce suplementario: el de la confianza, mediante la cual el compromiso de la Reserva Federal con el mantenimiento durante más tiempo de unas condiciones monetarias generosas podría mejorar el gasto privado.
Lo que debemos preguntarnos es hasta qué punto serán importantes y duraderos dichos efectos.
La confianza es frágil en una situación caracterizada por un desapalancamiento en marcha, incertidumbres macroeconómicas, crecimiento débil del mercado laboral y un lastre fiscal.
En una palabra, la RC3 reduce el riesgo final de una absoluta contracción económica, pero no es probable que propicie una recuperación sostenida en una economía que sigue padeciendo un doloroso proceso de desapalancamiento.
A corto plazo, la RC3 moverá a los inversores a correr riesgo y estimulará una modesta reflación de los activos, pero es probable que el aumento del precio de los valores se disipe con el tiempo, si el crecimiento económico resulta decepcionante, como es probable, y hunde las esperanzas en materia de ingresos y rentabilidad empresariales.
NUEVA YORK – El 7 de diciembre se conmemora el 67º aniversario del ataque japonés a Pearl Harbour.
Con los años, “el día de la infamia” ha llegado a ser un punto de referencia clásico para galvanizar el sentimiento patriótico en los Estados Unidos.
A raíz del ataque terrorista del 11 de septiembre de 2001, por ejemplo, se hicieron con frecuencia analogías con Pearl Harbour, pero, pese a su posición central en la memoria colectiva de los Estados Unidos, Pearl Harbour sigue sin entenderse bien.
En primer lugar, ¿por qué inició el Japón semejante guerra aparentemente autodestructiva?
Aparte de las enseñanzas que se desprenden de la transcendental decisión del Japón y que este país debe aprender, ¿hay algo que deban aprender también los Estados Unidos?
La decisión de atacar Pearl Harbour se adoptó después de cinco meses de deliberaciones de las que formaron parte numerosas conferencias ofíciales.
Fue un proceso gradual en el que un compromiso más comprensivo, aunque firme, de los EE.UU. podría haber contribuido a orientar al Japón en una dirección diferente.
De hecho, el Gobierno del Japón estaba tan dividido, que asombra que al final pudiera unirse.
En el ejército japonés muchos consideraban en un principio a la Unión Soviética como la amenaza principal que afrontaba su país.
Otros veían a los EE.UU. como el enemigo primordial.
Algunos estaban preocupados por enemigos ideológicos, más abstractos, como, por ejemplo, el comunismo y el “americanismo”, mientras que había también voces que subrayaban la amenaza de la “raza blanca” (incluidos los aliados del Japón: Alemania e Italia) contra la “raza amarilla”.
Además, había quienes preferían no luchar con enemigo alguno, en particular los EE.UU., cuya capacidad para hacer la guerra a largo plazo sobrepasaba –como sabía el gobierno– en gran medida la del Japón.
El autor de la operación táctica de Pearl Harbour, el almirante Isoroku Yamamoto, era uno de ellos.
A lo largo del verano de 1941, los acontecimientos inclinaron lentamente al Japón hacia la posibilidad de la guerra con Occidente, pero Pearl Harbour en modo alguno era inevitable.
El ataque de Alemania a la Unión Soviética obligó al Japón en julio de 1941 a preparar un plan de ataque.
Aunque quedó claro el deseo del Japón de aprovechar el conflicto europeo y hacerse con las colonias europeas en el Asia sudoriental, no se veía claro quién constituía su verdadero enemigo.
La acometida militar del Japón en el Asia sudoriental movió al gobierno del Presidente Franklin Delano Roosevelt a imponer sanciones.
Los EE.UU. congelaron los activos japoneses, ejemplo seguido por Gran Bretaña y las Indias Orientales Holandesas.
Cuando el Japón respondió ocupando la Indochina francesa meridional, los EE.UU. impusieron como represalia un embargo de las exportaciones de petróleo al Japón.
En lugar de decir al Japón que los EE.UU. estaban decididos a buscar una solución diplomática, esa categórica reacción lo confirmó ante los japoneses como un enemigo arrogante y engreído.
Además, al trasladar su Flota del Pacífico de San Diego a Pearl Harbour, los EE.UU. fomentaron la interpretación japonesa de que los EE.UU. contaban de antemano y plenamente con una guerra con el Japón.
Al final, la segunda guerra mundial en el Pacífico se produjo por muchas razones diferentes, pero, por encima de todo, lo que unió al profundamente dividido gobierno del Japón fue la sensación de estar cercado y humillado.
Al sentirse derrotado por una serie de aproximaciones fallidas a los EE.UU., incluida una propuesta de celebración de conversaciones directas con Rooselvelt, el Primer Ministro Fumimaro Konoe dimitió el 16 de octubre y convirtió en sucesor suyo al ministro del Ejército, Hideki Tōjō, representante de la línea dura.
El altanero tono de la nota de Hull del 26 de noviembre, en la que pedía la retirada del Japón de todas sus tropas de China, fue un golpe final a los moderados del gobierno del Japón, que aún abrigaban la esperanza de celebrar negociaciones diplomáticas.
En aquel momento, muchos políticos japoneses se convencieron de que los EE.UU. no estaban dispuestos a escucharlos de verdad.
Al final, en nombre de la salvación de Asia para todos los asiáticos respecto de lo que se consideraba una arrogancia occidental, el gobierno se unió para iniciar la guerra.
El 1 de diciembre, se decidió que la guerra comenzaría al cabo de seis días.
Hubo razones históricas legítimas para que el Japón se sintiera humillado en vísperas de la guerra.
La diplomacia de la cañonera a consecuencia de la cual se abrió el Japón y los tratados desiguales de mediados del siglo XIX sólo fueron el principio.
De forma más inmediata, la Gran Depresión y la posterior compartimentación del mundo en bloques económicos también redundaron en provecho de los ya poderosos.
Junto con las penalidades económicas del período de entreguerras, en los EE.UU. hubo casos de prejuicio racial encaminados a prevenir la inmigración japonesa.
Unidas por esa larga y humillante sensación de exclusión, las autoridades japonesas, fueran cuales fuesen sus diferencias, avanzó renqueantes hasta el momento de adoptar la decisión del 1 de diciembre de ir a la guerra.
Con casi 70 años de apreciación retrospectiva, Pearl Harbour debe ofrecer algunas enseñanzas para la política exterior de los EE.UU. en la actualidad.
Pese a las evidentes diferencias entre Pearl Harbour y la reciente táctica terrorista de los islamistas, ambos cosas revelan el deseo común de unos autoproclamados Davids de derribar a sus Goliats en una batalla claramente desigual.
Esos Davids dependen de las tecnologías occidentales para superar los desequilibrios de poder y los impulsa una sensación de humillación real o imaginada.
Pero, por fuertes que sean e históricamente justificados que estén esos agravios, se debe condenar a  quienes recurren a tácticas asesinas.
Sin embargo, la altanería y  las palabras duras no son por sí solas una respuesta adecuada, pues esa actitud humilla aún más a quienes ya se sienten humillados y enemista con quienes, de lo contrario, podrían hablar con voz más moderada.
Con el terrorismo la diplomacia deja de funcionar, pero puede ayudar a prevenirlo, mediante actitudes cuidadosas con Estados potencialmente hostiles.
En un momento en que hay mayores esperanzas mundiales de que se inicie una nueva política exterior de los EE.UU., resulta decisivo no sólo recordar, sino también entender el ataque de Pearl Harbour.
La política de la competencia es el mayor éxito de la Unión Europea.
La razón es sencilla: se ha privado a las naciones particulares de la jurisdicción para adoptar decisiones relativas a ese sector, por lo que resulta más difícil influir en ellas.
El resultado es que muchos grupos de interés que se oponen al aumento de la competencia o que luchan para proteger la ayuda estatal han quedado enormemente debilitados.
Pero, ¿no habrá ido demasiado lejos la lucha contra los monopolios?
Los poderes ejecutivos con que cuenta la Comisión Europea en materia de política de competencia le permiten evitar los vetos nacionales y las transacciones comunes en otros sectores.
Por ejemplo, la aplicación de las normas que rigen el mercado único está sujeta a una regla de unanimidad o, como mínimo, a una mayoría cualificada de los Estados miembros, por lo que los avances suelen ser lentos.
Recientemente, la Comisión Europea ha perdido gran parte de su reputación ante los europeos comunes y corrientes con las vitriólicas luchas entre el Consejo y la Comisión respecto del difunto Pacto de Estabilidad y la imposibilidad de aprobar el proyecto de Constitución.
De modo que reviste importancia decisiva que resplandezca la reputación de la Comisión en el sector de la política de competencia, porque se trata del capital más precioso de la Unión; no es éste el momento de dilapidarlo.
Sin embargo, un celo excesivo y la persecución de casos de dudosa justificación económica, como ha ocurrido a veces con algunos casos de fusiones, puede ser gravemente perjudicial.
Los partidarios de la protección de la ayuda estatal, por ejemplo, utilizan inmediatamente una decisión desafortunada en el sector de las fusiones: ¡véase -dicen- lo estúpida que es la Comisión en materia de economía!
Ejemplos de ello han sido las decisiones de vetar la fusión entre Airtours y First Choice y también entre Tetra Laval y Sidel... basadas en argumentos dudosos y más adelante revocadas por el Tribunal Europeo de Justicia, lo que dañó gravemente el crédito de la Comisión.
La reciente decisión de multar a Ryanair, la principal compañía aérea económica de Europa, por su acuerdo con funcionarios locales para utilizar el de Charleroi (Bélgica) como su aeropuerto principal es otro ejemplo de una decisión desafortunada que podría socavar la reputación de la Comisión.
Éstos son los hechos: el de Charleroi era un aeropuerto pequeño y polvoriento con menos de 200.000 pasajeros al año.
Ryanair propuso un trato: el aeropuerto renunciaría a cobrar las tasas de aterrizaje y, a cambio, Ryanair haría pasar por él dos millones de personas al año.
Se firmó el trato y casi todo el mundo estuvo contento: pasajeros que vuelan por poco precio; el aeropuerto, donde el número de tiendas aumentó con el número de pasajeros; la comunidad local, donde se crearon nuevos empleos.
Naturalmente, las excepciones descontentas fueron las grandes compañías aéreas que cobran diez veces más que Ryanair y estaban perdiendo clientes.
Pero el aeropuerto de Charleroi es de propiedad estatal.
¿De propiedad estatal?, dijo Bruselas.
Entonces renunciar a las tasas de aterrizaje equivale a conceder a Ryanair ayuda estatal, al suponer que la pérdida de ingresos había de ser a expensas de los contribuyentes belgas.
De modo que la Comisión pidió a Ryanair que pagara la mayor parte de las tasas perdonadas y anunció que revisaría las condiciones de funcionamiento de la compañía también en otros aeropuertos europeos.
El resultado puede ser la desaparición de Ryanair.
Michael O'Leary, gerente general de Ryanair, es un visionario.
En una entrevista del verano pasado, describía un mundo en el que las personas viajarían gratuitamente y las compañías aéreas cobrarían a los aeropuertos a cambio de los millones de pasajeros que brindarían a sus tiendas.
Ése es el mejor mundo posible para los pasajeros, ya que nadie obliga a nadie a gastar dinero en un aeropuerto; las personas lo hacen sólo porque resulta cómodo.
Aun dejando de lado esa visión, Ryanair consiguió brindar pasajes baratos en un mercado europeo de los viajes que no hace mucho era prohibitivo.
Ryanair ha sido un adalid del aumento de la competencia en el sector de las compañías aéreas, al obligar a otros transportistas a reducir el precio de sus pasajes.
Lo único que se conseguirá castigando a esa compañía será reducir la competencia en el sector de las compañías aéreas, resultado que Mario Monti, Comisario europeo de la Competencia, y Loyola de Palacio, Comisaria europea de Transportes, no pueden desear.
Evidentemente, se puede formular la objeción de que, si la Comisión baja la guardia en materia de ayuda estatal en una ocasión, "todo puede valer".
Conque, ¿cómo puede distinguir la Comisión entre unos casos y otros?
Nuestra respuesta es la de que se debe dar por sentado que la ayuda estatal a un sector o a una empresa determinada ha de estar prohibida.
Ese sencillo principio debe guiar a la Comisión a la hora de adoptar sus decisiones en materia de competencia.
Sólo en casos excepcionales se puede revocar.
Probablemente Ryanair sea uno de esos casos excepcionales.
Al fin y al cabo, había una solución mucho mejor que la de castigar a la compañía aérea: la de obligar a Bélgica a privatizar el aeropuerto.
Una vez que fuera privado, el aeropuerto de Charleroi podía firmar cualquier acuerdo que deseara con Ryanair o con cualquier otra compañía aérea.
Sin embargo, a ese respecto chocamos con un punto débil: los tratados europeos protegen la competencia, pero son neutrales respecto de la propiedad estatal de las compañías.
Bruselas no puede obligar a un país miembro a privatizar: sólo puede obligarlo a regentar una compañía de propiedad estatal como si fuera una empresa privada.
Resulta difícil, porque eliminar la garantía implícita de que goza una compañía de propiedad estatal es virtualmente imposible.
Los redactores del nuevo texto de la Constitución Europea deberán tenerlo en cuenta.
WASHINGTON, DC – el 12 de junio es el primer aniversario de la cuestionada reelección de Mahmoud Ahmadinejad como presidente de Irán.
A pesar de los continuos esfuerzos de la oposición iraní para impugnar los resultados y avanzar hacia la liberalización política, Ahmadinejad y sus aliados han tenido éxito en consolidarse en el poder mediante el uso de la fuerza bruta para reprimir el movimiento reformista.
Se han desvanecido las esperanzas de que una rebelión popular pudiera derrocar el régimen.
Mientras tanto, la crisis por el programa nuclear de Irán se está agravando.
El régimen iraní sigue desafiando los esfuerzos de la comunidad internacional para evitar que dicho país desarrolle armas nucleares.
En respuesta, la administración del presidente estadounidense, Barack Obama, ha estado trabajando con el Consejo de Seguridad de las Naciones Unidas para imponer sanciones económicas más severas. No obstante, Irán se acerca poco a poco al dominio del proceso de enriquecimiento de uranio para llegar al grado de pureza necesario en la producción de armas.
Entre más cerca esté Irán de desarrollar una arma nuclear, mayor será la probabilidad de que Israel, con o sin ayuda de los Estados Unidos, pueda atacar las instalaciones nucleares de Irán.
La intransigencia del gobierno iraní, sus esfuerzos flagrantes para engañar a los inspectores nucleares, sus llamados de odio para destruir Israel, su represión brutal de los opositores políticos –son todas buenas razones para que Obama cierre firmemente la puerta del diálogo.
Ante el fracaso de la diplomacia para frenar las ambiciones nucleares de Irán, los críticos de la vía del compromiso afirman que es tiempo de recurrir a la coerción antes de que Irán cruce el Rubicón nuclear.
Cada vez más voces reniegan de la vía diplomática con los gobernantes de Irán e insisten en que es tiempo de que el régimen se acabe.
Sin embargo, cerrar el diálogo con irán sería un error peligroso y apresurado.
Como se confirma en mi nuevo libro, How Enemies Become Friends, incluso los adversarios más feroces pueden resolver sus diferencias mediante la negociación.
Por cuatro razones de peso, los Estados Unidos y sus aliados deben mantener abierta la puerta del diálogo hasta el último momento.
Primero, el endurecimiento de las sanciones funciona solamente como recurso diplomático y no como medida directa de coerción.
Las nuevas sanciones sencillamente no son lo suficientemente severas como para intimidar a Irán y obligarlo a cumplir, y el Consejo de Seguridad no aprobaría sanciones más duras.
Por consiguiente, si las sanciones más firmes resultan útiles lo serán al confrontar a Irán con un frente diplomático unido, alentando así a su gobierno a que llegue a un acuerdo con el fin de terminar con el aislamiento del país.
Se justifican nuevas sanciones, pero sólo como complemento, no como alternativa a la diplomacia.
Segundo, los costos de abandonar la diplomacia son tan altos que seguir por la vía del compromiso tiene sentido aunque Irán se niegue a ceder.
Abandonar el camino diplomático es dejar a la comunidad internacional con dos opciones desagradables: vivir con un Irán nuclear o lanzar un ataque militar preventivo contra las instalaciones nucleares de Irán.
Si Irán posee el arma máxima, podría adoptar una nueva moderación en su política exterior; los Estados con armas nucleares, precisamente porque se enfrentan a la perspectiva de una represalia nuclear, históricamente han andado con precaución.
Sin embargo, el régimen iraní no es un gobierno ordinario. Podría ser que no se adhiriera a las prácticas normales de la contención nuclear.
Incluso si lo hace, un Irán nuclear puede desencadenar una carrera armamentista en la región y envalentonar a un gobierno iraní que actualmente apoya a movimientos extremistas en todo Medio Oriente.
Un paraguas de seguridad estadounidense sobre el Golfo Pérsico e Israel podría calmar los nervios, pero poco lograría para contrarrestar el creciente apoyo iraní a los radicales islámicos.
Un ataque militar probablemente tendría peores consecuencias.
Incluso si el ataque fuera un éxito a nivel operativo, solamente retrasaría el programa nuclear de Irán durante varios años –mientras que daría al régimen un nuevo incentivo para obtener un elemento de disuasión nuclear y construir instalaciones nucleares más escondidas y mejor defendidas.
En respuesta a un ataque, Irán bien podría tratar de obstaculizar la navegación en el Golfo Pérsico, lo que podría desencadenar potencialmente la escasez de petróleo y un fuerte aumento de los precios.
Irán también podría intensificar esfuerzos para financiar y armar insurgentes en Irak y Afganistán, poniendo en peligro a los dos países.
Además, podría lanzar ataques contra objetivos israelíes, europeos y estadounidenses a nivel global.
Tales perspectivas hacen que la diplomacia continua sea casi obligatoria por pocas que sean las posibilidades de éxito.
La tercera razón para continuar el diálogo es que las disputas internas entre facciones y las intrigas políticas dentro del régimen iraní contribuyen considerablemente a la inestabilidad política.
Es cierto que la agitación en Teherán hace que la política exterior de Irán sea inconstante, lo que justifica la cautela en cuanto a las perspectivas de un avance diplomático significativo.
Sin embargo, las maniobras internas por el poder también significan que podría darse un alineamiento de coalición que favorezca un acuerdo negociado.
Después de todo, el mismo Ahmadinejad, expresó a finales del año pasado entusiasmo respecto a una propuesta occidental para salir del atolladero mediante la exportación del uranio de Irán para ser procesado en el exterior, pero poco después cambió de parecer. Luego, el mes pasado, volvió a cambiar de opinión al trabajar con Brasil y Turquía para redactar una versión suavizada de la propuesta original.
Ahmadinejad puede estar maniobrando, pero sus métodos veleidosos hacen posible que para él pueda resultar ventajoso políticamente llegar a un acuerdo serio sobre la cuestión nuclear. Por si las dudas, la puerta diplomática debe dejarse entreabierta.
Por último, aunque persista el estancamiento sobre la cuestión del enriquecimiento del uranio de Irán, un diálogo continuo podría ofrecer un medio indirecto de llegar a un acuerdo sobre el tema nuclear.
Las conversaciones con los Estados Unidos se podrían centrar en áreas como Irak y Afganistán en las que las dos partes tienen ciertos intereses comunes.
Por ejemplo, esfuerzos conjuntos para combatir el tráfico de drogas en Afganistán podrían ayudar a diluir el antagonismo y la desconfianza mutuos que contribuyen al estancamiento en la cuestión nuclear.
A Irán le siguen faltando varios años para desarrollar la tecnología necesaria para fabricar armas nucleares lo cual hace ganar tiempo para buscar esas aperturas diplomáticas.
Puesto que Irán despreció las ofertas de Obama para llegar a un acuerdo, resulta tentador para la administración estadounidense dar la espalda al diálogo.
Sin embargo, es demasiado lo que está en juego como para abandonarlo.
Incluso ahora que se están preparando nuevas sanciones, el diálogo sigue ofreciendo las mejores perspectivas para resolver pacíficamente lo que puede ser la disputa más peligrosa en el mundo.
LONDRES – Parecía que en la efervescencia de la crisis financiera se había forjado un nuevo modelo de gobernanza global.
Sin embargo, ahora que las cosas se están enfriando están surgiendo perspectivas diferentes sobre la regulación bancaria en ambos lados del Atlántico.
En Europa se ha hecho hincapié en la regulación de los mercados financieros a fin de moderar crisis futuras.
Según lo que se argumenta, los errores de crédito se cometen durante la expansión, no durante el colapso.
Por consiguiente, un mejor diseño de la política monetaria y del marco regulatorio durante los años de expansión podría limitar la magnitud de cualquier crisis.
En contraste, en los Estados Unidos el énfasis se ha puesto en encontrar formas favorables a los mercados para contener las repercusiones de las quiebras bancarias.
Los debates sobre política en ese país muestran una mayor inquietud por asegurarse de que nunca habrá bancos “demasiado grandes como para quebrar”; que los inversionistas privados, y no los contribuyentes, mantengan “el capital contingente” que pueda convertirse en capital líquido si ocurre un colapso; y que mejore el funcionamiento de los mercados extrabursátiles recurriendo más a las operaciones, liquidaciones y compensaciones centralizadas.
El punto principal en que coinciden los enfoques estadounidense y europeo son los bancos más importantes.
Esta convergencia tiene menos que ver con la idea de regular el tamaño o función de los bancos, que con la necesidad común de obtener aprobación política y recaudar más ingresos fiscales.
Las hojas de balance de los bancos son sistemáticamente peligrosas cuando presentan un apalancamiento excesivo, y la política fiscal o regulatoria debe abordar esta situación mediante reservas de liquidez y coeficientes de apalancamiento.
Después de todo, lo que importa es el contagio de las crisis financieras y no el tamaño de los bancos.
Cualquier  lista que se hubiera imaginado en 2006 de las instituciones que eran “demasiado grandes como para quebrar” no habría incluido a Northern Rock, Bradford &amp; Bingley, IKB, Bear Sterns, o incluso a Lehman Brothers.
Los bancos dan créditos a los bancos, así que, mientras unos tienes menos liquidez que otros, todos son intrínsecamente instituciones no líquidas.
Las pequeñas quiebras pueden originar grandes olas de pánico, lo cual quiere decir que en una crisis casi todas las instituciones son “demasiado grandes como para quebrar.”
La realidad es que podríamos tener una gran expansión financiera y después una crisis como la que hemos experimentado, que provocaría los mismos sufrimientos económicos, en un mundo en el que solamente hubiera bancos pequeños.
Muchas personas piensan que la idea de los banqueros de que sus instituciones son demasiado grandes como para quebrar y de que sus empleos están seguros los alienta a subestimar los riesgos que toman.
Pero si esa idea fuera la dominante en el pensamiento de los banqueros, de cualquier manera se preocuparían por sus ahorros.
En otras palabras, no tendrían participaciones en el capital de sus instituciones ni en los productos apalancados que vendieran.
No obstante, sí las tenían.
Lo que esto reveló sobre la conducta de los banqueros es que no prestaron más porque creían que podían salirse con la suya, sino porque pensaban que era seguro.
Tuvieron más de simples que de ladrones.
El motor principal del crédito y el apalancamiento excesivos es una visión errónea del riesgo que todos comparten.
Las instituciones más arriesgadas no fueron las más grandes: instituciones como J. P. Morgan y HSBC resultaron ser más seguras que otras, y no pidieron ni necesitaron financiamiento público.
Las que quebraron eran relativamente pequeñas, como IKB y Bear Sterns.
A los bancos grandes les agrada la idea de que la reglamentación debería centrarse menos en el tamaño de los bancos y más en sus niveles de riesgo. Por lo tanto, proponen un enfoque "sensible al riesgo", entre otras cosas porque cuentan con departamentos y bases de datos de gestión de riesgos más granes, por lo que una reglamentación sensible al riesgo sería más onerosa para sus competidores pequeños.
Sin embargo, este enfoque adolece de una falacia muy peligrosa: si las expansiones están alimentadas por una subestimación de los riesgos y se elabora una reglamentación más sensible a la estimación de esos riesgos, las expansiones serán mayores y las crisis más profundas.
Un mejor argumento a favor de restringir el tamaño de los bancos es la influencia excesiva que tienen los bancos grandes sobre la política. En consecuencia, lo que los encargados del diseño de políticas deben buscar es una reglamentación que haga que el sistema financiero sea menos sensible, no más, a los errores en los cálculos de riesgo de los mercados.
Hay dos formas de hacer esto.
La primera es observar que este error se relaciona con el ciclo expansión-crisis.
Las expansiones tienen características similares –crecimiento firme de las hojas de balance y el crédito de los bancos y por ende, un aumento del apalancamiento.
Estas tendencias suponen una mayor probabilidad de que el mercado esté subestimando los riesgos, por lo que las instancias de reglamentación de los riesgos sistémicos deben elevar los requisitos de capital mínimo en cuanto las identifiquen.
Los requisitos de capital anticíclicos casan con esta idea, y podrían utilizarse varios indicadores para calibrar el aumento de los requisitos de capital junto, tal vez, con cierta discreción.
Hay muchas razones por las que los mercados no corrigen el error sistémico, entre ellas, que las expansiones siempre se basan en que tanto las instancias de reglamentación como los banqueros creen que "esta vez será diferente".
No olvidemos los ensayos que aparecieron en los informes de estabilidad de los bancos sobre la forma en que los derivados crediticios beneficiaban al sector financiero.
La segunda forma de reducir la sensibilidad del sistema a los errores de cálculo del riesgo es limitar el flujo de los riesgos a las instituciones que tienen una capacidad estructural, y no estadística, de soportarlos.
De esa forma, cuando se equivoquen quienes hacen los modelos tendremos menos problemas.
La mejor forma de cubrir los riesgos crediticios es mediante la diversificación con créditos no relacionados.
La mejor manera de cubrir los riesgos de liquidez es mediante la diversificación en el tiempo.
La mejor forma de cubrir los riesgos del mercado es mediante una combinación de diversificación de activos y tiempo suficiente para decidir cuándo vender.
En el pasado, los riesgos con volatilidades de magnitudes estadísticamente similares se consideraban intercambiables y podían fluir hacia quien estuviera mejor preparado para tolerarlos.
No obstante, si bien los bancos con financiamiento a corto plazo y muchas sucursales que den préstamos tienen una gran capacidad para tolerar riesgos crediticios, tienen una capacidad limitada para tolerar riesgos de mercado y una capacidad muy pequeña para soportar riesgos de liquidez.
Por el otro lado, las compañías de seguros y los fondos de pensiones tienen una capacidad limitada para el riesgo crediticio, pero una capacidad mayor para los riesgos del mercado y de liquidez.
La lección que deben aprender las instancias de reglamentación es sencilla: la capacidad para tolerar riesgos se relaciona con el vencimiento del financiamiento, no con el nombre de la institución.
Justo cuando el humo de los conflictos políticos internos de Turquía del pasado año había empezado a disiparse, otro ataque mortal por parte de separatistas kurdos a soldados turcos ha hecho que el Gobierno amenazara con ataques militares dentro del Iraq septentrional.
Esa perspectiva plantea riesgos para Turquía, el Iraq y los Estados Unidos, pero hay razones para dudar que la situación sea tan peligrosa como titulares recientes indican.
Turquía acusa a los kurdos del Iraq de albergar a entre 3.000 y 3.500 de los más activos militantes kurdos de Turquía: los guerrilleros separatistas del PKK, a los que se achaca la muerte de 80 soldados turcos durante este año.
El problema llegó a su punto de ebullición el 7 de octubre, cuando guerreros kurdos mataron a 13 soldados turcos cerca de la frontera de Turquía con el Iraq.
El público turco ha pedido que se actúe y el gobierno del Primer Ministro Recep Tayyip Erdogan ha respondido.
El 17 de octubre, pese a las peticiones de paciencia y contención del Iraq y de los Estados Unidos, los legisladores turcos decidieron por 507 votos a favor y 19 en contra autorizar a Erdogan a que ordenara ataques militares transfronterizos en el Iraq en cualquier momento del año que viene.
Erdogan ha enviado un mensaje enérgico a los kurdos iraquíes, pero, por varias razones, es probable que el ejército turco limite sus operaciones a incursiones en pequeña escala y ataques aéreos a blancos concretos en lugar de lanzar una guerra sin cuartel.
En primer lugar, el ejército turco no tiene interés en correr los riesgos que entraña la participación en las luchas sectarias en el Iraq.
Una invasión en gran escala podría provocar perfectamente a las propias guerrillas kurdas del Iraq para que se lanzaran a una larga y sangrienta batalla con fuerzas turcas, lo que por fuerza socavaría el apoyo al gobierno de Erdogan en su país y en el extranjero.
En segundo lugar, el Gobierno de Turquía abriga la esperanza de que la solicitud de este país de adherirse a la Unión Europea siga adelante.
Una invasión del Iraq provocaría la paralización total de ese proceso.
El jefe de la política exterior de la UE, Javier Solana, ha dicho con toda claridad que Europa se opone firmemente a cualquier operación militar turca en gran escala en el Iraq.
En tercer lugar, Turquía sabe perfectamente que un ataque sin cuartel dentro del Iraq es exactamente lo que desean los separatistas kurdos de Turquía.
¿Qué mejor forma de perjudicar a Turquía que la de arrastrar a su ejército a un conflicto con el Iraq, los EE.UU. y la UE?
Erdogan no tiene intención de dejarse arrastrar hasta esa trampa.
Teniendo presente todo eso, se debe considerar esta última iniciativa por parte del parlamento de Turquía más como un ultimátum al Gobierno Regional kurdo del Iraq para que expulse a los kurdos turcos y un intento de persuadir a los EE.UU. para que ejerzan su considerable influencia allí.
Se trata de una política dura, no de una declaración de guerra.
La propia autorización parlamentaria está redactada cuidadosamente para subrayar los limitados fines de Turquía.
Subraya que el ejército de Turquía no tiene intención alguna de ocupar territorio iraquí ni de amenazar a los kurdos iraquíes o a su infraestructura petrolera.
No cabe duda de que, de haber un ataque, las provincias kurdas del Iraq resultarían menos atractivas para los inversores extranjeros, pero Turquía no tiene motivo alguno para atacar los activos de las compañías petroleras extranjeras.
También el gobierno central del Iraq es consciente de los riesgos y es probable que ejerza la máxima autocontención.
Un ataque turco limitado en el Iraq septentrional provocaría probablemente poca reacción, aparte de una condena pública y afirmaciones retóricas de la soberanía iraquí.
Las amenazas para la infraestructura petrolera del Iraq en torno a la ciudad septentrional iraquí de Kirkuk y otros territorios controlados por el Gobierno Regional kurdo son mínimas.
El Gobierno de Turquía sabe que cualquier iniciativa encaminada a cerrar el oleoducto de casi mil kilómetros entre Kirkuk y el puerto mediterráneo turco de Ceyhan tendría pocas repercusiones a corto plazo, pues la mayoría de las exportaciones de petróleo del Iraq parten del Sur, a centenares de kilómetros de la fronteras de este país con Turquía.
Además, el ejército turco puede aumentar la presión sobre los kurdos iraquíes con medidas mucho menos espectaculares.
Puede cerrar el principal cruce fronterizo entre los dos países, importante ruta para alimentos, combustible y otras mercancías destinadas a los kurdos iraquíes.
También podría interrumpìr las exportaciones de electricidad al Iraq septentrional.
Aun así, incluso unas operaciones en pequeña escala entrañarían riesgos.
Si el PKK consigue lanzar un ataque importante contra soldados o civiles dentro de Turquía, el clamor público podría dejar a Erdogan sin otra opción que la de elevar la apuesta.
La cuestión se complica aún más por la negativa de Turquía a negociar directamente con el Gobierno Regional kurdo del Iraq septentrional.
Semejantes conversaciones –teme Turquía– constituirían un reconocimiento tácito de que los kurdos iraquíes han obtenido cierto grado de autonomía respecto de Bagdad.
Se trata de algo que los nacionalistas de Turquía y su ejército dejan, en todo caso, para más adelante.
También hay riesgos para el Primer Ministro iraquí, Nouri al Maliki, porque los ataques del ejército turco en las provincias septentrionales del Iraq podrían socavar el apoyo kurdo del que depende cada vez más su gobierno.
Tanto entre los árabes suníes como entre los kurdos hay malestar por la tenue reacción de al Maliki ante los recientes bombardeos de territorio iraquí por parte del Irán: un intento de golpear a militantes kurdos iraníes que huyen cruzando su frontera con el Iraq.
También hay riesgos para los EE.UU. La mayoría de los suministros destinados a las tropas de los EE.UU. en el Iraq y el Afganistán pasan por la base aérea de Incirlik en Turquía.
Con la amenaza de que la Cámara de Representantes de los EE.UU. apruebe una resolución en la que se acuse a los turcos de genocidio contra la etnia armenia hace nueve decenios, se trata de un momento particularmente inoportuno para que los dos países se enfrenten por el Iraq.
Pero, aparte de las hipótesis peores, una invasión turca del Iraq septentrional sólo puede beneficiar a los separatitas kurdos de Turquía.
Ésa es la razón por la que es probable que prevalezcan las cabezas frías.
Operaciones transfronterizas limitadas son cada vez más probables, pero una guerra entre Turquía y los kurdos iraquíes no.
Como ciudadano australiano, voté en las recientes elecciones celebradas en ese país.
Lo mismo hizo el 95 por ciento de los votantes australianos registrados.
Esa cifra contrasta claramente con las elecciones celebradas en los Estados Unidos, donde la participación en las elecciones presidenciales de 2004 apenas superó el 60 por ciento.
En las elecciones al Congreso que corresponden a la mitad de un mandato presidencial, suele molestarse en votar menos del 40 por ciento de los americanos con derecho a hacerlo.
Hay una razón para que tantos australianos voten.
En el decenio de 1920, cuando la participación de los votantes fue inferior al 60 por ciento, el Parlamento aprobó la obligatoriedad del voto.
Desde entonces, pese a que ha habido gobiernos de diferentes orientaciones, no ha habido ningún intento serio de revocar esa ley, que, según muestran las encuestas de opinión, apoya el 70 por ciento, aproximadamente, de la población.
Los australianos que no votan reciben una carta en la que se les pregunta por qué.
Los que carezcan de una excusa aceptable, como una enfermedad o un viaje al extranjero, deberán pagar una pequeña multa, pero el número de multados es inferior al 1 por ciento de los ciudadanos con derecho al voto.
En la práctica, lo obligatorio no es emitir un voto válido, sino ir al colegio electoral para que conste su nombre como votante e introducir una papeleta en la urna.
El carácter secreto del voto impide evitar que algunas personas escriban disparates en sus papeletas de voto o las dejen en blanco.
Si bien el porcentaje de votos nulos es algo superior allí donde el voto es obligatorio, en modo alguno compensa la diferencia en la participación de los votantes.
El voto obligatorio no existe sólo en Australia.
Bélgica y la Argentina lo introdujeron antes y se practica en muchos otros países, en particular en América Latina, si bien las sanciones y la imposición de su cumplimiento varían.
Como yo me encontraba en los Estados Unidos en el momento de las elecciones australianas, no estaba obligado a votar.
Tenía muchas razones para abrigar la esperanza de que el gobierno conservador de John Howard fuera derrotado, pero eso no explica por qué me tomé ciertas molestias para votar, pues la probabilidad de que mi voto entrañara alguna diferencia era minúscula (y, como era de esperar, así fue).
Cuando el voto es voluntario y la posibilidad de que el resultado vaya determinado por el voto de una sola persona es extraordinariamente pequeña, incluso la más pequeña molestia –por ejemplo, el tiempo que hace falta para trasladarse al colegio electoral, hacer cola y emitir el voto– es suficiente para que la acción de votar parezca irracional.
Sin embargo, si muchas personas siguen ese razonamiento y no votan, una minoría de la población puede determinar el futuro de un país y dejar descontenta a una mayoría.
La historia electoral reciente de Polonia brinda un ejemplo.
En las elecciones nacionales de 2005, apenas votó el 40 por ciento de los ciudadanos con derecho al voto, el total más bajo desde el advenimiento de las elecciones libres posteriores al periodo comunista.
A consecuencia de ello, Jaroslaw Kaczynski pudo llegar a Primer Ministro con el apoyo de una coalición de partidos que consiguió una mayoría de escaños en el Parlamento, pese a haber recibido sólo seis millones de votos de un total de 30 millones de ciudadanos con derecho a votar.
Cuando Kaczynski se vio obligado a convocar elecciones de nuevo sólo dos años después, resultó evidente que muchos de los que no habían votado en 2005 estaban descontentos con el resultado.
La participación aumentó hasta el 54 por ciento, con un incremento particularmente pronunciado entre los votantes más jóvenes y mejor instruidos.
El gobierno de Kaczynski sufrió una gran derrota.
Si no queremos que una pequeña minoría determine nuestro gobierno, seremos partidarios de una gran participación.
Sin embargo, como nuestro voto constituye una contribución tan pequeña al resultado, cada uno de nosotros está expuesto a la tentación de ir por libre, no molestarse en votar y abrigar la esperanza de que otros voten para que la democracia siga siendo sólida y elijan un gobierno que corresponda a las opiniones de la mayoría de los ciudadanos.
Pero hay muchas razones posibles para votar.
Algunas personas votan porque disfrutan haciéndolo y no tendrían nada mejor que hacer con ese tiempo, si no lo hicieran.
Otras están motivadas por un sentido del deber ciudadano que no valora la racionalidad del voto desde el punto de vista de las posibles repercusiones del voto propio.
Otros más podrían votar, no porque piensen que determinarán el resultado de las elecciones, sino porque, como los hinchas del fútbol, quieren animar a su equipo.
Pueden votar porque, si no, no tendrán motivos para quejarse, si no les gusta el gobierno elegido.
O pueden considerar que, si bien la posibilidad de determinar el resultado es sólo una entre varios millones, éste reviste tal importancia, que incluso esa pequeña posibilidad es suficiente para pesar más que los pequeños inconvenientes que entraña ir a votar.
Sin embargo, si esas consideraciones no mueven a los ciudadanos a acudir a las urnas, el voto obligatorio es una forma de superar el problema que plantean los que van por libre.
El pequeño costo impuesto a quienes no votan hace que resulte racional para todo el mundo votar y al mismo tiempo establece una norma social de votación.
Los australianos quieren ser obligados a votar.
Les encanta votar, al saber que todos los demás votan también.
Los países preocupados por la poca participación de votantes harían bien en examinar la posibilidad de adoptar el modelo obligatorio.
PARIS – A pesar de la crisis económica global, las ventas de productos de lujo están aumentando en todo el mundo.
¿Por qué?
Si bien el marketing ha contribuido a este incremento, el robusto crecimiento del mercado de lujo, en realidad, tiene sus raíces en la biología.
Las discusiones sobre la estructura del pensamiento humano durante mucho tiempo han estado dominadas por la visión del Iluminismo de que la realidad está compuesta de cuatro elementos: espacio, tiempo, materia y energía.
Pero recientemente, un quinto elemento, la información, ha ingresado en el debate.
Y la información, resulta ser, es crucial para entender los impulsores fundamentales del consumo de productos de lujo y, en consecuencia, predecir el futuro del mercado de lujo.
Los organismos vivos se comunican, y la información que intercambian da forma a la realidad.
Mientras que los animales muestran aspectos coloridos y comportamientos complicados para indicar buen estado físico y fortaleza, los seres humanos utilizan productos de lujo para demostrar salud económica.
Sin embargo, más que un símbolo, comprar productos de lujo podría indicar un éxito futuro, debido a la ventaja selectiva de que hacer alarde rinde sus frutos.
En la naturaleza, los competidores actúan, y el espectáculo más atractivo y hermoso es el que gana.
En el caso de la mayoría de los animales, los machos son los intérpretes.
Las aves macho, por ejemplo, suelen tener un plumaje de colores brillantes o apéndices intrincados, como la larga cola del ave lira de Australia.
En consecuencia, las exhibiciones competitivas han sido interpretadas como una manera de demostrar buen estado físico del macho ante una hembra.
Un ave que sobrevive, a pesar de un plumaje inconveniente que la hace andar más lento o la torna visible a los depredadores, debe estar en buen estado, y probablemente engendrará una prole saludable.
Dado que las hembras conllevan la carga física de la cría, una apariencia discreta es más ventajosa -y, por ende, más común- en la naturaleza.
Pero los seres humanos son criaturas sociales sin ningún depredador natural, de modo que la competencia femenina está más generalizada -y una representación y aspecto demostrativos son más probables-.
De hecho, mientras que las manifestaciones visuales de riqueza son prevalecientes para ambos géneros, la apariencia de las mujeres frecuentemente es más viva (y se la escudriña más detenidamente).
Pero una exhibición efectiva es costosa.
Desarrollar un plumaje complejo y vibrante requiere una energía importante y recursos genéticos.
Los genes son difíciles de mantener, ya que exigen procesos de corrección sutiles que insumen mucha energía.
De la misma manera que escribir demasiado rápido puede causar errores tipográficos que embrollan un texto, los cambios rápidos en el genoma pueden minar la integridad de una especie.
De la misma manera, comprar productos de lujo exige recursos financieros sustanciales.
Este costo dicta el impacto competitivo de la exhibición.
En el mundo de hoy, basado en la información, la selección es efectiva sólo si se logra una apariencia deslumbrante a un precio muy elevado -y si ese precio es conocido.
Por ejemplo, quienes utilizan cosméticos que, se sabe, son caros suelen tener un aspecto más saludable, más vibrante y más atractivo que quienes no.
Esto no es el resultado de la eficiencia (los cosméticos más efectivos frecuentemente se convierten en drogas farmacéuticas).
Más bien, señala un estilo de vida que valora la preservación de la belleza y la juventud.
Los cosméticos, al igual que todos los productos de lujo, ganan influencia no a partir de su producción, o incluso de su compra, sino de su visibilidad.
Por cierto, un producto costoso sin ninguna etiqueta o características de identificación tiene menos impacto competitivo que un producto o marca reconocidos.
Para que los productos de lujo cumplan alguna función, la sociedad necesita información sobre su costo.
Esto ha sido así, en mayor o menor medida, a lo largo de la historia -lo que, a veces, se tradujo en burbujas de precios.
Una información falsa, como los productos falsificados, pone en peligro el proceso de selección basado en la competencia.
Los animales comúnmente utilizan el mimetismo para sacar provecho del conocimiento -o el miedo- de la fortaleza de otro animal.
Al imitar a un animal con un perfil protector muy conocido, un animal más débil puede gozar de los beneficios selectivos sin los costos.
Pero el éxito del mimetismo en la naturaleza depende del ratio del original y la imitación.
Si existen demasiados pocos ejemplares del original, el perfil pierde su relevancia y su valor protector se desvanece.
De la misma manera, nadie exhibiría un símbolo de riqueza si éste fuera demasiado común.
Por lo tanto, evaluar si los productos de lujo conservarán su impacto, y por lo tanto su atractivo, requiere monitorear el alcance de la falsificación.
Dado que los productos de lujo les ofrecen a los individuos una ventaja competitiva, las ventas más elevadas de productos de lujo podrían indicar un futuro económico más brillante para un país.
En un momento de crisis, los países en los que los productos de lujo desempeñan su papel selectivo de manera eficiente son las apuestas más seguras para una inversión productiva.
NUEVA YORK – En los Estados Unidos, estamos empezando a recuperarnos del jaleo totalmente previsible provocado por un lamento publicado por Anne-Marie Slaughter, ex Directora de Planificación de Políticas en el Departamento de Estado y profesora en la Universidad de Princeton, titulado “Para entender por qué las mujeres siguen sin poder tenerlo todo”.
La respuesta era previsible, porque el artículo de Slaughter es uno que publica cada tres años, más o menos, y por turno un repertorio de diferentes mujeres poderosas (la mayoría blancas) en los Estados Unidos.
El artículo, sea quien fuere quien lo haya escrito, siempre se lamenta del “mito” de un equilibrio entre el trabajo y la vida en el caso de las mujeres que trabajan fuera de casa, presenta el techo de cristal y el agotamiento resultante del trabajo y la familia como una revelación personal y acusa al “feminismo” por ofrecer ese esquivo “ideal de tenerlo todo”.
Y siempre se las arregla para esquivar los problemas más importantes que deberían abordar las políticas, cosa que resulta particularmente irónica en este caso, pues Slaughter estaba agotada de formular políticas.
Semejantes argumentos presentan muchos problemas.
Para empezar, el equilibrio entre el trabajo y la familia ha dejado de ser una cuestión de las mujeres.
En todo el mundo desarrollado, millones de hombres que trabajan y tienen hijos pequeños lamentan también las horas que pasan lejos de ellos y van a su casa a hacer gran parte de las tareas domésticas.
Era una “cuestión de las mujeres” hace quince años, tal vez, pero ahora es una tensión ambiental de la vida moderna para una generación de mujeres y hombres que están comprometidos con la igualdad entre los sexos.
Semejantes argumentos pasan por alto también que las mujeres que trabajan y tienen una posición acomodada y sus parejas endosan abrumadoramente el desequilibrio entre el trabajo y la familia a mujeres con ingresos inferiores, la mayoría de las cuales son, por mayoría abrumadora, mujeres de color.
Se puede abordar la forma de ser un empleador ético y sostenible de esas cuidadoras –las niñeras de Nueva York y otras ciudades se están organizando ahora para lograr un sistema de salario ajustado al mercado, con vacaciones y días de permiso por enfermedad– o, como con tanta frecuencia ocurre en una sociedad racista, se puede eliminar de la foto totalmente a las mujeres que cuidan de los hijos de la minoría selecta.
Además, un ambiente empresarial inflexible y desfavorable para la familia ya no es la única opción para las mujeres que trabajan.
Muchas, en particular en los EE.UU., han abandonado ese mundo para crear sus propias empresas.
Lo más importante es que los americanos tienen una notable tendencia a reducir los problemas que otros abordaron mediante políticas públicas a un asunto de “elección” privada e incluso de psicología personal, pero la cuestión real no es la de si “las mujeres pueden tenerlo todo”, sino la de cómo una experta profesional dedicada a la política exterior puede pasar por alto pura y simplemente la existencia de países como el Canadá y los Países Bajos.

En el Canadá, las parejas con un niño pequeño pueden encadenar permisos alternos para faltar al trabajo durante seis meses con hasta el 90 por ciento del sueldo.
En los Países Bajos –la mejor situación que conozco–, las familias pueden tomarse un día de permiso a la semana y el Estado subvenciona el gasto completo en guarderías.
Esa solución no está considerada una “cuestión de las mujeres”, sino una prestación familiar.
Y las mujeres holandesas han pasado, sencillamente, a ocuparse de otras cosas y a centrarse en otros objetivos interesantes en su vida personal y familiar.
En cambio, en los Estados Unidos la Cámara de Comercio y otros intereses empresariales ejercen intensas presiones para impedir que los políticos propongan jamás soluciones semejantes.
Saben que se consiguen miles de millones de dólares contratando a mujeres con niveles salariales inferiores a los de los hombres y después procurando que un conflicto entre el trabajo y la familia desbarate las carreras profesionales de las mujeres antes de que lleguen a ser demasiado caras para recibir un sueldo justo.
Naturalmente, Europa no es un paraíso de la igualdad entre los sexos.
En particular, el lugar de trabajo en una empresa nunca será completamente favorable para la familia hasta que las mujeres formen parte de los niveles de dirección en los que se adoptan las decisiones y los cargos ejecutivos de las empresas de Europa siguen siendo abrumadoramente masculinos.
De hecho, las mujeres sólo ocupan el 14 por ciento de los cargos en los consejos de administración de las empresas.
La Unión Europea está preparando ahora una legislación para obligar a los consejos de administración a mantener cierta proporción de mujeres: hasta el 60 por ciento.
Esa propuesta se debe a la frustración.
El año pasado, la Vicepresidenta de la Comisión Europea Viviane Reding hizo un llamamiento en pro de la adopción de medidas voluntarias.
Pidió a las empresas que aceptaran objetivos de equilibrio entre los sexos para que hubiera un 40 por ciento de miembros femeninos en sus consejos de administración.
La Fundación Forte de los Estados Unidos ha seguido su ejemplo con su lista de “mujeres candidatas al consejo de administración”, pero en Europa el llamamiento de Reding fue un fracaso: sólo 24 empresas aceptaron.
¿Necesitamos cuotas para velar por que las mujeres puedan seguir subiendo equitativamente en la jerarquía de las empresas, al equilibrar su trabajo y su familia?
“Personalmente, no me gustan las cuotas”, dijo recientemente Reding, “pero sí lo que se consigue con ellas”.
Las cuotas obligan a actuar: “Abren la vía a la igualdad y rompen el techo de cristal”, según Reding, resultado visto en Francia y otros países con disposiciones legales obligatorias a fin de que se nombre a mujeres para cargos ejecutivos.
Comprendo la renuencia de Reding… y su frustración.
A mí tampoco me gustan las cuotas; son contrarias a mi creencia en la meritocracia, pero, cuando tenemos en cuenta los obstáculos para lograr el ideal meritocrático, sí que parece que durante un tiempo se debe imponer por mandato un mundo más justo.
Al fin y al cabo, durante cuatro decenios ha quedado demostrado que las empresas de Europa, como las de los EE.UU., están eludiendo la contratación meritocrática y la promoción de las mujeres a cargos ejecutivos, por muchas que sean las “presiones suaves” a las que se las someta.
Cuando las mujeres se abren paso hasta la cumbre del poder empresarial –como, por ejemplo, Sheryl Sandberg recientemente en Facebook–, concitan una enorme atención precisamente porque siguen siendo la excepción de la regla.
Si hubiera políticas públicas para ayudar a todas las mujeres –ya fueran consejeras delegadas o cuidadoras de los hijos de éstas– y a todas las familias, Sandberg no sería más noticia que cualquier otra persona capaz que viviera en una sociedad más justa y lamentos como los de Slaughter no serían necesarios.
NUEVA YORK – Hace mucho tiempo, escribí sobre el pionero de Internet Julf Helsingius, que dirigió un precursor de WikiLeaks llamado anon.penet.fi.
Como dije entonces: “El anonimato en sí no debería ser ilegal.
Existen suficientes buenas razones para que la gente sea anónima como para que esté permitido –al menos en algunos lugares de la web (como en la vida real)”.
Sin embargo, anon.penet.fi prácticamente pasó inadvertido: no había suficiente gente en Internet al mismo tiempo como para leer lo que se publicaba, y Julf no usó el “modelo de negocios” de WikiLeaks de cooperación con los “medios del establishment”.
Finalmente, tuvo que cerrar el sitio en una pelea con la Iglesia de la Cienciología, que utilizó la ley de propiedad intelectual para guardar sus secretos.
No puede haber una línea clara que delimite lo que se necesita mantener en secreto (o nunca mencionar) de lo que no, pero se la debería trazar lejos de donde la colocan la mayoría de las autoridades –al menos en un mundo donde las autoridades son imperfectas-.
Si no estamos dispuestos a exigirle transparencia a las instituciones que ejercen poder sobre nosotros, o no podemos hacerlo, deberíamos estarles agradecidos a aquellos que ponen sus vidas (y sus conciencias) en riesgo para hacerlo.
De modo que estaba ansiosa por conocer al fundador de WikiLeaks, Julian Assange, en el Foro de Democracia Personal de 2009 en Barcelona.
En ese momento, Assange empezaba a cobrar visibilidad fuera de la comunidad tecnológica.
Era opaco y graciosamente críptico, ya un tanto paranoico –tal vez con razón-.
Más recientemente, parece ser que administraba su pequeña organización sin tolerancia para el disenso.
Eso lo convierte en un estúpido, y supuestamente pronto descubriremos si también es un violador según la ley sueca.
Sin embargo, uno tiene que ser un poco raro e insensible para dedicar su vida a la transparencia por los demás.
Mikhail Khodorkovsky, el ex CEO –hoy en prisión- de lo que fue la mayor compañía petrolera de Rusia, es otro ejemplo de una persona con defectos e intransigente que desafió a la gente con defectos en el poder y su falta de responsabilidad.
Ese tipo de gente no muere por nuestros pecados; más bien, pecan en nuestro nombre, para que podamos vivir cómodamente mientras ellos aquejan a las autoridades a un gran riesgo personal y haciendo caso omiso de (la interpretación de las autoridades) de la ley y a veces hasta de la ética.
Los motivos de Assange, hasta donde yo sé, no son anti-Estados Unidos, sino anti-autoridad.
El argumentaría, hasta donde creo, que no tiene otro poder que el de autenticar y publicar documentos que otros le envían sobre personas en el poder, y por lo tanto no tiene ninguna obligación de revelar nada sobre sí mismo.
Este es y debería ser el principio detrás de WikiLeaks y sus sucesores –publicar información que las autoridades mantendrían en secreto, no información sobre vidas privadas-.
En un mundo donde los gobiernos, las corporaciones y otras instituciones tienen tanta información sobre nosotros, está bien que tengamos más información sobre ellos y sobre las actividades de las personas que actúan en su nombre.
Si las instituciones no son plenamente responsables, es útil contar con una institución compensatoria irresponsable que revele sus secretos.
De hecho, el modelo de WikiLeaks es bastante sensato: solicita documentos a cualquiera, evalúa si son reales y los publica con alertas a la prensa del establishment, que opera como un guardián de facto para las masas.
Después de todo, ¿cuánta gente en realidad visita los originales de WikiLeaks?
Poca, comparada con los millones que los ven interpretados en los medios masivos.
¿Qué pasa con la posibilidad de poner vidas en peligro?
¿Qué pasa con los secretos reales sobre terroristas y negociaciones delicadas?
Por lo que dicen todos, no se llegó a ese punto.
Si fuera así, yo respaldaría que se silenciaran las revelaciones de WikiLeaks… y la mayoría de los medios no republicaría su contenido.
La ironía es que es poco lo que se reveló que ya no supiéramos.
Lo que estamos recibiendo son los detalles –los comentarios personales, la textura de las vidas de los diplomáticos y de aquellas personas que observan, la horrible cantidad de muertes de la guerra y sus indignidades cotidianas, las hipocresías y las mentiras de quienes están en el poder.
¿Todo esto hará que nos volvamos más cínicos en lugar de más exigentes?
¿Hará que los gobiernos sean más opacos en lugar de más transparentes?
¿Estamos encaminados hacia una era de más paranoia sobre los secretos, donde incluso no se comparta tanto la información útil?
Si la cura va a ser peor que la enfermedad, para citar al cofundador del Foro de Democracia Personal Andrew Rasiej, encontremos una mejor cura: hagamos la distinción apropiada entre lo que debería ser secreto y lo que todos saben.
Alentemos una mayor transparencia sobre las instituciones que ejercen poder sobre nosotros para que un WikiLeaks ya no sea ni necesario ni justificable.
Hasta ahora, se causó poco daño –mientras que el cambio positivo que se logró es mínimo-.
La reacción de Estados Unidos fue desmesurada.
Instó a Amazon a que cancelara su contrato con WikiLeaks, mientras que PayPal cerró la cuenta de WikiLeaks –aparentemente sin que ni siquiera se lo pidieran-.
¿Por qué es que la exigencia de transparencia parece aplicarse sólo a los países que vista la secretaria de Estado Hillary Clinton y no al país que representa?
Hace poco hablé con un partidario incondicional del establishment que me dijo cuánto más difícil le resultaría al cuerpo diplomático estadounidense lograr sus objetivos presuntamente dignos después de estas filtraciones.
¿Pero la conveniencia diplomática realmente es tan importante?
Quizá sea útil que todos nosotros entendamos cómo funcionan en verdad las cosas.
En cualquier caso, la reacción oficial es exagerada.
A la larga, WikiLeaks importa por dos razones.
La primera es que necesitamos un mejor equilibrio de poder entre la gente y el poder.
La información –y específicamente el poder de Internet de difundirla- es nuestra mejor defensa contra un comportamiento deficiente e irresponsable.
La segunda es que queremos confiar en nuestros gobiernos e instituciones.
El objetivo de la apertura es hacer que quienes están en el poder se comporten mejor –y que podamos confiar más en ellos-.
En lugar de verlos como enemigos, deberíamos saber en qué andan y tal vez  opinar más sobre lo que hacen.
Para que esto suceda, alguien tiene que estar dispuesto a enfrentar el oprobio, la cárcel y una vida de vigilancia.
Ojalá Julian Assange fuera una mejor persona, pero no hay gente mejor que esté dispuesta a aceptar el reto.
SINGAPUR – La última descarga de información por parte de WikiLeaks ofrece fascinantes revelaciones sobre el funcionamiento del Departamento de Estado de los Estados Unidos que mantendrán a los expertos en política exteriores y a los teóricos de las conspiraciones muy ocupados durante meses.
Naturalmente, gran parte de lo comunicado no es “noticia”, en el sentido tradicional, sino una serie de embarazosas meteduras de pata: verdades que nunca se deseó oír en voz alta.
Subyace a esos chismorreos –no debe extrañar que los americanos consideraran al Primer Ministro italiano, Silvio Berlusconi “vanidoso” o a Robert Mugabe de Zimbabwe “un viejo loco” – la cuestión más amplia de si los gobiernos deben poder guardar secretos.
El fundador de WikiLeaks, Julian Assange, sostiene que la respuesta es “no” y que una mayor transparencia “crea una sociedad mejor para todo el mundo”, lo que plantea la cuestión de por qué los gobiernos guardan secretos y si se trata de razones justificadas.
La tarea de mantener los secretos del Estado recae con frecuencia en sus servicios de inteligencia, que suelen centrarse en la protección de tres tipos de información.
El primero es sus fuentes y métodos, que se deben salvaguardar para que sigan siendo eficaces a la hora de recoger información.
Cuando el Washington Times informó en 1998 de que la Agencia de Seguridad Nacional podía vigilar el teléfono por satélite de Osama ben Laden, por ejemplo, éste dejó de utilizarlo.
En segundo lugar, no se deben dar a conocer las identidades y las actividades de un personal operativo del servicio, para que pueda desempeñar sus tareas y se garantice su seguridad.
A raíz de la publicación el pasado mes de julio de decenas de miles de documentos sobre la guerra del Afganistán por WikiLeaks, un portavoz talibán dijo a periodistas británicos que el grupo estaba “estudiando el informe” con vistas a identificar y castigar a quien resultara haber colaborado con las fuerzas de los EE.UU.
En tercer lugar, se debe mantener secreta la información facilitada confidencialmente por gobiernos o servicios de inteligencia extranjeros para no dejar en una posición embarazosa a quien la facilita y, por tanto, reducir la probabilidad de que vuelva a hacerlo en el futuro.
Una consecuencia duradera de la más reciente filtración es la circunspección al compartir información con los Estados Unidos.
En realidad, lo habitual es que los gobiernos intenten, naturalmente, guardar en secreto mucho mas que esto.
A veces evitar las situaciones embarazosas puede redundar en beneficio del interés nacional, pero puede proteger también las carreras de los políticos y los burócratas.
En otras circunstancias, puede ser prudente no revelar cuánto –o lo poco que– se sabe sobre una situación determinada.
WikiLeaks se considera inserto en la tradición en la que los medios de comunicación piden cuentas a los gobiernos sobre sus abusos.
El papel del Cuarto Poder fue particularmente importante durante el gobierno del Presidente George W. Bush.
Las revelaciones de torturas, entregas extrajudiciales y vigilancia electrónica sin mandamiento judicial dependían de un periodismo de investigación que ahora está amenazado por las reducciones presupuestarias y la incesante atención que los medios de comunicación prestan exclusivamente a lo actual, sea lo que sea: con frecuencia a expensas de lo auténticamente interesante desde el punto de vista periodístico.
Pero, mientras que el verdadero periodismo de investigación depende de la calidad, WikiLeaks se distingue por la cantidad.
La magnitud del volumen de los datos descargados en la red Internet imposibilita un análisis detenido o, de hecho, un examen detenido de la información potencialmente perjudicial.
El umbral de la revelación justificada ya no es las fechorías de la escala de la que dio nombre el término “Watergate” y todos los posteriores “-gates”.
En su lugar, se está advirtiendo a los funcionarios del Estado que todo documento puede ser filtrado y publicado a escala mundial por un funcionario subalterno descontento.
No es probable que la consecuencia de ello sea la transparencia.
Propiciará, perversamente, un mayor secretismo.
El mensaje que casi con toda seguridad está pasando por todos los poderes importantes es el siguiente: cuidado con lo que se transmite por escrito.
En lugar de en evaluaciones veraces y análisis provocativos, ahora muchas decisiones se basarán en informaciones orales y reuniones no reproducidas en actas.
Los encargados de la adopción de decisiones desconfiarán de la transparencia incluso con su personal más cercano.
Es probable que esos cambios sobrevivan a la embarazosa posición de la Secretaria de Estado de los EE.UU., Hillary Clinton.
Semejante autocensura propiciará decisiones peores y menos rendición de cuentas por las decisiones que se adopten.
Parece un precio muy alto que pagar por el cotilleo.
PARÍS – Independientemente de los titulares, del embarazo de los gobiernos y del golpe asestado al secretismo de la correspondencia diplomática, la revelación por WikiLeaks de los cables diplomáticos de los Estados Unidos ofrece una cruda ilustración de lo profundamente alterada que ha quedado la esencia del poder en nuestra era de la información.
Desde su comienzo, el Estado ha sido la principal sede del poder, el acceso al poder solía significar el control del Estado, ya fuera mediante elecciones o mediante su usurpación por la violencia.
Ese modelo, dentro del cual las personas son súbditos o, en el mejor de los casos, contribuyentes y votantes, se está viendo socavado por varias tendencias recientes que han brindado poder al individuo.
Pensemos en la Internet, la red de nodos conectados inventada en el decenio de 1960, en el momento culminante de la Guerra Fría, para preservar a los Estados Unidos del caos total después de un ataque nuclear a sus centros neurálgicos.
Estaba concebido deliberadamente sin jerarquía ni núcleo ni autoridad central, si bien pocos entonces podían haber sospechado a dónde conduciría, gracias a los numerosos avances de la revolución digital, la tendencia –inherente a la Internet– al poder descentralizado.
Ha propiciado una segunda tendencia: una metamorfosis del proceso de producción.
La información ha llegado a ser mucho más que un mensaje transmitido mediante tecnología; ahora es la materia prima de economías avanzadas con gran densidad de servicios y la unidad básica de las organizaciones productivas y sociales modernas.
La tercera tendencia es el margen que ha brindado para la actuación individual y colectiva.
En La condición humana, la filósofa Hannah Arendt vinculó la política con la capacidad humana no simplemente para actuar, sino también para hacerlo “concertadamente”.
Si bien el de actuación concertada es un concepto con el que estamos familiarizados, solía ir encaminado principalmente a influir en el Estado, como lo ejemplificó la forma en que la sociedad civil provocó la retirada de los Estados Unidos del Vietnam.
Sin embargo, en la actualidad la actuación colectiva es de una magnitud diferente.
Gracias a la universalidad del lenguaje digital, a lo fácil que resulta su utilización y a la falta casi total de costos marginales para producir o difundir información, los instrumentos de control del Estado han quedado debilitados y mermados.
Las finanzas mundiales han figurado entre los beneficiarios más entusiastas de esas tendencias, al recurrir a las redes de Internet no sólo como instrumento para realizar operaciones con mayor eficiencia y velocidad, sino también como medio de eludir la supervisión estatal.
Las grandes empresas se han centrado en la conectividad para mundializar sus mercados, la investigación e innovación, la domiciliación tributaria y la dirección, con lo que han transformado enteramente sus relaciones con los Estados, ya fuera en su país de origen o en otros.
En septiembre de 1992, George Soros necesitó 10.000 millones de dólares para poner de rodillas al Banco de Inglaterra e imponer la devaluación de la libra.
Ahora basta con una computadora y la conexión a Internet para crear graves problemas: la intrusión de hackers en redes protegidas o la introducción de virus y gusanos informáticos que causan estragos en delicados sistemas de información.
Si bien los ataques terroristas del 11 de septiembre de 2001 –los más sangrientos de todos los tiempos– nada tuvieron de “virtuales·", su perpetrador, Al Qaeda, proyecta una nube de amenazas y poder recurriendo al ciberespacio para promover sus sangrientos “éxitos”, propagar odio y reclutar yijadistas.
Naturalmente, el acceso a un mundo conectado en red ha equilibrado también el poder estatal de formas positivas, al dar un impulso formidable a la difusión independiente, como se vio con la campaña en línea en pro de la prohibición de las minas terrestres y el tratado que ratificó su éxito, pese a la oposición de Estados poderosos.
Muchas organizaciones similares han prosperado y han conseguido la capacidad de influir en los resultados políticos y en las políticas públicas.
Pero no hay un lugar en el que la capacidad transformadora de la conectividad sea potencialmente mayor que en China, con sus 420 millones de usuarios de Internet, según las informaciones de que se dispone.
Por mucho que se empeñen las autoridades de China en mantener la Internet bajo control –por ejemplo, bloqueando los sitios web extranjeros–, saben también lo mucho que su economía la necesita.
A consecuencia de ello, el margen para la “actuación concertada” nunca ha sido tan amplio con vistas a que los chinos tengan acceso individualmente a la información no censurada, compartan opiniones y se comuniquen a escala de todo el país para revelar desmanes oficiales.
El galardonado con el premio Nobel de la Paz, Liu Xiaobo, fue encarcelado por distribuir en la Internet su propuesta de una constitución verdaderamente democrática, la Carta 08, que en tan sólo 24 horas recogió 10.000 firmas en línea.
A finales del decenio de 1980, la glasnost –transparencia– fue uno de los clavos en el ataúd de la Unión Soviética.
Si bien WikiLeaks no ha tenido, desde luego, un efecto similar, refleja perfectamente la magnitud del poder de los individuos en un mundo conectado en red.
Al fin y al cabo, lo único que ha hecho falta para desafiar a la mayor potencia del mundo ha sido un analista del servicio de inteligencia del ejército de los Estados Unidos descontento, cierto conocimiento de los métodos de los hackers, unas cuantas computadoras y un puñado de activistas decididos y enrolados bajo el disputado estandarte de la transparencia.
En el momento en que fue nombrada Directora de Planificación de Políticas en el Departamento de Estado de los EE.UU., Anne-Marie Slaughter, respetada especialista en asuntos internacionales, anunció audazmente el advenimiento de un mundo conectado en red.
“La guerra, la diplomacia, las empresas, los medios de comunicación, la sociedad (...) están conectados en red”, escribió en enero de 2009 en Foreign Affairs, y “en este mundo, el grado de poder estriba en la capacidad de conexión”.
Por tener el mayor potencial de conectividad, los Estados Unidos llevan ventaja en un “siglo conectado en red”.
Ese impulso es el que movió a la Secretaria de Estado de los EE.UU., Hillary Clinton, a proclamar en enero de 2010 la “libertad de conexión” como el equivalente cibernético de las libertades de reunión o de expresión, que nos son más familiares.
Naturalmente, esas tecnologías no son –añadió Clinton– una bendición absoluta y se puede utilizarlas para fines más turbios, pero en su lista de posibles abusos del mundo conectado no figuraba nada parecido a la tormenta de WikiLeaks.
Si se evalúa aisladamente, y no como parte de un panorama más amplio, esa tormenta no dejará tras sí ni rastro de enseñanza.
La más reciente filtración de WikiLeaks demuestra que la transformación del poder por la “revolución digital” podría ser de tanto alcance como el que tuvo la revolución de la imprenta en el siglo XV.
En ese juego, en el que nuevos participantes entran por iniciativa propia, la ventaja es para la agilidad y la innovación.
Todo esto significa que la conectividad seguirá siendo un arma de doble filo, pues la influencia que entraña va acompañada de vulnerabilidad, y eso quiere decir que podemos contar con que existen más sorpresas reservadas para los Estados.
La mayoría de la gente no siente el mismo impulso de salir y comprar un seguro o diversificar sus inversiones que el que les lleva a comprar un sofá o ropa nueva.
Deberían tenerlo, pero no es así.
Históricamente, las instituciones bancarias, de seguros y de inversiones han tenido que luchar una batalla cuesta arriba para que las personas, empresas y gobiernos paguen por la administración de riesgos.
Sus éxitos, si bien impresionantes, siguen siendo incompletos: la gente todavía tiene dificultades para enfrentar los riesgos y las dificultades inherentes a su futuro económico.
Esta es la razón por la cual casi todos los países avanzados tienen programas de salud y seguridad social.
Por supuesto, la gente no desconoce realmente los grandes riesgos de la vida.
Simplemente los pasamos por alto debido a causas enraizadas en la sicología humana.
El vínculo entre el reconocimiento intelectual de los riesgos y los ímpetus de actuar contra ellos está mediado por el miedo: hemos sido programados a lo largo de millones de años de evolución para tomar medidas decisivas contra amenazas inmediatas y obvias.
Si se aproxima un animal en actitud amenazante, sentimos miedo y ansiedad.
La adrenalina fluye, nuestra atención se concentra y surge nuestro instinto de proteger a nuestras amistades y familias.
Pero los riesgos más remotos simplemente no estimulan nuestras emociones, de modo que a menudo posponemos indefinidamente el llevar a cabo acciones al respecto.
También tememos los riesgos que reciben una elevada publicidad, especialmente los que nos pueden matar de maneras escalofriantes.
Tras los ataques terroristas del 11 se septiembre de 2001 en los EEUU, muchos estadounidenses prefirieron conducir sus vehículos para desplazarse a otras ciudades en lugar de volar hacia ellas, incluso cuando las estadísticas mostraban que tomar un avión seguía siendo mucho más seguro.
Mientras tanto, muchas de estas mismas personas se contaban entre los millones de estadounidenses que no se hacen un chequeo médico anual.
Medir los riesgos, especialmente los de largo plazo, que son los más importantes, es algo impreciso y difícil.
Prácticamente ninguna de las estadísticas económicas que se miden en los medios de comunicación miden el riesgo.
Para comprender completamemte el riesgo, debemos proyectar nuestra imaginación para pensar en todas las diferentes maneras en que las cosas pueden no funcionar, incluidas los elementos que no están en nuestra memoria reciente.
Debemos protegernos contra falacias tales como el pensar que un riesgo ya no existe sólo porque durante décadas no mostrado su capacidad de causar daños.
Además, hay otra barrera sicológica: una suerte de involucramiento del ego en nuestro propio éxito.
Nuestra tendencia a tomar todo el crédito por nuestros éxitos nos hace no enfrentar la posibilidad de un fracaso o una pérdida, ya que considerar tales perspectivas pone en entredicho la satisfacción con nosotros mismos.
En efecto, la autoestima es una de las más fuertes necesidades humanas: una visión de nuestro éxito en comparación con el de los demás nos da una sensación de significado y bienestar.
De manera que es terriblemente difícil aceptar lo tremendamente azarosa que es la vida, puesto que eso contradice nuestra profunda necesidad sicológica de contar con respuestas y con un orden.
A menudo no protegemos las cosas que tenemos (como nuestras oportunidades de ganar ingresos y acumular riqueza) porque creemos erróneamente que nuestra superioridad natural se encargará de ello.
Esta tendencia es particularmente clara cuando se trata de políticas públicas.
A los líderes de gobiernos les resulta difícil informar a la nación acerca de los riesgos económicos, porque es poco político cuestionar la autoestima de sus votantes.
Pero nadie que enfrente el tema seriamente puede argumentar que la tremenda desigualdad entre las naciones del mundo refleja diferencias fundamentales en una capacidad inherente o un carácter nacional inmutable.
El PGB per cápita de la India en 2000, por ejemplo, fue sólo el 7% del de los EEUU.
¿Puede alguien creer que esto se debe a que los estadounidenses son 14 veces más listos o tienen un carácter 14 veces mejor que el de los indios?
Obviamente, las posiciones relativas de estos dos países se deben a circunstancias que pueden cambiar, o que cambiarán en respuesta a los sucesos económicos y las decisiones políticas.
Pero los líderes de los países más ricos del mundo tienen grandes dificultades en abordar los riesgos de sus éxitos relativos de cara a los países menos desarrollados, ya que la autoestima nacional está demasiado ligada a ello.
Los ciudadanos de los países avanzados simplemente no pueden creer (y no quieren que se les diga) que su estatus privilegiado puede desaparecer a menos que se den los pasos adecuados para asegurarse contra los riesgos que enfrentan.
Por ejemplo, los países más avanzados son escasamente menos dependientes del petróleo de lo que lo eran en 1973, cuando el embargo de la OPEC puso al límite sus economías e hizo que los precios se fueran a los cielos.
A pesar de los esfuerzos ocasionales por lograr una mejor conservación, los países ricos siempre vuelven a los "negocios de todos los días".
La mayoría de las empresas no son mejores a la hora de administrar o incluso reconocer los diferentes tipos de riesgos que enfrentan sus trabajadores.
Muchas tienen seguros y pensiones para sus empleados, pero también les estimulan a que crean que los recibirán por siempre e incluso a que inviertan en acciones de la empresa.
Cuando un empleado es despedido en la mitad de su vida o la empresa cae en bancarrota, el riesgo repentinamente materializado puede convertirse en un "shock" inesperado.
Está claro que crear programas obligatorios de seguridad social y seguros de salud y una red de seguridad para los pobres ha ayudado a superar los riesgos más fundamentales que enfrenta la gente.
El problema es la falta de una política coherente para asegurar que las personas estén protegidas contra una gama más amplia de riesgos económicos para sus ingresos, inversiones y hogares.
De modo que es necesario diseñar nuevas instituciones de administración de riesgos.
Deberían usar los mercados, en lugar de las garantías estatales, y si bien no deberían ser obligatorias, tendrían que estar diseñadas de acuerdo con las limitaciones sicológicas de los seres humanos, de modo que la gente las use.
Sabemos lo suficiente acerca de la percepción de riesgos para reconocer que ayudar a que la gente enfrente los riesgos de la vida moderna requiere apelar tanto a sus corazones como a sus cabezas.
NUEVA YORK – En sus esfuerzos por que se aprobara un plan de rescate del sistema financiero estadounidense, la administración Bush y sus autoridades invocaron el espectro de la Gran Depresión de 1930.
Sin embargo, para la mayoría de los asiáticos el Armagedón económico es mucho más reciente.
La crisis financiera asiática de hace una década puso de rodillas a bancos, corporaciones y gobiernos.
La chispa que encendió la hoguera fue el colapso del baht tailandés en el verano de 1997.
Pronto el contagio barrió el Este asiático, y los efectos perniciosos de las devaluaciones en serie llegaron a países tan lejanos como Rusia y Brasil.
Fue el punto final de los prolongados &quot;milagros económicos&quot; de Corea del Sur y Hong Kong, así como del fuerte crecimiento en Indonesia y Tailandia.
La lección central que dejó esa crisis fue mantener grandes reservas en moneda extranjera, que se convirtió en un virtual artículo de fe entre los gobiernos del Este asiático.
En los años 90, las economías de rápido crecimiento de Asia mantenían pequeñas reservas, a pesar de las crecientes exportaciones y la inversión extranjera.
Una vez que comenzó la caída en espiral en 1997, la falta de reservas de los gobiernos limitó su capacidad de rescatar los bancos afectados, obligándolos a recurrir a instituciones internacionales.
Sin embargo, el rescate del Fondo Monetario Internacional llegó con condiciones, como exigencias de una más rápida liberalización del mercado de capitales que produjo la crisis en primer lugar.
De hecho, lo que Occidente llama la &quot;crisis financiera asiática&quot; se conoce en Asia como la &quot;crisis del FMI&quot;.
La humillación política y la frustración económica de enfrentar los imperativos del FMI confirmó la importancia central de mantener grandes reservas, como asunto no sólo de estabilidad de la moneda, sino de soberanía económica.
Una economía asiática salió relativamente inerme de la crisis de 1997-1998: China.
Esto se explica por varias razones, pero las más importantes son el hecho de que ya había amasado más de 100 mil millones de dólares en reservas y que se negó a revaluar su moneda cuando la crisis estalló.
Desde entonces, China ha impulsado un dinámico modelo de desarrollo económico caracterizado por un rápido crecimiento, exportaciones y un fuerte nivel de inversiones.
Al poner límite al tipo de cambio y producir mucho más de lo que consume, las reservas de China crecieron enormemente, llegando a la marca del billón de dólares en 2005.
Incluso después de que China (bajo presión de las autoridades del Tesoro de EE.UU.)  dejara que el yuan flotara parcialmente en 2005, las reservas siguieron creciendo cerca de 200 mil millones al año.
A lo largo del último año y medio, llegaron al 1,8 billón de dólares, con mucho las mayores del mundo.
Probablemente el estado chino no ha poseído tantas riquezas desde los dorados días del Imperio Qing, cuando la insaciable demanda europea de porcelana, te y seda inundaron los cofres del gobierno central de Beijing con lingotes de plata.
Sin embargo, la paradoja es que las reservas de hoy no son riquezas reales que se puedan utilizar para estimular la economía local.
En lugar de ello, principalmente garantizan la deuda estadounidense.
Incluso antes de que Wall Street comenzara a perder el rumbo, había consenso en China de que sus reservas habían crecido mucho más de lo necesario para evitar otra crisis al estilo de 1997.
Se intensificaron los llamados a que se implementara una estrategia de inversiones más diversificada.
Después de todo, invertir en bonos del Tesoro de EE.UU. era una manera segura de sufrir pérdidas, considerando la brecha entre su modesto rendimiento y la constante apreciación del yuan.
Con la creación hace un año de un fondo soberano de inversión de 200 millones de dólares, la China Investment Corporation, Beijing se posicionó para una mayor inversión en acciones (aunque sus primeras inversiones, el Blackstone Group y Morgan Stanley, fueron muy criticadas).
El economista Andy Xie, que había trabajado en Morgan Stanley, propuso la semana última que China cambiara sus activos en dólares por acciones en compañías estadounidenses a gran escala, desafiando a Estados Unidos a que superara su xenofobia financiera para evitar un desastre por insuficiencia de capital.
Sin embargo, muchos en China, desde blogueros nacionalistas a activistas por la justicia social, hacen una crítica más profunda a la enorme acumulación de reservas.
¿Por qué vincular así el capital chino a la economía de deuda y consumo de Estados Unidos, cuando en el país hay tantas necesidades a las que todavía hay que dar respuesta?
Hasta 1985, China era una de las sociedades más igualitarias del mundo.
Hoy sufre de una de las mayores brechas entre quienes tienen y quienes no.
El capitalismo al estilo chino muestra hoy su distancia con respecto a una de las enseñanzas básicas de Confucio: no te preocupes de la pobreza, advirtió, sino de la desigualdad.
La infraestructura física china en las ciudades centrales en auge está sufriendo una radical modernización, pero la infraestructura social y ambiental está cayendo a pedazos, especialmente en el interior y para la enorme población rural.
Durante años, el gobierno central ha hablado de crear “armonía social”, con un nuevo tipo de sistema de servicios médicos cooperativos para áreas rurales”, destinando un 4% del PGB a educación y eliminando costes de matrícula en las escuelas, e implementando modelos de “desarrollo sostenible”.
Las promesas son grandilocuentes, pero las acciones aún no llegan a su altura.
Y los costes económicos de un acceso más limitado a la salud y la educación, además de la escasez de aire limpio y agua potable, afectarán el desarrollo económico de medio y largo plazo.
En los años venideros, el desafío para China será ir retirando su inversión en la deuda estadounidense y comenzar a invertir en la salud, la educación y el bienestar de su propio pueblo.  A fin de cuentas, hacer crecer la economía a un índice promedio anual de 10% parece haber sido la parte fácil.
Los miles de millones de personas del mundo que no invierten en el mercado de valores de Estados Unidos (EEUU) están muy preocupados acerca de la severa caída de los precios accionarios del país.
¿Incitará el pinchazo del boom del mercado de valores un derrumbe de la economía estadounidense, uno que se esparcirá al resto del mundo?
Esa pregunta es vital, porque muchas burbujas financieras, sin duda, han dado paso a un colapso en la producción y en el empleo.
Sólo podemos tratar de adivinar la respuesta, pero yo creo que al final EEUU escapará con sólo un modesto revés.
Puede que mi optimismo parezca fuera de lugar estando en un periodo en el que el mercado de valores cae casi todos los días, y dado que a través de la historia otros países han visto cómo los colapsos accionarios incitan colapsos económicos también.
Asimismo, parece fuera de lugar dado el débil liderazgo económico de EEUU.
El presidente Bush, indiferente, antepuso una reducción de impuestos para los ricos a todos los otros asuntos económicos.
Es un proteccionista, no un partidario del libre comercio.
Ahora tanto el presidente Bush como el vicepresidente Cheney están bajo escrutinio por posibles fechorías corporativas acontecidas cuando hacían negocios.
Entonces ¿por qué soy moderadamente optimista?
Examinar las conexiones entre el mercado de valores y el resto de la economía podría explicar eso.
Durante un boom accionario, cuando las acciones se ofertan al alza debido a la fuerte confianza de los inversionistas, el mercado de valores ayuda a crear un boom económico general.
Los consumidores que tienen acciones se sienten más ricos, por lo que compran más.
Esos mismo consumidores piden dinero prestado en base a su riqueza bursátil para comprar nuevas casas, autos y otros artículos caros del estilo.
Además, a las compañías les resulta fácil pedir prestado o crear nuevas acciones para inversiones de capital, generando así un boom en las inversiones empresariales.
Los bancos prestan dinero bajo términos fáciles a los hogares y los negocios que son dueños de acciones altamente valoradas, pues creen que la riqueza accionaria es una buena garantía.
Para asegurarse "parte de la acción", los inversionistas extranjeros traen dinero al mercado.
Cuando termina un boom del mercado accionario, y los precios se colapsan, esos patrones se revierten.
El consumo y la inversión caen.
Los inversionistas extranjeros huyen.
Se hacen más estrictos los préstamos bancarios.
Estos factores resultan, en conjunto, en una reducción del ritmo económico.
Lo más probable es que EEUU experimente un tanto de desaceleración, como ocurrió en la recesión ligera de los últimos dos años.
Pero hay dos fuerzas que pueden convertir una desaceleración en una recesión severa o incluso en una depresión:
La caída del mercado accionario puede llevar a una crisis bancaria total, como ocurrió en Japón, México y más recientemente en Argentina.
Podría ser que durante un colapso del mercado de valores los bancos descubran que no pueden recuperar sus préstamos.
Entonces los bancos podrían enfrentar la bancarrota y, por lo tanto, restringir los préstamos severamente.
En casos extremos, los cuentahabientes temen por la seguridad de sus depósitos y huyen de los bancos.
Tal pánico de los cuentahabientes empeora la crisis bancaria; los inversionistas extranjeros podrían huir repentinamente conforme las visiones de riqueza fácil se convierten en un pánico financiero.
De pronto el país es arrojado a una crisis de balanza de pagos, en la cual no puede cubrir los pagos de sus deudas externas.
Eso desestabiliza el comercio y la producción.
Mi optimismo moderado se origina en la creencia de que EEUU evitará tanto una crisis bancaria como una crisis de balanza de pagos.
Lo más probable es que algunos bancos estadounidenses reporten grandes pérdidas como resultado del colapso del mercado de valores.
Sí, es posible que el dólar estadounidense siga perdiendo valor.
Pero ninguna de esas cosas tiene posibilidad de convertirse en una crisis total.
Los bancos de EEUU todavía parecen fuertes: bien capitalizados, razonablemente supervisados y con sólo niveles moderados de préstamos vencidos o incobrables.
En cuanto a las deudas con acreedores externos, la buena noticia es que EEUU les debe dinero en dólares estadounidenses más que en otra moneda.
EEUU no "se quedará sin dólares" para cubrir sus deudas externas de la misma forma en la que Argentina o Corea se quedaron sin los dólares que necesitaban para pagarle a sus acreedores externos durante la última década.
El dólar, por lo tanto, podría perder valor conforme los inversionistas huyen de EEUU, pero probablemente sin provocar una crisis más seria.
Recordemos también que EEUU puede utilizar una política monetaria expansionista para contrarrestar, al menos en parte, cualquier desaceleración que surja.
La Reserva Federal puede seguir recortando las tasas de interés, si es necesario.
Tales recortes de tasas de interés quizá no puedan impedir que ocurra una desaceleración, pero pueden ayudar a asegurarse contra un colapso económico total.
El más famoso derrumbe de mercado accionario que haya sido seguido por un colapso económico empezó en 1929.
El mercado accionario estadounidense se hundió en octubre de 1929 y EEUU y gran parte del mundo cayeron entonces en la Gran Depresión.
Pero esa famosa y desastrosa era demuestra los principios que enfatizo ahora.
La razón clave de la Gran Depresión de los años treinta no fue la caída del mercado accionario, sino el colapso del sistema bancario de EEUU que tuvo lugar entre 1930 y 1933.
Puesto que en aquel entonces no había seguro de depósito en EEUU, los cuentahabientes se apanicaron cuando algunos bancos empezaron a tener fallas.
Ese pánico incitó un quebranto bancario generalizado.
Además, la Reserva Federal no se sentía con libertad suficiente como para expandir el suministro de capital en ese tiempo porque EEUU se adhería al patrón oro.
Mi optimismo moderado no debe ocultar mi disgusto acerca de la pobre administración económica de EEUU.
Los descuidados recortes de impuestos y las políticas comerciales proteccionistas de la administración de Bush deberían ser revertidas.
Los abusos corporativos necesitan ser expuestos y castigados.
Pero al final, la economía estadounidense es productiva y flexible y altamente innovadora, y lo más probable es que sea suficientemente fuerte para soportar la irresponsable administración económica, pública y privada, de los años recientes.
NUEVA YORK – Los mercados financieros globales en 2008 experimentaron su peor crisis desde la Gran Depresión de los años 1930.
Instituciones financieras de renombre terminaron en la ruina; otras fueron compradas a precio de bagatela o sobrevivieron sólo después de importantes rescates.
Los mercados accionarios globales cayeron en más del 50%; los diferenciales de las tasas de interés subieron vertiginosamente; apareció una severa crisis de liquidez y de crédito; y muchas economías de mercados emergentes se acercaron a los tumbos al Fondo Monetario Internacional en busca de ayuda.
¿Qué nos depara el destino, entonces, en 2009?
¿Lo peor ya quedó atrás o está por venir?
Para responder estos interrogantes, debemos entender que un círculo vicioso de contracción económica y agravamiento de las condiciones financieras está en camino.
Estados Unidos con certeza experimentará su peor recesión en décadas, una contracción profunda y prolongada que durará unos 24 meses hasta fines de 2009.
Es más, toda la economía global se contraerá.
Habrá recesión en la zona del euro, el Reino Unido, Europa continental, Canadá, Japón y otras economías avanzadas.
También existe el riesgo de un aterrizaje duro para las economías de mercados emergentes, ya que las vinculaciones comerciales, financieras y monetarias les transmiten sacudones ampnbsp;reales y financieros.
En las economías avanzadas, la recesión había generado a principios de 2008 temores de una estanflación al estilo de los años 1970 (una combinación de estancamiento económico e inflación).
Pero, frente a la caída de la demanda agregada por debajo de la creciente oferta agregada, los mercados de bienes deprimidos conducirán a una inflación más baja mientras se reduce el poder de fijación de precios de las empresas.
De la misma manera, el creciente desempleo controlará los costos de mano de obra y el incremento salarial.
Estos factores, combinados con una caída marcada de los precios de las materias primas, harán que la inflación en las economías avanzadas disminuya hasta un nivel del 1%, acrecentando las preocupaciones sobre la deflación, no la estanflación. 
La deflación es peligrosa ya que conduce a una trampa de liquidez: las tasas de póliza nominales no pueden caer por debajo de cero, de modo que la política monetaria se vuelve ineficiente.
La caída de los precios significa que el costo real del capital es elevado y el valor real de las deudas nominales aumenta, lo que conduce a mayores caídas en el consumo y la inversión -y por lo tanto pone en marcha un círculo vicioso en el que los ingresos y los empleos se comprimen aún más, agravando la caída de la demanda y los precios.
A medida que la política monetaria tradicional se vuelva ineficiente, se seguirán utilizando otras políticas poco ortodoxas: políticas para rescatar a inversores, instituciones financieras y prestatarios; provisión masiva de liquidez a los bancos para aliviar la crisis crediticia; y hasta acciones más radicales para reducir las tasas de interés a largo plazo sobre los bonos del gobierno y achicar el diferencial entre los tipos del mercado y los bonos del gobierno. 
La crisis global de hoy fue desencadenada por el colapso de la burbuja inmobiliaria norteamericana, pero esa no fue la causa.
Los excesos de crédito de Estados Unidos fueron en hipotecas residenciales, hipotecas comerciales, tarjetas de crédito, préstamos para automóviles y créditos estudiantiles.
También hubo excesos en los productos securitizados que convirtieron esas deudas en derivados financieros tóxicos, en toma de préstamos por parte de los gobiernos locales, en financiamiento para compras apalancadas que nunca deberían haber ocurrido, en bonos corporativos que ahora sufrirán pérdidas masivas en una ola de impagos; en el mercado peligroso y desregulado de las permutas de riesgo crediticio.
Es más, estas patologías no estuvieron confinadas a Estados Unidos.
Hubo burbujas inmobiliarias en muchos otros países, alimentadas por un exceso de préstamo barato que no reflejaba los riesgos subyacentes.
También hubo una burbuja de materias primas y una burbuja de fondos de capital privado y de cobertura.
De hecho, ahora presenciamos la defunción del sistema bancario en la penumbra, el complejo de instituciones financieras no bancarias que parecían bancos cuando pedían dinero prestado a corto plazo y de manera líquida, apalancaban mucho e invertían a plazos más largos y no de manera líquida.
En consecuencia, la mayor burbuja de activos y de crédito en la historia de la humanidad ahora se está desintegrando, con pérdidas crediticias generales que probablemente ronden la asombrosa cifra de 2 billones de dólares.
Por lo tanto, a menos que los gobiernos rápidamente recapitalicen a las instituciones financieras, la crisis crediticia se volverá aún más severa a medida que las pérdidas aumenten más rápido que la recapitalización y los bancos se vean obligados a contraer los créditos y los préstamos.
Los precios de las acciones y otros activos riesgosos han caído marcadamente de sus picos de fines de 2007, pero todavía existen riesgos importantes de que sigan cayendo.
Un consenso en ciernes sugiere que los precios de muchos activos riesgosos -entre ellos las acciones- han caído tanto que ahora estamos en el fondo y que se producirá una rápida recuperación. 
Pero lo peor está todavía por delante.
En los próximos meses, las noticias macroeconómicas y los informes de ingresos/ganancias de todo el mundo serán mucho peores de lo esperado, lo cual ejercerá una mayor presión bajista sobre los precios de activos riesgosos, porque los analistas del mercado accionario todavía se están engañando a sí mismos al pensar que la contracción económica será suave y breve.
Si bien el riesgo de una crisis financiera sistémica total se ha reducido gracias al accionar del G-7 y otras economías para proteger sus sistemas financieros, siguen existiendo serias vulnerabilidades.
La crisis de crédito se agravará; el desapalancamiento continuará, a medida que los fondos de cobertura y otros actores apalancados se vean obligados a vender activos en mercados no líquidos y deprimidos, causando así más caídas de precios y expulsando a más instituciones financieras insolventes del negocio.
Unas pocas economías de mercados emergentes seguramente entrarán en una crisis financiera hecha y derecha.
De manera que 2009 será un año doloroso de recesión global y mayor estrés financiero, pérdidas y ampnbsp;quiebras.
Sólo políticas agresivas, coordinadas y efectivas implementadas por países avanzados y de mercados emergentes pueden asegurar que la economía global se recuperará en 2010, en lugar de entrar en un período más prolongado de estanflación económica.
WASHINGTON, DC - Estos son los mejores tiempos de Brasil.
El país se ha convertido en líder indiscutible de América Latina y un jugador clave a nivel global.
Su economía fue de las primeras en recuperarse con fuerza de la reciente crisis financiera, y desde entonces ha mantenido un crecimiento impresionante.
La pobreza se ha reducido drásticamente y la desigualdad de los ingresos está disminuyendo a medida que crece la clase media.
Y, gracias al descubrimiento de vastas reservas de petróleo en alta mar, Brasil no sólo se ha vuelto autosuficiente en materia energética, sino que está a punto de convertirse en un importante exportador de petróleo.
Sin embargo, a pesar de todas las buenas noticias, los brasileños deberían preocuparse, porque los buenos tiempos durarán sólo si Brasil aborda una serie de retos crecientes de política económica.
Algunos tienen relación con problemas de corto plazo, mientras otros son más bien de mediano plazo.
En el corto plazo, es prevenir el sobrecalentamiento económico: el crecimiento anual del PIB real superó el 10% en 2010, debido a políticas de expansión fiscal y monetaria y a términos de intercambio favorables.
Es necesario asegurar que la demanda interna se desacelere a un ritmo más sostenible, para moderar la presión alcista sobre los precios que amenaza la credibilidad del marco de políticas monetarias y objetivos de inflación; de hecho, en abril el índice de inflación al consumidor a 12 meses estuvo por sobre el límite superior de la banda de tolerancia del Banco Central.
Asimismo, Brasil tiene que enfriar su recalentado mercado laboral y detener el deterioro de la balanza exterior (que ha oscilado desde un pequeño superávit a un déficit de más del 2% del PIB en los últimos tres años, a pesar de un gran aumento en los términos de intercambio).
Moderar la demanda interna requiere ante todo un ajuste fiscal, ya que más incrementos de las tasas de interés, que ya son relativamente altas, no harían más que impulsar mayores flujos de entrada de capitales, ejerciendo aún más presión al alza sobre el real, que ya está sobrevaluado.
Las autoridades han adoptado las primeras medidas para ajustar la política fiscal con el anuncio de importantes recortes en el presupuesto aprobado, pero se estima que, incluso entonces, el gasto del gobierno central aumentará en un 4% en términos reales en 2011 desde su nivel históricamente alto de 2010.
Las autoridades están complementando un ajuste fiscal moderado con medidas macroprudenciales de restricción del crédito, las medidas y una serie de controles de capital, en su mayoría basados en impuestos.
A más largo plazo, Brasil se enfrenta a una serie de retos de reforma fiscal.
Abordarlos con éxito permitiría al país generar los ahorros necesarios para cumplir con las enormes y crecientes necesidades de inversiones públicas: la expansión de la infraestructura productiva (carreteras, puertos y aeropuertos) con el fin de eliminar graves obstáculos a un crecimiento no inflacionario más rápido, un nivel sin precedentes de futuras inversiones en exploración de petróleo y generación de electricidad, y los próximos eventos deportivos internacionales (la Copa del Mundo y los Juegos Olímpicos) de los que el país será anfitrión en los próximos años.
Brasil también necesita espacio presupuestario para dar cabida a la inversión en infraestructura social, en particular instalaciones de saneamiento básico y atención de salud, con el fin de reducir la incidencia de enfermedades infecciosas.
También precisa financiar programas bien focalizados para reducir aún más la pobreza y asegurar el acceso universal a la educación básica, perfeccionar la educación secundaria, con vistas a mejorar las capacidades técnicas de la fuerza de trabajo, y apoyar la investigación e innovación eficientes.
Finalmente, las autoridades de Brasil deberían apuntar a eliminar, o al menos reducir considerablemente, los obstáculos fiscales que existen en la actualidad a la eficiencia y la competitividad.
Entonces, ¿qué reformas fiscales son necesarias para alcanzar estos objetivos?
En primer lugar, Brasil debería adoptar un marco fiscal de mediano plazo que apunte a un camino de disminución gradual de la deuda pública, incluido un compromiso con un ajuste correspondiente de la meta para el superávit presupuestario primario.
El cálculo y la publicación sistemática de los indicadores fiscales ajustados cíclicamente ayudaría a mantener la disciplina, promoviendo la rendición de cuentas, al igual que otras mejoras sobre transparencia, especialmente en relación con las operaciones cuasifiscales y los pasivos contingentes del gobierno y las empresas públicas.
La creación de un consejo fiscal independiente para examinar las proyecciones oficiales también sería de ayuda para el cumplimiento de las metas fiscales.
En el frente de los ingresos, Brasil debería sustituir el actual impuesto al valor agregado (IVA) de nivel estatal, que está plagado de importantes distorsiones, y los impuestos federales en cascada a las facturaciones con un moderno IVA dual (federal y estatal) al consumo, con una base común y un número muy reducido de tasas.
También se debe reducir gradualmente la gran cantidad de impuestos de nómina que actualmente añaden alrededor de un 50% en promedio a los costes laborales, lo que dificulta la competitividad y crea un incentivo importante al empleo informal.
Por el lado del gasto, Brasil necesita una nueva ronda de reformas de las pensiones, lo que es claramente una prioridad, dado el rápido envejecimiento de la población.
Las reformas deberán incluir tanto el aumento de la edad de jubilación como los cambios en los beneficios, sobre todo la desvinculación de la pensión mínima con respecto al salario mínimo.
Además, se requiere una serie de reformas del funcionariado para mejorar la flexibilidad y aumentar la productividad, mientras que los programas de salud y educación requieren una mayor eficacia en función de los costes.
En resumen, a pesar de las apariencias color de rosa, Brasil claramente se enfrenta a una agenda compleja y, en algunos aspectos, abrumadora, que no cabe esperar que la recién elegida presidenta Dilma Rousseff pueda lograr dentro de su actual mandato.
Sin embargo, es importante que el gobierno comience con determinación, seleccionando algunas "victorias rápidas" para ganar credibilidad tanto ante los brasileños como en los mercados globales.
En la actualidad Brasil se beneficia de un entorno externo favorable, una fuerte credibilidad internacional y una prosperidad sin precedentes para segmentos cada vez mayores de la población.
Pero esta ventana de oportunidad no debe desperdiciarse si ha de consolidar sus éxitos actuales y desarrollarse con ellos como base.
Del 10 al 14 de septiembre, los ministros de comercio del mundo se reunirán para la siguiente fase de lo que se supone es la ronda de desarrollo de las negociaciones comerciales.
Durante su última reunión en Doha, en noviembre de 2001, los ministros reconocieron las injusticias de la ronda de negociaciones comerciales previa, la ronda Uruguay.
Se esperaba que esta ronda habría de corregirlas.
Uno pensaría que los países en desarrollo estarían esperando esta reunión como oportunidad para lograr un sistema de comercio internacional más justo.
En vez de eso, muchos temen que se repetirá lo que ha sucedido con anterioridad: negociaciones secretas, presiones y muestras de fuerza bruta económica por parte de los EU y Europa (y de los intereses especiales de los países avanzados) destinadas a asegurar la protección de los intereses de los ricos.
Si bien es cierto que se han logrado algunos avances en lograr que las negociaciones sean más abiertas y transparentes, los esfuerzos para ir más allá han encontrado resistencias, por una buena razón: los procesos desequilibrados garantizan resultados desequilibrados.
Irónicamente, la Organización Mundial de Comercio, donde cada país tiene un voto, podría parecer mucho más "democrática" que, digamos, el FMI, donde un solo país, los EU, tiene derecho de veto.
Sin embargo, la realpolitik del poder económico ha permitido que predominen los intereses de los países desarrollados.
La siguiente es una lista con la cual se podrá evaluar si los resultados de Cancún representan un avance hacia una verdadera ronda de desarrollo.
Agricultura . La mayoría de la población del mundo en desarrollo vive en el sector rural, por lo cual resulta importante un comercio libre y justo en materia agrícola.
No es cuestión simplemente de dar acceso, sino de eliminar los subsidios que promueven la producción en los países ricos y dañan a los campesinos en los países pobres.
Las cifras son verdaderamente alarmantes: los subsidios en los países avanzados son superiores al ingreso total del Africa subsahariana; el subsidio europeo por vaca equivale al nivel de pobreza de 2 dólares diarios con el que a duras penas subsisten miles de millones de personas; los subsidios de 4 mil millones de dólares que da Estados Unidos a 25,000 granjeros acomodados provocan la miseria de 10 millones de campesinos africanos y son más que equivalentes a la raquítica ayuda internacional que otorga ese país a algunas de las naciones afectadas.
Aunque Europa y Estados Unidos se acusan mutuamente de aplicar políticas agrícolas injustas, ninguno de los dos parece estar dispuesto a hacer concesiones importantes.
Fármacos y propiedad intelectual. El régimen de propiedad intelectual adoptado durante la última ronda de negociaciones comerciales, los ADPICS, privó a millones de personas en el mundo en desarrollo de tener acceso a fármacos que salvan vidas.
Como lo han señalado muchos investigadores, las disposiciones, adoptadas bajo presión de las compañías farmacéuticas, fueron tan desequilibradas que resultaron dañinas para el desarrollo científico.
En esto ha habido algo de avance, pero no lo suficiente.
Las disposiciones exigidas por los EU habrían dificultado a países pequeños como Botswana, tener acceso a esos medicamentos a precios accesibles.
Los países en desarrollo también siguen preocupados por la biopiratería (la obtención de patentes, por parte de compañías occidentales, sobre alimentos y fármacos tradicionales).
Textiles. La ronda Uruguay prometió la eliminación de las cuotas en 2004, lo que permitirá a muchos países en desarrollo explotar otra área de sus ventajas comparativas.
Pero muchos de esos países tiene la preocupación de que las restricciones comerciales se mantendrán, ya sea a través de "salvaguardas" para proteger empleos, o de tarifas elevadas.
Muchos también temen que Occidente hallará la forma de zafarse de sus compromisos.
Una agenda más equilibrada para la liberalización. Con el aumento de la proporción de los servicios en la producción de los países desarrollados, la atención se ha desplazado hacia la liberalización de ese sector.
Una agenda más equilibrada compensaría los intentos por facilitar los flujos de capital con esfuerzos para agilizar el flujo laboral, incluyendo a la mano de obra no calificada.
Competencia. Todo el mundo defiende la "competencia justa".
Pero las discusiones sobre la competencia y el comercio justo demuestran una vez más la pobreza intelectual y las injusticias de las negociaciones comerciales.
El objetivo de las leyes antidumping es garantizar el comercio justo impidiendo la venta de bienes a menos de su costo.
Dentro de los países industriales, desde hace tiempo ha habido preocupación sobre ese comportamiento (llamado depredación) y se han desarrollado estándares bien definidos.
Con la globalización, lo natural sería extender esos principios a la arena internacional, de forma que resultara irrelevante el que un productor fuera nacional o extranjero a la hora de juzgar si está llevando a cabo prácticas comerciales desleales.
Pero sí hay una diferencia entre que un bien se produzca internamente o en el extranjero.
A los productores extranjeros se les acusa de competencia "desleal" con mucho mayor facilidad que a los nacionales.
En efecto, si los estándares internos de las leyes comerciales se aplicaran a nivel internacional, tal vez la mayoría de las empresas dentro de los EU resultarían culpables de dumping.
No obstante, la Suprema Corte de los EU ha impuesto unos requisitos tan altos para declarar culpable de depredación a una empresa estadounidense que incluso al interior del país son pocos los juicios exitosos.
Los negociadores comerciales ni siquiera están discutiendo la eliminación de este doble rasero.
Así, a los países en desarrollo les preocupa que los intentos por incluir la "competencia" en las negociaciones comerciales les harán la vida más difícil.
Temen que los esfuerzos para promover sus industrias o para dar tratamiento preferencial a los grupos en desventaja (programas que han sido tan importantes tanto en los países desarrollados como en aquéllos en desarrollo) serán catalogados como "injustos" para las compañías extranjeras y que, por lo tanto, serán prohibidos.
Existe el verdadero peligro de que lo que tenía por objetivo remediar los desequilibrios de las rondas comerciales previas no sólo no lo logre, sino que introduzca nuevas injusticias.
Un ejemplo es presionar a los países para que liberalicen sus mercados de capital y dejarlos abiertos a los flujos de capital especulativo.
En el momento preciso en el que el FMI ha reconocido por fin que una liberalización de ese tipo puede generar inestabilidad y no crecimiento, la OMC se pone a buscarla.
Un fracaso en Cancún confirmaría los temores de quienes se resistieron a una nueva ronda de negociaciones comerciales.
Sobra decir que también reforzaría a los globalifóbicos en todas partes.
CAMBRIDGE ­– Existe un serio peligro de que la adopción internacional de legislación sobre comercio de derechos de emisión para limitar las emisiones de dióxido de carbono desate una nueva ronda de medidas proteccionistas.
Si bien apuntan a reducir el daño ambiental a largo plazo, las políticas de comercio de derechos de emisión podrían generar importantes efectos económicos nocivos en el corto plazo que se perpetuarían en el futuro.
La evidencia científica parece indicar que la acumulación de CO2 en la atmósfera como consecuencia de la incineración de combustibles fósiles (principalmente carbón, petróleo y gas natural) -sobre todo en producción de electricidad, transporte y varios procesos industriales- contribuye a un calentamiento global gradual, con efectos adversos a largo plazo en las condiciones de vida en todo el mundo.
Con esto en mente se programó un encuentro de los representantes de más de 150 países en Copenhague en diciembre para discutir las maneras de reducir las emisiones de CO2.
Una sugerencia común es imponer un impuesto a todas las emisiones de CO2, que se les cobraría a las empresas que emiten CO2 en la producción, o que venden productos como gasolina que causan emisiones de CO2 cuando se los utiliza.
Un impuesto de esta naturaleza haría que las empresas de electricidad y las firmas industriales adoptaran técnicas para reducir sus emisiones de CO2, siempre que el costo de hacerlo fuera inferior al impuesto que, de otra manera, tendrían que pagar.
El mayor costo de producción que ocasionaría reducir las emisiones -y de cualquier impuesto a las emisiones por cobrar- se trasladaría, obviamente, al precio que pagan los consumidores.
Los consumidores responderían al aumento inducido por el impuesto en el costo de los productos de alto nivel de emisiones consumiendo menos bienes y servicios de este tipo a favor de bienes y servicios que generen menores cantidades de emisiones de CO2.
Un impuesto al carbono hace que cada empresa y cada hogar respondan al mismo costo de sumar CO2 a la atmósfera.
Ese incentivo uniforme de costo individual permite reducir el total de CO2 a un costo total inferior al que se obtendría mediante una variedad de requerimientos administrativos, como normas de kilometraje para los automóviles, estándares tecnológicos de producción (por ejemplo, insumos mínimos de combustible renovable en la generación de electricidad), etc.
Sin embargo, no vemos que se adopten los impuestos al carbono.
Si bien los gobiernos cobran impuestos a la gasolina, se muestran reacios a imponer un impuesto general al carbono debido a la oposición pública frente a cualquier forma de tributación.
Los gobiernos, por lo tanto, se han concentrado en un sistema de comercio de derechos de emisión como una manera de aumentar el costo de los productos con un consumo intenso de CO2 sin imponer explícitamente un impuesto.
En un sistema de comercio de derechos de emisión, el gobierno fija el total de emisiones nacionales de CO2 permitidas por año y exige que toda empresa que cause emisiones de CO2 tenga un permiso por tonelada de CO2 emitido.
Si el gobierno vende estos permisos en una subasta, el precio del permiso sería un costo para la empresa, como lo sería un impuesto al carbono -y con los mismos aumentos resultantes en los precios al consumidor-.
El sistema de comercio de derechos de emisión, por ende, impone un impuesto al carbono sin tener que admitir que es efectivamente un impuesto.
Un sistema de comercio de derechos de emisión puede causar serios riesgos para el comercio internacional.
Aún si todos los países tienen un sistema de comercio de derechos de emisión y todos se fijan como objetivo la misma reducción relativa de las emisiones nacionales de CO2, los precios resultantes de los permisos diferirían según las diferencias nacionales en los niveles iniciales de CO2 y en las características internas de producción.
Dado que el precio de los permisos de CO2 en un país se refleja en los precios de sus productos, el sistema comercio de derechos de emisión afecta su competitividad internacional.
Cuando los precios de los permisos se vuelven lo suficientemente importantes como para tener un efecto significativo en las emisiones de CO2, habrá presión política para introducir aranceles a las importaciones que compensen la ventaja de los países con precios de permisos bajos.
Estos aranceles compensatorios tendrían que variar entre los productos (serían superiores en los productos que generan más CO2) y entre países (serían superiores en el caso de los países con precios de permisos bajos).
Un sistema semejante de aranceles diferenciales complejos se asemeja al tipo de proteccionismo que los gobiernos han intentado eliminar desde el inicio del proceso del GATT hace más de 50 años.
Peor aún, los sistemas de comercio de derechos de emisión en práctica no se basan exclusivamente en las subastas para distribuir los permisos de emisiones.
El plan que se está abriendo camino en el Congreso de Estados Unidos (el proyecto de ley Waxman-Markey) otorgaría inicialmente el 85% de los permisos, impondría un conjunto complejo de políticas regulatorias y permitiría a las empresas comprar compensaciones de CO2 (por ejemplo, pagar por plantar árboles) en lugar de reducir sus emisiones o comprar permisos.
Estas complejidades hacen imposible comparar el impacto de las políticas en materia de CO2 entre los países, lo que a su vez invitaría a quienes quieren proteger los empleos domésticos a defender niveles de aranceles superiores.
No existe una respuesta fácil para este problema.
Pero antes de apresurarse a imponer aranceles, es importante recordar que las políticas de comercio de derechos de emisión no serían la única causa gubernamental de diferencias en materia de competitividad.
Mejores caminos, puertos y hasta escuelas contribuyen a la competitividad de un país.
Nadie intenta utilizar los aranceles para equilibrar esas diferencias de competitividad creadas por el gobierno, y no debería haber ningún intento de este tipo si se introduce un sistema de comercio de derechos de emisión.
Si se adopta un acuerdo internacional para imponer un esquema de comercio de derechos de emisión en Copenhague, los países allí presentes deberían acordar también que no habrá ningún intento de introducir aranceles compensatorios que en definitiva amenacen nuestro sistema global de libre comercio.
Cuando el Comité Olímpico Internacional adjudicó a Beijing los Juegos de Verano de 2008 en julio de 2001, el anuncio desató celebraciones eufóricas en todo el país.
El Partido Comunista Chino esperaba usar los Juegos para exhibir el surgimiento del país como una nación dinámica y moderna.
Pero cuando los líderes de China empiecen con los preparativos finales para los Juegos el próximo agosto, tal vez se pregunten si ser sede de este evento fue una idea tan buena después de todo.
Tienen razones importantes para estar en duda.
Los altos líderes de China siempre monitorean de cerca las expresiones públicas espontáneas de fervor nacionalista, temerosos de que los vientos cambiantes puedan desatar una tormenta inoportuna en su dirección.
Por supuesto lo que esperan es que los Juegos canalicen estas energías hacia la solidaridad nacional, que le permitirá al liderazgo brindarle a su pueblo un momento de logro y gloria patriótica.
Ahora bien, las Olimpíadas también pondrán bajo un intenso escrutinio internacional las debilidades de China en un momento delicado en el desarrollo del país.
El mundo ya conoce el éxito de China y su atractivo como destino de la inversión extranjera, pero pocos extranjeros han visto de primera mano el precio elevado que el país está pagando por su nueva prosperidad.
Los signos más obvios de ese costo fluyen por las vías fluviales del país y contaminan su aire.
El crecimiento y el desarrollo descontrolado han contaminado seriamente alrededor del 70% de los lagos y ríos de China, muchos de ellos no aptos para el uso humano de ningún tipo.
De hecho, casi 500 millones de chinos no tienen acceso a agua potable y la cantidad de ríos y lagos contaminados de manera definitiva crece a diario.
Pero la calidad del aire terminará siendo el problema más bochornoso el próximo agosto.
La cobertura televisiva de atletas con dificultades para respirar difícilmente le otorgue a Beijing la imagen olímpica que tenía en mente, y la creciente ansiedad internacional sobre el cambio climático y otros peligros ambientales se encargará de que estas cuestiones reciban una cobertura mediática considerable.
También está el riesgo de que los Juegos se conviertan en un circo político, cuando la atención internacional genere oportunidades irresistibles para la protesta pública.
La conducción china ya demostró varias veces que puede reprimir el disenso doméstico, pero la escala única de las Olimpíadas exigirá una vigilancia permanente.
Los activistas con quejas sobre el Tíbet, Taiwán, Birmania, Darfur y decenas de otras cuestiones políticas, ambientales y de derechos humanos ya están haciendo planes.
¿China está preparada para que los partidarios de Greenpeace, Derechos Humanos en China, Amnistía Internacional y Falun Gong se apoderen de las calles, con miles de periodistas extranjeros sedientos de historias y haciendo preguntas que las autoridades no están acostumbradas a responder?
Aún si la policía puede mantener el orden en Beijing, ¿está en condiciones de extender ese control a todo el país?
¿Puede manejar el flujo de información e ideas a través de la blogósfera cuando los activistas online abran otro frente más en su batalla por la libertad de información?
Lo que sí sabemos es que las autoridades chinas nunca enfrentaron un desafío de esta magnitud con un potencial semejante para hacerle ganar o perder prestigio.
Los Juegos también generarán importantes riesgos de política exterior.
En Taiwán, el presidente saliente Chen Shui-bian está agitando la caldera independentista, consciente de que la atención olímpica limitará la capacidad de Beijing de responder enérgicamente.
Ya propuso un referéndum popular sobre la posibilidad de que Taiwán sea miembro de las Naciones Unidas.
La influencia de China dentro de la ONU impediría una maniobra de este tipo si Taiwán votara por el sí, pero una confrontación internacional es lo último que quiere China que coincida con las Olimpíadas.
Luego está la cuestión de cómo los Juegos serán recibidos en Occidente.
Desde 2001, China se ha vuelto cada vez más el foco de una gran cuota de ansiedad en el mundo desarrollado.
Los gigantescos déficits comerciales bilaterales, las acusaciones de que China mantiene su moneda subvaluada y una andanada de exportaciones de productos de fabricación china defectuosos y peligrosos alimentó una reacción proteccionista en Estados Unidos y Europa.
En medio de amargos debates electorales sobre Irak e Irán, y una perspectiva económica cada vez más acuciante, los norteamericanos tal vez no estén de humor para una manifestación de magnificencia triunfalista de una nueva potencia en ascenso en Beijing.
¿Los vecinos asiáticos intranquilos de China serán más receptivos?
La crítica internacional estará a la orden del día si algo, cualquier cosa, sale mal durante los Juegos, especialmente si tiene que ver con la supresión del disenso y se transmite a todo el mundo a través de la televisión por cable e Internet las 24 horas del día.
China cambió desde que “ganó” los juegos de 2008 hace siete años.
El liderazgo del Partido cada vez confía más en su creciente papel internacional, pero su capacidad para manejar el ritmo del cambio en casa se ha vuelto más incierta.
En 2001, el entonces presidente Jiang Zemin anhelaba que los Juegos presagiaran el advenimiento de China como una potencia industrializada.
Pero su sucesor, Hu Jintao, se concentró en el daño que produjo el crecimiento desenfrenado.
El y el premier Wen Jiabao también abogaron por una sociedad más “armoniosa”, porque entienden que la creciente brecha de riqueza, las tensiones sociales, los problemas ambientales y de salud pública y la tenue relación del Partido con la gente menos aventajada ya no pueden ignorarse.
Mientras los líderes de China bregan por abordar estos desafíos, ¿seguirán alimentando la idea de ofrecerle asientos en primera fila a un público internacional?
La manera en que evalúen los Juegos una vez que se haya barrido el papel picado de las calles dista de ser certera.
NUEVA YORK – La disposición de China a participar en negociaciones sobre posibles sanciones al Irán y a enviar al Presidente Hu Jintao a una cumbre sobre seguridad nuclear en Washington este mes son importantes pasos preliminares con vistas a la asunción de una mayor responsabilidad en la gestión de los asuntos internacionales, pero limitarse a participar en conversaciones o en reuniones no es suficiente.
En vista de su importancia cada vez mayor, China debe hacer mucho más que demostrar su bona fides como dirigente mundial responsable o, de lo contrario, podría socavar el sistema que ha permitido su milagroso ascenso.
China ha surgido como potencia mundial mucho más rápidamente de lo que la mayoría de los observadores –y los propios dirigentes de China– podrían haber predicho hace tan sólo un decenio.
El rápido crecimiento económico de China, yuxtapuesto a los problemas de los Estados Unidos en el Iraq y en el Afganistán, su deuda monumental y su papel en el desencadenamiento de la crisis financiera mundial han cambiado las realidades del poder mundial y más aún las impresiones mundiales sobre dichas realidades.
Probablemente la actual influencia internacional de China supere su deseo o su capacidad.
Así, China se encuentra en una posición difícil en relación con el llamado sistema internacional: las estructuras y normas creadas por los Estados Unidos y otros países después de la segunda guerra mundial para limitar la soberanía nacional mediante un sistema de jurisdicciones superpuestas, obligaciones transnacionales y derechos fundamentales.
China se ha beneficiado enormemente de dicho sistema, por lo que su ascenso habría sido inconcebible sin el sistema de libre comercio y el proceso de mundialización encabezados por los Estados Unidos, el acceso a los mercados de este último país y las vías marítimas mundiales cuya seguridad ha garantizado la Armada de los EE.UU, pero la historia de humillación a China por parte de las potencias coloniales europeas ha hecho de sus dirigentes unos partidarios ardientes de los inviolables derechos nacionales y recelosos de cualquier sacrificio de la soberanía.
Como los dirigentes de China no son elegidos mediante votación popular, su legitimidad se deriva en gran medida de dos fuentes: su conexión con la revolución china y su capacidad para brindar seguridad nacional y crecimiento económico.
Aunque Mao Zedong estuvo ampliamente implicado en la innecesaria muerte de millones de personas y el régimen actual considera que su actuación fue incorrecta en un 30 por ciento, su fotografía sigue adornando la plaza de Tiananmen, porque la legitimidad del régimen depende en parte de su vinculación con el restablecimiento de la soberanía nacional que Mao representa.
El fundamento económico de la legitimidad del Gobierno chino hace recaer también un peso enorme sobre los dirigentes de China a la hora de adoptar decisiones que fomenten el crecimiento económico interno a expensas de virtualmente todo lo demás, incluida, según algunos, la viabilidad del régimen monetario internacional, la no proliferación nuclear y los derechos básicos en los países ricos en recursos.
Esa dicotomía crea una situación difícil en un momento en el que China surge como segunda economía del mundo.
Si China, en nombre de la soberanía nacional, no se integra en el sistema internacional, resulta difícil sostener que dicho sistema existe.
Por ejemplo, la negativa de China a participar con otros miembros de la comunidad internacional en las gestiones encaminadas a presionar al Irán y a Corea del Norte para que abandonen sus programas en materia de armas nucleares presagia un posible colapso del régimen de no proliferación nuclear.  El activo cortejo por parte de China de países que violan los derechos humanos en gran escala, como, por ejemplo, el Sudán, Corea del Norte y Birmania, representa de forma similar una decapitación preliminar del régimen internacional de derechos humanos.
Dados su tamaño y su importancia e independientemente de sus intenciones, China destruirá –tal vez sin darse cuenta– el sistema internacional, si no lo hace suyo activamente y colabora en su mantenimiento o lo reforma con vistas a la consecución de un bien común mayor.
Si no hace ninguna de esa dos cosas, el mundo tendrá un problema grave.
Si China se ve como la heredera y beneficiaria del sistema internacional de la posguerra encabezado por los EE.UU., debe hacer mucho más para impedir y hacer retroceder la proliferación nuclear en el Irán y en Corea del Norte, sufragar un porcentaje mucho mayor de los costos de las Naciones Unidas y limitar sus políticas mercantilistas.
También debe poner fin a sus presuntas actuaciones corruptas en zonas ricas en recursos del mundo en desarrollo, ajustar su política en materia de divisas a las normas mundiales, encabezar la adopción de medidas encaminadas a frenar las emisiones de los gases que provocan el efecto de invernadero y, más en general, tener más en cuenta la suerte de los pueblos  de fuera de China en su adopción de decisiones.
Por otra parte, si los dirigentes chinos tienen –como están en su derecho– una concepción diferente de lo que podría ser un sistema internacional mejorado, les corresponde a ellos exponerla y también lo que están dispuestos a hacer para materializarla.
Puede haber un modelo internacional mejor que el actual, pero no surgirá por sí solo.
Como los presidentes de los EE.UU. Franklin Roosevelt y Harry Truman demostraron en el decenio de 1940, se debe exponer y después forjar semejante sistema mediante medidas decisivas y una dirección mundial.
Si China considera que la soberanía estatal inviolable es el fundamento de las relaciones internacionales en el siglo XXI, como parece ser ahora, debe explicar por qué ese principio no propiciará las mismas consecuencias desastrosas que en el siglo XIX y en la primera mitad del XX.
Los EE.UU. y la comunidad internacional deben reconocer que la China que asciende rápidamente en la actualidad se ha granjeado el derecho a desempeñar un papel importante en la evolución del siglo XXI, pero, si los dirigentes de China no hacen más para apoyar el actual sistema internacional ni exponen una opción substitutiva, sino que siguen recurriendo a los modelos del siglo XIX de la soberanía inviolable, destruirán un orden mundial que, aun con todos sus defectos, ha servido al mundo extraordinariamente bien.
Los países que valoren el sistema actual sentirán cada vez más la urgente necesidad de cerrar filas para defenderlo.
CAMBRIDGE – Hace treinta años, China tenía muy poco peso en la economía global y escasa influencia fuera de sus fronteras, excepto unos pocos países con los que tenía estrechas relaciones políticas y militares.
Hoy el país es una notable potencia económica: es el taller de manufactura del mundo, su principal financista, un inversionista importante en todo el mundo, desde África a América Latina y, cada vez más, una fuente importante de investigación y desarrollo.
El gobierno chino posee un inmenso nivel de reservas en moneda extranjera: más de 2 billones de dólares.
No hay ningún área productiva en el mundo que no haya sentido el efecto de China, ya sea como proveedor de bajo coste o, lo que es más amenazante, como un formidable competidor.
China es todavía un país pobre.
Aunque los ingresos promedio han aumentado muy rápidamente en las últimas décadas, todavía son entre un séptimo y un octavo de los niveles de los Estados Unidos: menores que en Turquía y Colombia, y no mucho más altos que en El Salvador o Egipto.
Si bien la China costera y sus principales metrópolis muestran una enorme riqueza, grandes áreas de China occidental siguen sumidas en la pobreza.
No obstante, se proyecta que la economía de China supere en tamaño a la de EE.UU. en algún momento de las próximas dos décadas.
Mientras tanto, Estados Unidos, la única superpotencia mundial hasta hace poco, sigue como un gigante debilitado y humillado por sus errores de política exterior y una enorme crisis financiera.
Su credibilidad después de la desastrosa invasión de Irak está en un punto bajísimo, a pesar de la simpatía global que inspira el Presidente Barack Obama, y su modelo económico está hecho trizas.
El dólar, antes todopoderoso, tiembla a merced de China y los países petroleros.
Todo esto plantea la interrogante de si China terminará por reemplazar a Estados Unidos como potencia hegemónica mundial que define y aplica las reglas de la economía global.
En un fascinante libro publicado recientemente que tiene el revelador título de When China Rules the World (Cuando China gobierne el mundo), el académico y periodista británico Martin Jacques no deja dudas: si alguien piensa que China se integrará sin problemas a un sistema mundial liberal, capitalista y democrático, argumenta, le espera una gran sorpresa.
China no es sólo la próxima superpotencia económica, sino que el orden mundial que construirá lucirá muy diferente al que teníamos EE.UU.
Los estadounidenses y europeos suponen ingenuamente que China se volverá más como ellos a medida que su economía se desarrolle y su población sea más rica.
Jacques advierte que eso es una ilusión.
Los chinos y su gobierno tienen una concepción distinta de la sociedad y la política: se centran en la comunidad más que en el individuo, en el estado más que en un sistema liberal, en el autoritarismo más que en la democracia.
China tiene 2000 años de historia como civilización con características propias de los cuales sacar fuerzas.
No se doblegará sencillamente bajo los valores e instituciones occidentales.
Un orden mundial centrado en China reflejará valores chinos más que occidentales, plantea Jacques.
Beijing opacará a Nueva York, el renminbi reemplazará al dólar, el mandarín superará al inglés, y los niños de todo el mundo aprenderán sobre los viajes de descubrimiento de Zheng He por la costa oriental de África, en lugar de sobre Vasco de Gama o Cristóbal Colón.
Desaparecerá el evangelio de los mercados y la democracia.
Es mucho menos probable que China intervenga en los asuntos internos de los estados soberanos.
Sin embargo, a su vez exigirá a los estados más pequeños y menos poderosos un reconocimiento explícito de la primacía de China (igual que en los sistemas tributarios de la antigüedad).
No obstante, antes de que cualquiera de estas cosas pueda ocurrir, China tendrá que proseguir su rápido crecimiento económico y mantener su cohesión social y unidad política.
Nada de eso es seguro.
Bajo el potente dínamo económico chino subyacen profundas tensiones, desigualdades y brechas que bien podrían descarrilar su avance hacia a la hegemonía global.
En su larga historia, a menudo las fuerzas centrífugas han empujado al país al caos y la desintegración.
La estabilidad de China depende de manera fundamental de la capacidad de su gobierno de alcanzar logros económicos constantes de los que pueda beneficiarse la mayoría de su población.
Es el único país del mundo donde se cree que cualquier cifra inferior al 8% de crecimiento año tras año pude ser peligrosa por su potencial de desencadenar conflictos sociales.
La mayor parte del resto del mundo no puede más que soñar con ese índice de crecimiento, lo que dice mucho sobre la fragilidad subyacente al sistema chino.
La naturaleza autoritaria del régimen político está en la raíz de su fragilidad.
Sólo responde con represión cuando el gobierno enfrenta protestas y oposición fuera de los canales establecidos.
El problema es que se volverá cada vez más difícil para China mantener el tipo de crecimiento que ha tenido en los últimos años.
En la actualidad, su crecimiento depende de una moneda subvaluada y un enorme superávit comercial.
Esto es insostenible, y tarde o temprano precipitará una confrontación de proporciones con Estados Unidos (y Europa).
No hay salidas fáciles para este dilema, y probablemente China deba adaptarse a un menor crecimiento.
Si supera estos obstáculos y termina por convertirse en la potencia económica predominante, la globalización adquirirá características chinas.
Es probable que la democracia y los derechos humanos pierdan su brillo como normas globales.
Esas son malas noticias.
La buena noticia es que un orden global chino mostrará más respeto por la soberanía nacional y más tolerancia a la diversidad nacional, lo que dará más espacio a la experimentación con diferentes modelos económicos.
La China comunista ha experimentado una monumental revolución capitalista en los dos últimos decenios, con una economía que ahora es seis veces mayor de lo que era hace 20 años.
China, que en el decenio de 1980 era una participante de menor importancia en la economía mundial, es la tercera potencia comercial del mundo, pero, si esas imponentes estadísticas económicas hacen pensar al lector que tamaño desarrollo capitalista ha de haber ido acompañado de más democracia en China, debe analizarlo más a fondo.
La mayoría de los occidentales creen en una teoría de la evolución liberal, según la cual el crecimiento económico sostenido, al aumentar la riqueza y el tamaño de la clase media, va volviendo gradualmente más democrático un país.
Aunque la ejecutoria a largo plazo de esa teoría es irrefutable, la autoritaria minoría gobernante de China no sólo está decidida a conservar el poder, sino que, además, ha tenido la suficiente astucia para adoptar medidas de adaptación encaminadas a contrarrestar los efectos liberalizadores del desarrollo económico.
Así, pese a sus impresionantes logros económicos, China ha avanzado muy poco en la liberalización política.
De hecho, a juzgar por varios indicadores principales, el avance de China hacia la democracia se ha detenido, pese a una prosperidad y libertad personal sin precedentes.
Por ejemplo, a mediados del decenio de 1980, los dirigentes chinos examinaron muy en serio y después formularon un plan para la aplicación de modestas reformas democráticas.
En la actualidad, el tema de la reforma política es tabú.
Casi todas las reformas institucionales importantes, como, por ejemplo, el fortalecimiento del legislativo, la celebración de elecciones en los pueblos y la creación de un sistema jurídico moderno, se remontan al decenio de 1980.
Sin embargo, desde la matanza de la plaza Tiananmen de junio de 1989, no se ha aplicado ni una sola reforma democrática importante.
En lugar de una transición democrática, China ha presenciado una consolidación del gobierno autoritario: el fortalecimiento de un régimen de partido único mediante el aprendizaje y la adaptación organizativos.
Desde 1989, el Partido Comunista chino ha aplicado una doble estrategia: represión selectiva de la oposición política organizada y cooptación de las nuevas minorías sociales selectas (intelligentsia, profesionales y empresarios privados).
Esa estrategia hace hincapié en el mantenimiento de un extenso aparato represivo destinado a eliminar cualquier incipiente oposición organizada.
Se han hecho inversiones muy importantes para el fortalecimiento de la Policía Armada Popular (PAP), importante fuerza paramilitar antidisturbios cuya especialidad es la represión rápida de las protestas antigubernamentales por parte de trabajadores industriales descontentos, campesinos, y residentes urbanos.
El despliegue frecuente de la PAP es una razón poderosa por la que las decenas de miles de protestas colectivas que se producen al año (74.000 en 2004 y 86.000 en 2005) han tenido repercusiones insignificantes en la estabilidad general de China.
Para afrontar las nuevas amenazas políticas que están surgiendo, como, por ejemplo, la revolución de la información, el Gobierno de China ha hecho grandes gastos en mano de obra y tecnología.
Una importante unidad de policía, compuesta de 30.000 miembros, vigila y criba el tráfico por la red Internet, se despliega tecnología avanzada para bloquear el acceso a sitios extranjeros de dicha red considerados &quot;hostiles o perjudiciales&quot; y los proveedores de servicios y contenidos en Internet, nacionales y occidentales, deben cumplir restricciones onerosas encaminadas a reprimir la disidencia política y a localizar a los infractores.
El régimen ha llevado a cabo incluso operaciones multiinstitucionales para ver si diferentes organismos estatales podrían cooperar estrechamente para mantener la &quot;información perjudicial&quot; fuera de la red durante una emergencia.
Tras haber aprendido del hundimiento de la Unión Soviética que un partido gobernante burocrático debe cooptar a las nuevas minorías sociales selectas para privar de dirigentes a los posibles grupos de oposición, el Partido Comunista ha llevado a cabo una eficaz campaña de ampliación de su base social.
Se ha mimado con gratificaciones materiales y reconocimiento político a la intelligentsia y a los profesionales, al tiempo que se ha permitido a los nuevos empresarios privados ingresar en el Partido.
Esa estrategia de decapitación política preventiva ha dado inmensos dividendos al Partido.
En el decenio de 1980, sus adversarios principales eran los miembros de la intelligentsia urbana, columna vertebral del movimiento en pro de la democracia que llegó a su culminación en Tiananmen.
En la actualidad, la corriente principal de la intelligentsia china es parte integrante de la minoría gobernante.
Muchos miembros de ella han ingresado en el Partido y han pasado a ser funcionarios gubernamentales y un gran porcentaje de ellos disfruta de diversos privilegios financieros y profesionales.
Es de prever que la intelligentsia, que suele ser el grupo social más liberal, deje de constituir una amenaza letal para el gobierno del Partido.
Peor aún: sin el apoyo de ese grupo estratégico, otros grupos sociales, como, por ejemplo, los obreros y los campesinos, han quedado marginados y desorientados.
Aunque el método del palo y la zanahoria aplicada por el Partido ha funcionado desde 1989, es dudoso que conserve su eficacia durante otros 17 años.
En la medida en que el régimen autoritario de China es por naturaleza excluyente (sólo puede admitir a un número limitado de minorías selectas), la estrategia de la cooptación no tardará en llegar hasta sus límites y el Partido dejará de contar con recursos para comprar a la intelligentsia o mantener contentos a los empresarios privados.
Al mismo tiempo, la represión selectiva puede contener el descontento y las frustraciones sociales sólo temporalmente.
Mientras gran parte de la sociedad china considere injusto, insensible y corrupto el sistema político actual, siempre habrá una gran reserva de rencor para con las minorías gobernantes.
Cuando las cosas vayan mal –cosa probable, dadas las tensiones cada vez mayores causadas por el aumento de la desigualdad, la degradación medioambiental y el deterioro de los servicios públicos–, las alienadas masas chinas podrían radicalizarse políticamente y, a diferencia de las protestas del pasado, que tuvieron como aliados a estudiantes o miembros de la intelligentssia, el descontento popular podría carecer de dirigentes racionales con los que el gobierno pudiera hablar y negociar.
Así, pues, puede ser prematuro que el Partido celebre el éxito de su estrategia de adaptación.
Los dirigentes de China pueden haber detenido las tendencias democráticas por ahora, pero la estrategia actual tal vez haya aplazado simplemente lo inevitable.
El 1 de octubre de 1949, mientras las tropas derrotadas del Kuomintang (KMT) de Chiang-Kai-chek huían hacia Taiwan, Mao Zedong declaró que "China se ha levantado".
China, en efecto, se ha levantado y sigue convirtiéndose en una de las economías más grandes del mundo.
El año pasado, China representó aproximadamente el 60% del crecimiento mundial de las exportaciones.
Pero en una crisis, la influencia diplomática de China generalmente se parece a la de algún pequeño país de la periferia.
En ningún lugar es eso más cierto que en su propio patio trasero.
El aparente silencio de Beijing sobre las ambiciones nucleares de Corea del Norte ha hecho que funcionarios de los EU, Japón y Corea del Sur se pregunten cuándo va a "levantarse" para hacer sentir su influencia sobre su vecino y antiguo aliado.
Una de las razones por las que China parece estar paralizada en la crisis actual es que, entre las grandes potencias mundiales, es casi la única que tiene una verdadera política de "las dos Coreas".
Desde que China estableció relaciones diplomáticas con Corea del Sur a principios de los noventa, los lazos económicos han crecido aceleradamente, y las relaciones culturales se han ampliado a un ritmo similarby Robert Scalapino.
China también respondió con reciprocidad a la apertura del presidente saliente Kim Dae-jung en el ámbito político y de seguridad, a pesar de los vínculos estratégicos de Corea del Sur con los EU.
Pero al dar su reconocimiento a Corea del Sur, China tuvo más cuidado que, digamos, Rusia en tratar de calmar las preocupaciones de Corea del Norte.
China es el socio comercial más importante de Corea del Norte, con un comercio total de más de 700 millones de dólares en 2002, un incremento del 30% con respecto a 2001.
En efecto, se cree que China suministra aproximadamente el 70% del petróleo de Corea del Norte y ha duplicado sus ventas de grano y legumbres.
Aunque China ya no le promete a su vecino apoyo militar (salvo en caso de ataque externo), hay compromisos para realizar "consultas".
En privado, los líderes chinos se muestran dudosos (en el mejor de los casos) en cuanto a Corea del Norte.
Piensan que ya se debía haber hecho una reforma económica y, al igual que otros, consideran extraño el sistema político de Kim Jong-Il.
Por su parte, la élite de Corea del Norte entiende que no tienen aliados verdaderos en este momento, ni siquiera Beijing.
Sin embargo, los dos viajes de Kim Jong-Il a China demuestran su interés en las reformas chinas y su deseo por cultivar el apoyo de ese país.
No resulta claro qué tanto saben los chinos sobre el funcionamiento interno del diseño de políticas en Corea del Norte y su estructura de poder, o cuánta influencia puedan tener.
China sostiene que su poder sobre Pyongyang es limitado.
Lo que China quiere sobre todo es evitar que Corea del Norte se desplome, cualquiera que sea la causa.
Un conflicto en la península coreana, alimentado por el lenguaje incendiario que con frecuencia utiliza el régimen de Kim Jong-Il, es una pesadilla para China.
Una guerra entre las dos Coreas enviaría a China un flujo de cientos de miles de refugiados.
China está igualmente preocupada por la posibilidad de que Corea quede unificada bajo Corea del Sur y apoyada estratégicamente por los EU.
Afortunadamente, los líderes de Corea del Norte prefieren la supervivencia al suicidio.
Saben que a pesar del daño enorme que podrían infligir a Corea del Sur, al final serían destruídos por el poderío de ese país y los Estados Unidos.
Así, una guerra iniciada por el Norte, aunque no impensable, es poco probable.
Una tercera posibilidad es la continuación por tiempo indefinido del statu quo.
Eso también parece improbable.
Corea del Norte es un Estado cuya economía está fallando, algo que Kim Jong-Il y sus secuaces parecen reconocer.
Desde mediados de los noventa han estado dando pasos (aunque cautelosos e inciertos) hacia el cambio, incluyendo una fallida liberalización de precios en 2002.
Cualquiera que sea el resultado final, el statu quo es insostenible.
Una cuarta alternativa, que apoyan China y otros actores clave, es un proceso gradual que combine reformas económicas con una mayor interacción con el mundo externo, centrándose en un primer momento en Corea del Sur.
China avanzará con cuidado pero con firmeza en la promoción de esta ruta.
Quiere ver el inicio de un diálogo EU-Corea del Norte capaz de calmar las ansiedades de éste país sobre un ataque estadounidense y las preocupaciones de los EU en cuanto a un renovado programa nuclear.
En efecto, el factor principal que alimenta la crisis actual y complica su solución es que Corea del Norte sólo tiene un elemento de negociación: las amenazas.
Además de una promesa de no agresión, su interés central es obtener asistencia económica.
Sin embargo, a los EU y a otros les preocupa que los tachen de apaciguadores.
Plenamente conciente de las complejidades y los peligros (e intentando no irritar a ninguna de las partes) China está dispuesta a asumir el papel de convocante, pero no el de árbitro, de un diálogo EU-Corea del Norte.
Por ello, su declaración de "desacuerdo" con el retiro de Corea del Norte del Tratado de No Proliferación fue relativamente moderada.
Sin embargo, el interés de China en el resultado de la crisis actual es lo suficientemente grande para impulsarla a participar en una amplia gama de intercambios, formales e informales, bilaterales y multilaterales, todos con el objetivo de promover un cambio sin desorden en la península coreana.
En este sentido, los EU y China comparten intereses, al igual que Japón, Rusia y Corea del Sur.
China cree, también, que si quienes buscan un "cambio de régimen" no presionan con demasiada fuerza a Corea del Norte, se puede buscar una estrategia basada en la evolución lenta y no en una ruptura precipitada--y un desmoronamiento violento.
ESTOCOLMO- ¿Cuál será la trayectoria del crecimiento de Europa luego que pase la crisis financiera?
Para algunos europeos, todavía nerviosos de que sus economías y sistemas bancarios puedan colapsarse, es un poco como preguntar a un pasajero del Titanic lo qué va a hacer cuando llegue a Nueva York.
Sin embargo, es una pregunta crucial que hay que plantear, sobre todo porque Europa ha estado enfrentando mucha presión externa de actores como los Estados Unidos y el FMI para que se concentre en políticas de estímulo keynesiano de corto plazo.
Cierto, las cosas en estos momentos están muy mal.
Se estima que este año el ingreso de Europa caerá en un apabullante 4%.
Pronto, el desempleo llegará a los dos dígitos en casi todo el continente, y en el caso de España y Letonia, se prevé que el desempleo pueda superar el 20%.
El sistema bancario de Europa sigue estando débil, incluso cuando muchos gobiernos nacionales han hecho grandes esfuerzos por ocultar sus problemas bancarios.
Con todo, desagradable o no, en última instancia la recesión llegará a su fin.
Sí, todavía existe el riesgo real de que choquemos con un iceberg; quizá empecemos a ver primero como los Estados bálticos caen en una situación de impago, luego el pánico se propagará inicialmente en Austria y en algunos  países nórdicos.
Pero por el momento, un completo desmoronamiento parece definitivamente menos probable que una estabilización gradual seguida de una modesta recuperación con niveles de deuda disparados y una tasa persistente de desempleo.
No es un panorama agradable.
Algunos comentaristas han criticado despiadadamente a los políticos europeos encargados de diseñar las políticas por no crear una política fiscal y monetaria igual de agresiva que la que han hecho sus contrapartes estadounidenses.
Sino, ¿por qué Europa está sufriendo una recesión más profunda que la de los Estados Unidos?, se quejan, si todo mundo está de acuerdo en que ese país fue el epicentro de la crisis financiera global.
Sin embargo, estos críticos parecen suponer que Europa saldrá de la crisis en peor estado que los Estados Unidos, pero es muy temprano como para decir eso.
Una recesión épica, ocasionada por una crisis financiera, como la que aún estamos experimentando, no es un acontecimiento que dure un año.
Por eso, las medidas de corto plazo tampoco son útiles para evaluar las respuestas de quienes diseñan las políticas.
Es igual de importante preguntarse qué pasará en los siguientes cinco años como en los siguientes seis meses, y todavía no se sabe qué va a pasar.
La respuesta fiscal hiperagresiva de los Estados Unidos significa que habrá un aumento más rápido de la deuda gubernamental, mientras que su política monetaria hiperexpansiva significa que una estrategia de salida para absorber el exceso de liquidez será difícil de llevar a cabo.
El gasto del gobierno en los Estados Unidos ha aumentado rápidamente de un 18% a un 28% del ingreso, mientras que la Reserva Federal estadounidense ha triplicado eficazmente su balance.
Si bien, un enfoque europeo más moderado amplia los riesgos de corto plazo, éste podría dar resultados positivos en el largo plazo, especialmente si  las tasas de interés globales aumentan, lo que haría mucho más doloroso soportar deudas excesivamente grandes.
La verdadera pregunta no es si Europa está utilizando estímulos keynesianos suficientemente agresivos, sino si Europa reanudará sus reformas económicas una vez que la crisis disminuya.
Si Europa sigue haciendo que sus mercados laborales sean más flexibles, que su regulación de los mercados financieros sea más auténticamente paneuropea y permanece abierta al comercio, su tendencia de crecimiento puede recuperarse tras la crisis.
No obstante, si los países europeos adoptan posiciones aislacionistas en las que en Alemania se presione a los consumidores a comprar automóviles alemanes, en Francia el gobierno obligue a los constructores de coches a mantener abiertas las fábricas no productivas, etc., puede esperarse una década de estancamiento.
Hay que reconocer que el año pasado no ha sido uno de los mejores para la reforma de las políticas en Europa.
Las recesiones nunca han sido un momento favorable para que los líderes europeos impulsen las reformas.
El hecho de que el gobierno checo perdiera un voto de confianza a la mitad de sus seis meses de presidencia de la Unión Europea no ayudó, pues la Comisión Europea quedó inmovilizada.
La sombra de las próximas elecciones en Alemania, junto con la preocupación por saber si los electores irlandeses ratificarán el tratado de Lisboa (que le daría a Europa la nueva constitución que tanto necesita) han contribuido para impedir que las reformas cobren impulso.
No obstante, a menudo se subestiman los muchos puntos fuertes de Europa, que incluyen gobiernos democráticos vigorosos e instituciones jurídicas sólidas, como ventajas competitivas a largo plazo en la economía globalizada de hoy.
La recesión reciente ha planteado desafíos, pero los líderes europeos tuvieron razón al evitar intoxicarse con políticas keynesianas de corto plazo, particularmente cuando éstas son desfavorables para abordar los retos a largo plazo de Europa.
Si las reformas se reanudan, no hay razón por la que Europa no debería disfrutar de una década de crecimiento del ingreso per cápita por lo menos tan alto como el de Estados Unidos.
Además, dadas las crecientes preocupaciones sobre la sostenibilidad de loa política fiscal estadounidense, el euro tiene una gran oportunidad de desempeñar un papel significativamente más importante como moneda de reserva.
Da miedo pensar en lo que pasaría si Europa no sale de su  situación actual.
Ciertamente perdería tracción como contrapeso urgente ante Estados Unidos en materia de política económica mundial.
A los europeos esto puede no importarles por el momento (en Europa se ven más camisetas de Obama que en Estados Unidos), pero podrían no estar tan felices si aparece un George Bush III.
Afortunadamente, es probable que los europeos no esperen tanto para empezar a avanzar de nuevo.
A lo largo de los dos últimos decenios Europa ha experimentado una espectacular expansión de los mercados financieros a expensas de su sistema tradicional de financiación, basado en relaciones estrechas entre los grandes bancos y las empresas sólidas.
Desde 1980 la relación de capitalización de los mercados de valores con el PIB se ha multiplicaba por más de 13, mientras que la inversión en capital social se multiplicaba por 16.
En 1980 la capitalización de los mercados de valores en relación con el PIB era cinco veces mayor en los Estados Unidos y el Reino Unido que en la Europa continental; en 2000, era sólo un 60 por ciento mayor. 
En todo el continente han mejorado las normas relativas a la divulgación de información, como también las leyes encaminadas a proteger a los accionistas minoritarios.
Por ejemplo, antes de 1980, ningún miembro de la Unión Europea actual, excepto Francia y Suecia, tenían una ley contra el aprovechamiento de información confidencial... y en Suecia, aunque se promulgó la ley en 1971, la primera vez que se aplicó fue en 1990.
En 2000, todos los miembros de la UE tenían leyes contra el aprovechamiento de información confidencial y la mayoría de ellos estaban aplicándolas. 
¿Cuál fue la causa de ese cambio?
¿Está beneficiando a todos los países de la UE y persistirá, a medida que continúe la ampliación? 
Los sistemas financieros basados en las relaciones obtienen mejores resultados cuando los mercados y las empresas son más pequeños, cuando la protección legal es menos firme, hay poca información pública y la innovación es marginal.
Los bancos suelen tener vínculos estrechos de protección a largo plazo con los directores de dichas empresas, sobre todo porque los activos de los bancos no son líquidos.
De ese modo se consigue considerable estabilidad -de hecho, en la segunda mitad del siglo XX sólo hubo cuatro empresas alemanas que sucumbieran a ofertas públicas de adquisición hostiles-, pero a costa de reducir el acceso a la financiación y las oportunidades futuras. 
En cambio, los sistemas financieros basados en los mercados tienen mejores resultados cuando las economías y las empresas son mayores y están organizadas más rigurosamente, con mejor cumplimiento de la legalidad y mayor transparencia, y la innovación es constante.
Un sistema basado en los mercados brinda a las nuevas empresas -y, por tanto, a las nuevas tecnologías- más posibilidades de obtener financiación, porque muchos inversores evalúan las empresas independientemente. 
Pero los sistemas financieros no surgen a consecuencia de su superioridad en unas circunstancias determinadas.
Los intereses creados distorsionan el proceso de evolución.
A lo largo del último decenio, la liberalización del comercio y la integración monetaria han sostenido la expansión de la financiación basada en los mercados en Europa. 
La integración del comercio expuso a los bancos y las empresas europeas a la competencia extranjera, lo que limitó la capacidad de los gobiernos nacionales para intervenir a favor de las empresas nacionales favorecidas.
Asimismo, la Comisión Europea consideró ilegales las subvenciones a las empresas de propiedad pública, en caso de que distorsionaran la competencia entre los Estados miembros, mientras que la disciplina fiscal impuesta por el euro acabó con las generalizadas subvenciones mediante créditos oficiales: el lubricante esencial de los sistemas basados en las relaciones. 
Además, el volumen de garantías de deudas empresariales casi se triplicó después de que la introducción del euro eliminara el riesgo que entrañaban los tipos de cambio.
La Comisión Europea abrió también el mercado al control de las empresas, al vetar los obstáculos que la mayoría de los gobiernos de la UE habían puesto a las ofertas públicas de adquisición hostiles 
Pero ahora que se han eliminado la mayoría de las fronteras económicas internas de Europa y el objetivo político ha pasado a ser la unificación política, puede que la integración no resulte tan favorable para los mercados.
Cuanto más centralizado esté el poder político, más podrá obstaculizar la autoridad central el desarrollo de los mercados.
La actitud en pro del mercado que ha caracterizado la política de la UE hasta ahora (con notables excepciones, como, por ejemplo, la política agraria) puede cambiar en la dirección opuesta. 
En las zonas comerciales formadas por Estados heterogéneos, los intereses creados suelen ser diversos y suele resultarles difícil promocionarse en el nivel supranacional.
En cambio, la integración política podría tener un efecto opuesto en el desarrollo de los mercados.
La amenaza de la fuga de capitales a entidades políticas vecinas crea un poderoso incentivo al mantenimiento de políticas favorables al mercado, pero desaparece cuando dichas entidades se funden. 
Entretanto, a los financieros establecidos les interesa poderosamente oponerse a un sistema basado en el mercado, que favorece la evaluación de los créditos y la gestión de los riesgos por encima de su ``aptitud'' principal: la de estar bien conectados.
También tienen capacidad para organizarse con éxito contra el mercado, en particular en los países pequeños, en los que los financieros establecidos forman un grupo claramente definido y cuyos miembros asistieron en muchos casos a las mismas escuelas selectas, frecuentan los mismos clubes y se casan entre sí. 
De lo que se trata no es de si Europa debe evolucionar hacia un sistema financiero basado en los mercados.
De lo que se trata en verdad es de si Europa conserva la voluntad política de seguir haciéndolo y si los países de la UE pueden fortalecer las instituciones necesarias para recoger todos los beneficios de los mercados financieros. 
Existe un grave peligro de que las reformas que facilitan el funcionamiento de los mercados beneficien a la Europa septentrional, pero perjudiquen a las regiones subdesarrolladas de la Europa meridional, al privarlas del sistema basado en las relaciones.
En esas regiones, unas tasas mayores de corrupción y evasión fiscal, junto con un tamaño menor, por término medio, de las empresas, socavan la producción de la información creíble que necesitan los mercados financieros. 
En parte por esa razón la ampliación de la UE es mejor -al menos para los mercados financieros- que la unificación política, que alienta a los intereses creados a promocionarse en el nivel central.
De hecho, un beneficio de la norma de la Comisión Europea por la cual ciertas decisiones deben adoptarse por unanimidad es el de que impide el ejercicio del poder monopolista, con lo que reduce el riesgo de que se utilice la autoridad centralizada contra los mercados. 
Resulta tanto más importante cuanto que los dirigentes de los Estados Unidos y de Europa están empezando a adoptar actitudes condescendientes para con el movimiento antimundialización.
Los escándalos empresariales en los Estados Unidos han socavado la reputación moral del mercado, mientras que el fin de la burbuja de Internet ha debilitado su credibilidad económica.
Los perjudiciales efectos distributivos de la financiación basada en el mercado pueden contribuir a fortalecer aún más las fuerzas enemigas del mercado en Europa, en particular en la Europa meridional. 
La UE puede desbaratar esa tendencia contraria al mercado fomentando reformas estructurales en los países de la Europa meridional y centrándose en la ampliación para aumentar la competencia económica, pero debe mantener una clara división de poder entre las autoridades locales y las centrales en todos los niveles para que siga habiendo una fuerte competencia y una beneficiosa diversidad de intereses. 
Cuando las autoridades alemanas presionaron en los años 90 para que se aceptara el Pacto de Estabilidad y Crecimiento como un prerrequisito para renunciar al Marco Alemán, no previeron que Alemania sería el primer país en violarlo.
Mientras el pacto señala que un gobierno no puede endeudarse en más de un 3% de su PGB, el déficit de las finanzas públicas de Alemania llegó al 3,7% del PGB (y más) desde el año 2002 al 2004.
Sin embargo, ha habido otros pecadores.
Francia también violó el criterio del pacto fiscal en estos tres años.
Portugal lo hizo en 2001 y Holanda también, en 2003.
Grecia hizo trampa mediante la manipulación de sus estadísticas: si bien informó déficits por debajo del límite, el país tuvo que admitir que el verdadero déficit de 2000 a 2004 fue, en promedio, un 4,3% y que nunca estuvo por debajo del 3,7%.
Otros países han tenido más éxito, gracias a afortunadas circunstancias.
Italia, por ejemplo, no sólo se benefició de la contabilidad creativa de su gobierno, sino también del hecho de que el euro generó una convergencia en los tipos de interés de Europa.
Los tipos de interés de largo plazo para los bonos del gobierno italiano bajaron de cerca del 12% a aproximadamente el 4% en la década comprendida entre 1994-95 y 2004-05.
Actualmente, la relación entre deuda y PGB en Italia se acerca al 106%, por lo que los menores costos de los préstamos redujeron la relación de la deuda pública en más de ocho puntos porcentuales.
De hecho, si los demás factores se hubieran mantenido igual y las tasas de interés no hubieran bajado, Italia habría tenido un déficit en sus finanzas públicas del 11% del PGB en 2004, en lugar del 3% informado y, por supuesto, su relación deuda/PGB habría sido mucho mayor.
Fue el euro, no el gobierno italiano, lo que ayudó a que Italia cumpliera el Pacto de Estabilidad y Crecimiento.
Pero ahora parece que este país se ha metido en problemas nuevamente y también desea debilitar el pacto.
Las propuestas de reforma que se están debatiendo en la actualidad son riesgosas, por decir lo menos, ya que todas parecen girar alrededor de la pregunta de qué gastos del gobierno deben eximirse del cálculo del déficit.
La lista de las exenciones incluye los pagos netos de un país a la UE, los gastos de educación, la inversión pública en general, o los gastos excepcionales.
El pacto perdería todo sentido en esas circunstancias.
Después de todo, la idea del pacto era imponer estrictas limitaciones al endeudamiento de los gobiernos europeos para evitar que las generaciones futuras tengan que cargar con las obligaciones de hoy, o que un día adopten la estrategia italiana: endeudarse sin límites e imprimir más papel moneda para borrar la deuda con inflación.
Si bien las limitaciones son una buena idea, es comprensible que no sean del agrado de los gobiernos de la UE: a los pecadores no les gustan las reglas.
Las generaciones futuras ya están condenadas a una excesiva carga por las pensiones en todos los países europeos.
Por ejemplo, en Alemania el Consejo de Asesores Económicos calculó la deuda implícita de las pensiones en más de un 270% del PGB.
Si a este total se agrega la deuda pública abierta del 67% del PGB, el resultado es una relación general entre la deuda y el PGB alemán de cerca del 340%.
Otros países de Europa se encuentran en una situación similar, agravada por el hecho de que los europeos están teniendo menos hijos.
Puede que las generaciones futuras que tengan que pagar la cuenta ni siquiera lleguen a existir.
Más aún, Europa es el continente con la tasa de crecimiento económico más lenta del mundo.
El crecimiento promedio de la UE en 2004, cuando la economía mundial registró el mayor crecimiento en más de un cuarto de siglo, fue de sólo un 2,2%, con una inflación de 1,9%.
Esto es cerca de un 4% en términos nominales, y es muy difícil que en el corto plazo sea posible lograr un crecimiento más acelerado.
Con un índice tan lento, el techo del 3% del PGB para los déficits fiscales anuales ya no es compatible con el límite de un 60% a la relación entre deuda y PGB que estipula en Tratado de Maastricht para los países que han adoptado el euro.
Los países que se endeudan en un 3% y crecen a un 4% se acercarán a una relación de un 75% entre deuda y PGB.
Un país como Alemania, que tiene una tendencia a un crecimiento real de apenas un 1% anual y puede continuar teniendo sólo un 1% de inflación en el mediano plazo, se encamina a una relación deuda/PGB de un 150%.
Pero la respuesta correcta es hacer más estricto el Pacto de Estabilidad y Crecimiento, no debilitarlo.
La manera más fácil de mantener bajo control la relación deuda/PGB sería implementar un criterio de déficits por etapas que redujera el déficit fiscal permisible a menos de un 3% para los países cuya relación deuda/PGB superara el 60% y elevara el techo del déficit por sobre el 3% para los países en que la relación esté por debajo de ese porcentaje.
Este método daría cuenta de las distintas tasas de crecimiento y ofrecería a los países un potente incentivo para tener excedentes en tiempos de prosperidad, ya que eso aumentaría su margen de maniobra en épocas de vacas flacas.
Sin embargo, lamentablemente aquí son los mismos pecadores quienes fijan las condiciones bajo las cuales son castigados.
Entre las muchas sorpresas durante los debates de los candidatos presidenciales del Partido Republicano hace un par de semanas figuró la renovada importancia de la inmigración.
Después del fracaso del esfuerzo de reforma inmigratoria integral del presidente George W. Bush y del senador Edward Kennedy la pasada primavera (boreal), la mayoría de los observadores creyeron que la cuestión seguiría en suspenso hasta 2009, ya que su sola mención resultaba potencialmente fatal para demócratas y republicanos por igual.
Pero como descubrieron los demócratas en otros debates recientes, y también los republicanos con un poco de ayuda de los moderadores de la CNN, que inclinaron las preguntas hacia los temas que más los entusiasman, la inmigración es una cuestión que sencillamente no desaparecerá.
Esta es una razón por la que escribí un libro breve aunque -espero- útil sobre la inmigración mexicana a Estados Unidos, titulado Ex Mex: de migrantes a inmigrantes .
Basado en documentos internos de los gobiernos mexicano y norteamericano, innumerables entrevistas y un relevamiento de gran parte de la literatura existente sobre el tema, Ex Mex intenta cumplir tres propósitos.
Primero, quería proporcionar una voz mexicana en el debate sobre inmigración.
Los mexicanos representan más de la mitad de la población -legal o no- de todos los inmigrantes en Estados Unidos, pero un punto de vista que intente reflejar sus intereses y aspiraciones ha estado básicamente ausente de la discusión norteamericana.
Por supuesto, mi libro no puede ser la postura mexicana.
Pero una evaluación del punto de ventaja de pasados, presentes y futuros inmigrantes mexicanos a Estados Unidos es un componente necesario del debate norteamericano -mucho más cuando uno recuerda, en realidad, que la inmigración, por lo general, no ha sido una cuestión de política interna de Estados Unidos exclusivamente.
El primer acuerdo de inmigración norteamericano con otro país se firmó en 1907 -el llamado Acuerdo de Caballeros con Japón, mientras que Estados Unidos y México negociaron y administraron el Programa Bracero durante más de veinte años, desde 1942 hasta 1964.
Y, por supuesto, Estados Unidos ha tenido desde 1965 un acuerdo duradero sobre inmigración con un país que la mayoría de los norteamericanos ni imaginaría: la Cuba de Fidel Castro.
Segundo, es importante ubicar el actual debate encendido en un contexto histórico.
La característica más importante de ese contexto es que el flujo real de mexicanos que hoy entran a Estados Unidos no es mucho mayor que la cifra promedio general correspondiente al período del Programa Bracero: unos 400.000 por año.
Es igualmente importante entender la evolución de la legislación estadounidense sobre inmigración desde los años 1920, y los cambios e hipocresía implícitos en la aplicación de esas leyes.
Por ejemplo, las reformas inmigratorias de 1996 implementadas por la administración Clinton, junto con otras tendencias estructurales subyacentes, interrumpieron el patrón circular tradicional por el cual los mexicanos iban y venían a Estados Unidos cada año.
En cambio, empezaron a establecerse en comunidades mucho más lejos de la frontera, incrementando marcadamente la población de mexicanos en Estados Unidos.
Finalmente, los esfuerzos de los gobiernos mexicano y norteamericano desde 2001 por alcanzar un acuerdo sobre el tema no se llegaron a entender del todo bien.
Documentos confidenciales de los gobiernos de Bush y Fox demuestran que las conversaciones continuaron más allá de lo que se sabía anteriormente.
Estados Unidos, y particularmente el entonces secretario de Estado Colin Powell, estaban dispuestos, como se constata en un memo desclasificado dirigido a Bush a fines de agosto de 2001, a hacer un gran esfuerzo para llegar a un entendimiento con México sobre el tema.
Es más, la sustancia de las negociaciones no difería mucho del contenido de la &quot;gran negociación&quot; Bush-Kennedy que se labró en 2007.
Las cifras electorales tal vez expliquen mejor la importancia de la ecuación inmigratoria en las campañas presidenciales de hoy.
En 2008, es probable que los latinos conformen entre el 9% y el 10% del electorado, el mayor porcentaje en la historia.
Y tendrán una importancia decisiva en los estados oscilantes como Colorado, Nueva México, Florida y Nevada.
Después de hacer incursiones significativas entre los votantes hispanos en 2000 y 2004, gracias al respaldo por parte de Bush a la reforma inmigratoria, los republicanos hoy apenas cuentan con el 20% de ese total -principalmente entre los cubano-norteamericanos- gracias a su postura anti-inmigratoria estridente.
En consecuencia, si los demócratas demuestran un mínimo de compasión, sensibilidad y realismo, pueden contar con una ventaja del 7% en el voto popular.
Pero esto les podría costar caro a los demócratas en los viejos estados industriales como Pennsylvania, Ohio y Michigan, donde la llegada de migrantes mexicanos, devenidos inmigrantes, ha desatado pasiones.
Dado que la victoria de los demócratas muy probablemente dependa de esos estados, el candidato demócrata que pueda cuadrar este círculo, o el republicano que pueda romperlo, bien puede ganar la presidencia.
BEIJING – Los futuros libros de historia, dependiendo de quién los escriba, adoptarán uno de dos enfoques para determinar la responsabilidad de la actual crisis económica y financiera.
Un enfoque será culpar la laxitud de las normativas, la política monetaria complaciente y el nivel de ahorro inadecuado en los Estados Unidos.
El otro, que ya está siendo promovido por funcionarios estadounidenses actuales y pasados, como Ben Bernanke y Alan Greenspan, culpará a la inmensa reserva de liquidez generada por países con altos niveles de ahorro del Este Asiático y el Oriente Medio.
Toda esa liquidez, argumentarán, tenía que ir a algún lugar. Su destino lógico era el país con los mercados financieros mejor desarrollados, Estados Unidos, donde elevó los precios de los activos a alturas insostenibles.
Nótese lo único en que ambos campos están de acuerdo: el desequilibrio del ahorro global –bajo en Estados Unidos y alto en China y otros mercados emergentes- jugó un papel clave en la crisis, al permitir a los estadounidenses vivir más allá de sus medios.
Estimuló a los financistas que estaban ansiosos por ganar rentabilidades sobre fondos abundantes a destinar una mayor parte de ellos a un uso especulador.
Si hay consenso en un tema, ese es la imposibilidad de comprender la burbuja y el colapso sin considerar el papel de los desequilibrios globales.
En consecuencia, para prevenir que en futuro ocurran crisis similares a la actual es necesario solucionar el problema de los desequilibrios globales.
En este tema, las señales tempranas son reconfortantes.
Los hogares estadounidenses están ahorrando nuevamente.
El déficit comercial estadounidense ha bajado desde US$ 60 mil millones al mes a sólo US$26 mil millones, según datos recientes.
Por simple aritmética, sabemos que el resto del mundo está teniendo menores superávits también.
Sin embargo, una vez que los hogares estadounidenses reconstituyan sus cuentas de jubilación, es posible que vuelvan a sus hábitos de derroche.
De hecho, la administración Obama y la Reserva Federal están haciendo lo posible por estimular el gasto estadounidense.
La única razón de que el déficit comercial de EE.UU. esté disminuyendo es el hecho de que el país sigue estando en una grave recesión, lo que hace que tanto sus exportaciones como sus importaciones caigan en paralelo.
Con la recuperación, ambas pueden volver a sus niveles anteriores, y regresará el déficit externo de EE.UU. de un 6% de su PGB.
De hecho, no ha habido cambios en los precios relativos o la depreciación del dólar estadounidense de una magnitud que haga augurar un cambio permanente en los patrones de comercio y gasto.
El que haya o no una reducción permanente de los desequilibrios globales dependerá principalmente de decisiones que se han de tomar fuera de los Estados Unidos, especialmente en países como China.
La predicción de cuáles serán esa decisiones depende a su vez de por qué esos países llegaron a tener superávits tan grandes en primer lugar.
Una visión es que sus superávits fueron el corolario de las políticas que favorecían el crecimiento orientado a las exportaciones que tan bien funcionaron durante tanto tiempo.
Los gobernantes chinos son reluctantes, lo que es comprensible, a abandonar un modelo ya probado.
No pueden reestructurar su economía instantáneamente, ni hacer que los trabajadores pasen de pintar juguetes en Guangdong a construir escuelas en China occidental de la noche a la mañana.
Necesitan tiempo para construir una red de seguridad social que les permita reducir el ahorro preventivo.
Si esta visión es correcta, podemos esperar ver un resurgimiento de los desequilibrios globales una vez que haya pasado la recesión,  y que a partir de entonces se vaya atenuando sólo lentamente.
La otra postura es que China contribuyó a los desequilibrios globales no a través de sus exportaciones de mercancías, sino mediante sus exportaciones de capital.
Lo que a China le faltaba no era demanda de bienes de consumo, sino una oferta de activos financieros de alta calidad.
Los encontró en los Estados Unidos, principalmente en la forma de bonos del Tesoro y otros valores respaldados por el gobierno, lo que su vez impulsó a otros inversionistas a realizar inversiones más especulativas.
Los acontecimientos recientes no han mejorado la reputación de EE.UU. como proveedor de activos de alta calidad.
Y China, por su parte, seguirá desarrollando sus mercados financieros y su capacidad de generar activos financieros de alta calidad internamente.
Mientras tanto.
EE.UU. sigue teniendo los mercados financieros con mayor liquidez del mundo.
Esta interpretación nuevamente implica el resurgimiento de desequilibrios globales una vez que acabe la recesión, y su muy gradual atenuación a partir de ese momento.
Una cosa que podría cambiar este pronóstico es que China llegue a ver la inversión en activos financieros estadounidenses como una potencial pérdida de dinero.
La perspectiva de unos interminables déficits presupuestarios en Estados Unidos podría generar temores de sufrir pérdidas con los bonos del Tesoro.
Una política de facto de tratar de borrar la deuda mediante inflación podría agravar tales temores.
En ese punto China podría quitar el tapón, el dólar colapsaría y la Fed se vería obligada a elevar los tipos de interés, sumiendo los Estados Unidos en la recesión.
Existen dos esperanzas de evitar este desastroso resultado.
Una es confiar en la buena voluntad china para estabilizar a EE.UU. y a las economías del mundo.
La otra es que la administración Obama y la Fed den detalles sobre cómo piensan eliminar el déficit presupuestario y evitar la inflación una vez que acabe la recesión.
Claramente, es preferible la segunda opción.
Después de todo, siempre es mejor controlar el destino propio.
CAMBRIDGE – Cuando la crisis financiera de 2008 llegó repentinamente, muchos críticos conmocionados se preguntaban por qué los mercados, los reguladores y los expertos financieros no la vieron venir.
Hoy en día, uno podría preguntarse acerca de la vulnerabilidad de la economía mundial frente a un ataque cibernético.
De hecho, los paralelismos entre las crisis financieras y las amenazas de colapsos cibernéticos son impresionantes.
Aunque la mayor amenaza cibernética proviene de Estados canallas que tienen la capacidad de desarrollar virus informáticos extremadamente sofisticados, los riesgos también vienen de hackers anarquistas y terroristas, o incluso de fallos informáticos exacerbados por catástrofes naturales.
Unos pocos expertos en seguridad han manifestado gran alarma, la declaración más reciente fue de Jonathan Evans, jefe del Servicio de Inteligencia Británico (MI5).
En general, sin embargo, pocos líderes están dispuestos a poner en riesgo el crecimiento del sector tecnológico o de Internet, en alguna forma que sea significativa, debido a una amenaza que es tan amorfa.
Al contrario, prefieren formar grupos y comités de trabajo relativamente inocuos.
Es difícil exagerar sobre cuán dependientes son las economías modernas de los sistemas informáticos de gran escala.
Sin embargo, imagínese que ocurriría si un día una serie de satélites de comunicaciones clave se vieran incapacitados, o si se borraran las bases de datos de los principales sistemas financieros.
Los expertos han identificado desde hace ya largo tiempo atrás al sistema de suministro eléctrico como la vulnerabilidad más grave, ya que cualquier economía moderna colapsaría sin electricidad.
Es verdad que muchos escépticos argumentan que con razonables medidas profilácticas de bajo costo, grandes colapsos informáticos a gran escala son muy poco plausibles, y que los profetas del desastre exageran los que serían los peores escenarios.
Dicen que la capacidad de los terroristas cibernéticos y chantajistas para tomar la economía mundial al borde del desastre, como ocurre en la película de 2007 protagonizada por Bruce Willis Die Hard 4 (Duro de matar 4), es algo totalmente ficticio.
Es difícil juzgar quién tiene razón, y hay expertos importantes en ambos lados del debate.
Sin embargo,&nbsp; parece que sí existe una cantidad inquietante de similitudes entre la economía política de la regulación del ciberespacio y la regulación financiera.
En primer lugar, tanto la seguridad cibernética como la estabilidad financiera son temas extremadamente complejos, a los cuales los reguladores del gobierno apenas pueden seguirles el ritmo.
La remuneración para los expertos es muy superior a la que se percibe mediante cualquier salario en el sector público, y a los más inteligentes se les ofrece mejores salarios de manera continua.
Como resultado de ello, algunas personas argumentan que la única solución es confiar en la autorregulación de la industria del software.
Se escucha este argumento con relación a muchas industrias modernas, comenzando por la gran industria alimentaria&nbsp; (big food),&nbsp; hasta la de las grandes farmacéuticas y la de las grandes financieras.
En segundo lugar, al igual que en el sector financiero, la industria de la tecnología es extraordinariamente influyente en lo político a través de contribuciones y cabildeo.
En los Estados Unidos, todos los candidatos presidenciales deben hacer peregrinaciones al Valle de la Silicona y a otros centros de tecnología para recaudar dinero.
La excesiva influencia del sector financiero fue, por supuesto, una de las causas fundamentales de la crisis de 2008 y continúa implicada, de manera profunda, en el actual lío de la eurozona.
En tercer lugar, con la ralentización del crecimiento en las economías avanzadas, la tecnología de la información aparenta mantener la prevalencia de la moral, al igual que lo hizo la industria de las finanzas hasta hace cinco años atrás.
Y los burdos intentos por parte de los gobiernos para hacer cumplir las regulaciones probablemente resulten ineficaces en cuanto a proporcionar protección frente a catástrofes, mientras que son demasiado eficaces en el estrangulamiento del crecimiento.
En ambos casos – estabilidad financiera y seguridad cibernética – el riesgo de contagio crea una situación en la que se puede formar un apoyo entre incentivos privados y riesgos sociales.
Es cierto que, a menudo, los avances en el sector de la tecnología en general producen&nbsp; enormes ganancias en cuanto a bienestar social, ganancias que se podría decir superan a aquellas producidas por todos los demás sectores en las últimas décadas.
Sin embargo, así como ocurre con las plantas de energía nuclear, los avances pueden fracasar debido a la ausencia de una buena regulación.
Por último, los mayores riesgos provienen de la ignorancia y de la arrogancia, dos características humanas que se encuentran en el centro vital de la mayoría de las crisis financieras.
Las recientes revelaciones acerca de los súper virus de “Stuxnet” y “Flame” son particularmente desconcertantes.
Estos virus, que aparentemente fueron desarrollados por los EE.UU. e Israel con la finalidad de desbaratar el programa nuclear de Irán, encarnan un nivel de sofisticación que supera enormemente a cualquier otro visto con anterioridad.
Ambos están extremadamente cifrados y son difíciles de detectar una vez que están dentro de una computadora.
El virus “Flame” tiene la capacidad para hacerse cargo de los periféricos de una computadora, grabar conversaciones de Skype, tomar fotografías a través de la cámara de una computadora, y transmitir información a través de Bluetooth a cualquier dispositivo cercano.
Si los gobiernos más sofisticados del mundo están desarrollando virus informáticos, ¿qué garantía se tiene de que algo no va a ir mal?
¿Cómo podemos estar seguros de que estos virus no se vayan a “escapar” e infectar a una variedad mucho más amplia de sistemas, o que se vayan a adoptar para otros usos, o que futuros Estados canallas o terroristas no vayan a encontrar una manera de usarlos en contra de sus propios creadores?
Ninguna economía es más vulnerable que la de los EE.UU., y es arrogante creer que la superioridad cibernética de los EE.UU. (para todos, quizás con la excepción de China) le proporciona con seguridad que no puede ser penetrada por ataques.
Desafortunadamente, la solución no es tan simple como desarrollar mejores programas anti-virus.
La protección contra virus y el desarrollo de virus se constituyen como una carrera armamentista desigual.
Un virus puede estar formado por tan sólo un par de cientos de líneas de códigos informáticos, en comparación con los cientos de miles de líneas que se necesitan para los programas de antivirus, que se deben diseñar con el fin de detectar amplias variedades de enemigos.
Se nos dice que no debemos preocupemos a cerca de colapsos informáticos a gran escala, debido a que no hubo uno y a que los gobiernos están vigilantes.
Desafortunadamente, otra lección de la crisis financiera es que la mayoría de los políticos son congénitamente incapaces de tomar decisiones difíciles hasta que los riesgos realmente se materialicen.
Esperemos que continuemos teniendo suerte por un tiempo más.
WASHINGTON, DC – Tradicionalmente, “debes recurrir al FMI” no es algo que diríamos a vecinos amistosos y aliados muy cercanos.
En los últimos decenios, se ha relacionado al Fondo Monetario Internacional con una austeridad fiscal excesiva, insensibilidad política extrema y –desde la crisis financiera asiática de 1997-1998– con un absoluto estigma.
Los países pedían préstamos al FMI sólo cuando no les quedaba más remedio, cuando todo lo demás fallaba y no había, sencillamente, otra forma de pagar importaciones esenciales.
(En el caso de Islandia en el otoño de 2008, por ejemplo, la única opción substitutiva de la financiación del FMI era comer sólo productos locales, es decir, más que nada pescado.)
Pero el FMI ha cambiado mucho en los últimos años, en gran medida con los auspicios de Dominique Strauss-Kahn, su actual Director Gerente.
Éste, ex ministro de Hacienda francés, que aspiró a la candidatura socialista a la Presidencia de Francia, ha promovido cambios que permiten al FMI prestar sin condiciones en algunas circunstancias y conceder mayor prioridad a la protección de las redes de seguridad social (incluidas las prestaciones de desempleo y los sistemas de salud).
Además, ha apartado al Fondo con decisión de su obsesión con las medidas fiscales austeras (un gran error anterior, que tuvo consecuencias traumáticas duraderas, en Indonesia y en Corea a finales de 1997).
No cabe duda de que actualmente Grecia tiene problemas graves.
Las grandes oportunidades ofrecidas por la integración europea han resultado despilfarradas en gran parte y los bajos tipos de interés durante el pasado decenio, reducidos a niveles alemanes gracias a que se permitió a Grecia, con bastante generosidad, el ingreso en la zona del euro, apenas propiciaron otra cosa que mayores déficits y una peligrosa acumulación de deuda estatal.
Alemania y Francia, como dirigentes de facto de la Unión Europea, están discutiendo sobre un plan de apoyo que ya se debía haber aplicado, pero han manifestado con la mayor claridad que Grecia debe reducir los salarios del sector público y otros gastos.
Los sindicatos griegos saben lo que eso significa... y ya se han echado a la calle.
Si Grecia tuviera aún su antigua moneda, todo sería más fácil.
Exactamente como en el caso del Reino Unido desde 2008, el tipo de cambio griego se depreciaría en gran medida, con lo que el costo de la mano de obra se reduciría y se recuperaría la competitividad (como en Asia en el período 1997-98), además de aumentar los precios de los activos y, con ello, ayudar a los prestatarios con el agua al cuello para pagar sus hipotecas y otras deudas.
Pero como Grecia y otras economías en dificultades de la zona del euro (conocidas para sus detractores como PIIGS, siglas en inglés de Portugal, Irlanda, Italia, Grecia y España) cedieron su política monetaria al Banco Central Europeo (BCE), con sede en Frankfurt, sus monedas no pueden bajar de ese modo.
De modo que a Grecia y también –hay razones para pensarlo– a los PIIGS en general no les queda más remedio que reducir la demanda en gran medida, bajar los salarios y reducir la fuerza laboral del sector público.
La última vez que se vio esa clase de apresurada austeridad fiscal, cuando los países estaban vinculados con el patrón oro, contribuyó directamente al comienzo de la Gran Depresión en el decenio de 1930.
Se trata de una situación como hecha a medida para que Strauss-Kahn y el “nuevo FMI” acudan al rescate.
Desde comienzos de 2009, el Fondo ha tenido muchos más recursos para prestar a los países en dificultades, amortiguar el golpe de la crisis y ofrecer una forma de cortacircuitos internacional, cuando parece que, de lo contrario, podría interrumpirse la corriente.
No se trata de impedir los necesarios ajustes –por ejemplo, en forma de reducción del déficit presupuestario–, sino de extenderlos a lo largo de un período mayor para restablecer la confianza y hacer de sello de aprobación exterior del crédito de que es digno un Estado.
El FMI fue creado cuando la segunda guerra mundial tocaba a su fin, esencialmente como una asociación Estados Unidos-Europa occidental.
Europa conserva una importante representación en el Fondo y siempre ha elegido a su autoridad máxima y, de hecho, la mayoría de los países con mercados en ascenso (de Asia, Latinoamérica y África) se quejan de que Europa está excesivamente representada y tiene demasiada voz y voto sobre el funcionamiento del Fondo.
Sin embargo, en este momento de aumento de la crisis europea, si bien hay aún tiempo para actuar, el Fondo está al margen.
Se debe en parte a que la Canciller alemana, Angela Merkel, que actualmente está intrigando para lograr que un alemán sea el próximo jefe del BCE, no quiere que el Fondo intervenga más en las políticas de la zona del euro.
El FMI podría adoptar –y con razón– la posición de que las políticas del BCE han sido demasiado contractivas, con el resultado de un euro fuerte y una inflación muy baja, y ya no son apropiadas para los países miembros en medio de un desplome financiero.
Si el FMI apoyara a las economías más débiles de Europa, sería una amenaza para la ideología predominante entre los encargados de la formulación de políticas inspiradas por Frankfurt.
Pero el auténtico motivo es mucho más simple.
Cuando el   Presidente francés, Nikolas Sarkozy, propuso el nombre de Strauss-Kahn para la dirección del FMI, su intención era apartar a un pasado –y posiblemente futuro– rival en un lugar lejano y sin interés para lo que estaba en juego.
Después golpeó la crisis financiera mundial y Stauss-Kahn fue impulsado hasta el centro del escenario.
Como ya se acercan las próximas elecciones presidenciales francesas, que se celebrarán en 2012, lo que menos necesita ahora Sarkozy es que Strauss-Kahn desempeñe un papel de estadista salvando la zona del euro.
No debería extrañarnos oír toda clase de excusas engañosas procedentes de la UE para excluir al FMI: “el Fondo es demasiado americano”, “Europa debe resolver sus problemas por sí sola” y “el FMI no es apropiado para nuestras circunstancias”.
Dada la magnitud de la crisis griega, todas parecerán huecas.
A veces la Historia es impulsada por fuerzas profundas y que superan nuestro control y a veces por pura casualidad y otras veces, como ahora, mucho de lo que está en juego resulta afectado por las consideraciones tácticas deliberadas, personales y de corto plazo de las personas que se presentan a las elecciones.
Los dirigentes de la UE procurarán por todos los medios mantener alejado al FMI.
Ésa es una mala noticia para Grecia... o para cualquiera a quien preocupe la estabilidad financiera mundial.
CAMBRIDGE – Grecia ha ganado algo de tiempo con un nuevo paquete de ayuda financiera, pero el país todavía no está fuera de peligro.
Aún está por verse si las políticas de austeridad trucadas que prometió el gobierno del primer ministro George Papandreou resultarán políticamente aceptables y sustentables.
La historia sugiere que hay motivos para el escepticismo.
En una democracia, cuando las demandas de los mercados financieros y los acreedores extranjeros chocan con las de los trabajadores, los pensionados y la clase media del país, suelen ser los locales los que tienen la última palabra.
La salida de Gran Bretaña del Patrón Oro en 1931 sigue siendo el hito histórico.
Tras haber cometido el error de restablecer la paridad con el oro a un nivel que hizo que la economía desesperadamente perdiera competitividad, Gran Bretaña tuvo que luchar durante años contra la deflación y el creciente desempleo.
Las industrias como la del carbón, el acero y la construcción de barcos se vieron muy afectadas, y los conflictos laborales proliferaron.
Aún cuando el desempleo había alcanzado el 20%, el Banco de Inglaterra se vio obligado a mantener altas las tasas de interés para impedir una salida masiva del oro.
Finalmente, la creciente presión de los mercados financieros hizo que el país abandonara el oro en septiembre de 1931.
No era la primera vez que la probidad financiera había exigido que la economía real sufriera bajo el Patrón Oro.
Lo diferente era que Gran Bretaña se había vuelto una sociedad más democrática: la clase trabajadora se había sindicalizado, el sufragio político se había cuadruplicado desde el fin de la Primera Guerra Mundial, los medios de comunicación publicaban la situación económica del ciudadano común y un movimiento socialista esperaba al acecho.
A pesar de sus propios instintos, los banqueros centrales y sus amos políticos entendieron que ya no podían mantenerse al margen de las consecuencias de la recesión económica y el elevado desempleo.
Aún más importante, los inversores también lo entendieron.
Tan pronto como los mercados financieros empiezan a cuestionar la credibilidad del compromiso de un gobierno con un tipo de cambio fijo, se convierten en una fuerza de inestabilidad.
Ante la más mínima insinuación de que las cosas salen mal, los inversores y los depositantes levantan campamento y sacan el capital del país, precipitando así el colapso de la moneda.
Esta es una película que se volvió a ver en la Argentina a fines de los años 1990.
El eje de la estrategia económica de Argentina después de 1991 fue la Ley de Convertibilidad, que legalmente anclaba el peso al dólar estadounidense a un tipo de cambio de uno a uno y prohibía las restricciones a los flujos de capital.
El ministro de economía argentino Domingo Cavallo imaginaba la Ley de Convertibilidad como un arnés y un motor para la economía.
La estrategia funcionó bien en un principio ya que trajo aparejada la tan necesaria estabilidad de precios.
Pero, a fines de la década, la pesadilla argentina había regresado sedienta de venganza.
La crisis financiera asiática y la devaluación brasileña a principios de 1999 hicieron que el peso argentino estuviera decididamente sobrevaluado.
Las dudas sobre la capacidad de la Argentina para pagar su deuda externa se multiplicaron, la confianza colapsó y, en poco tiempo, la solvencia de la Argentina se derrumbó por debajo de la de algunos países africanos.
A la larga, lo que selló el destino de la Argentina no fue la falta de voluntad política de sus líderes, sino más bien su incapacidad para imponer políticas cada vez más costosas para sus ciudadanos.
De hecho, el gobierno argentino estuvo dispuesto a derogar contratos prácticamente con todos los electores internos -empleados públicos, pensionados, gobiernos provinciales y depositantes bancarios- para cumplir con sus obligaciones con los acreedores extranjeros.
Sin embargo, los inversores cada vez desconfiaban más de que el congreso, las provincias y la gente común fuera a tolerar las políticas de austeridad necesarias para seguir pagando la deuda externa.
A medida que se propagaron las protestas masivas, comprobaron que tenían razón.
Cuando la globalización choca con la política interna, los inversores apuestan su dinero al equipo local.
Quizás haya otro camino.
Consideremos el caso de Latvia, que recientemente experimentó dificultades económicas similares a las de Argentina hace una década.
Latvia había crecido aceleradamente desde que se sumó a la Unión Europea en 2004, gracias a un endeudamiento externo de gran escala y a una burbuja inmobiliaria fronteras adentro.
Había acumulado un déficit de cuenta corriente y una carga de deuda externa que eran literalmente de proporciones griegas.
Como era predecible, la crisis financiera global y el cambio de rumbo abrupto de los flujos de capital en 2008 dejaron a la economía de Latvia en graves aprietos.
Conforme los precios de los préstamos y la propiedad colapsaron, el desempleo subió al 20% y el PBI cayó el 18% en 2009.
En enero de 2009, el país tuvo sus peores disturbios desde la caída de la Unión Soviética.
Latvia tenía un tipo de cambio fijo y flujos de capital libres, como la Argentina.
Su moneda ha estado amarrada al euro desde 2005.
Sin embargo, a diferencia de la Argentina, los políticos del país lograron capear el temporal sin devaluar la moneda e introduciendo controles de capital.
Lo que parece haber cambiado el equilibrio de costos y beneficios políticos fue la perspectiva de alcanzar la tierra prometida de un eventual ingreso a la zona del euro, lo que obligó a los estrategas políticos de Latvia a evitar cualquier opción que pusiera en peligro ese objetivo.
Eso, a su vez, aumentó la credibilidad de sus acciones - a pesar de los altísimos costos económicos y políticos de esas acciones.
¿Grecia será una Argentina o una Lativa?
La economía no es alentadora.
A menos que la economía griega se recupere, asumir más deuda es un paliativo temporario que requerirá una austeridad aún mayor más adelante.
Y, mientras la demanda doméstica siga deprimida, es improbable que las reformas estructurales -privatización y liberalización de los mercados laborales y los servicios profesionales- ofrezcan el crecimiento necesario.&#160;
Como demuestran las experiencias de Gran Bretaña entre las guerras -y, más recientemente, de Argentina y de Latvia-, es la política la que finalmente determina el resultado.
Para que el programa griego tenga alguna posibilidad de éxito, el gobierno de Papandreou debe implementar un esfuerzo monumental para convencer a sus ciudadanos de que el dolor económico es el precio que están pagando por un futuro más brillante -y no sólo un medio para satisfacer a los acreedores externos.
WASHINGTON, DC – Por generaciones, los palestinos recordarán la terrible guerra en Gaza con dolor y amargura, Pero todavía no es posible ver cómo recordarán a Hamás.
Si Hamás puede cantar victoria, y si los palestinos le creerán, dependerá del tipo de alto al fuego que finalmente se acuerde, si es que se llega a un acuerdo formal al respecto.
En consecuencia, cómo se ponga fin al juego es algo de crucial importancia tanto para Israel como para Hamás.
Por el momento, la mayoría de los palestinos perciben a Hamás como la víctima de una guerra emprendida para obtener su rendición.
Después de todo, este movimiento fue elegido democráticamente, pero se le prohibió gobernar y se lo sitió en Gaza.
Al mismo tiempo, se acusa al Presidente palestino Mahmoud Abbas de ponerse del lado de Israel para recuperar su autoridad perdida en Gaza.
La guerra expuso fallos en el juicio de Hamás, que aparentemente no previó una confrontación abierta y completa con Israel cuando se negó a renovar el alto al fuego de seis meses.
Con Gaza sufriendo las consecuencias de un prolongado sitio, el líder de Hamás Khalid Mashal señaló que no tenía sentido una nueva tregua, puesto que la que había caducado &quot;no había servido para levantar el sitio de Gaza&quot;.
Otros líderes señalaron que Hamás &quot;levantaría el sitio por la fuerza&quot;.
Para que Hamás sobreviva a la guerra, debe demostrar que su resistencia logró abrir de manera permanente los cruces fronterizos, especialmente en Rafah.
Para los palestinos, esas son señales de victoria.
Con las fronteras abiertas, Hamás afianzaría su régimen en Gaza y acrecentaría su popularidad en Cisjordania, sometiendo a una enorme presión a Abbas, líder del movimiento rival Al Fatah, para aceptar un gobierno de unidad nacional según sus propios términos.
Los miembros del Comité Central de Al Fatah ya están acusando a Abbas de apoyar a Israel en la lucha, de querer &quot;volver a Gaza sobre un tanque israelí&quot;.
Los grupos radicales de Al Fatah se están inclinando hacia una alianza abierta con Hamás.
Si Hamás gana la partida, los aliados de Abbas en otras facciones palestinas lo presionarán a que acepte a Hamás y a la Jihad Islámica dentro de la OLP.
Egipto tendrá que dar marcha atrás en su rechazo a este movimiento, si desea recuperar su imagen entre los árabes y reducir tensiones dentro de la sociedad egipcia.
También es probable que en algunas capitales europeas, especialmente París y Londres, donde algunos actores expresaron su oposición a aislar a Hamás incluso antes de la guerra, haya presiones para integrarlo a la política palestina.
Sin embargo, si Israel obliga a Hamás a aceptar sus condiciones para los controles fronterizos y una tregua formal, su imagen de guardián de la resistencia palestina se verá seriamente afectada.
Los palestinos se preguntarán si fue realmente necesario luchar en esta guerra y pagar un precio tan alto.
Abbas podrá argumentar que aconsejó a Hamás renovar la tregua y poner fin al lanzamiento de misiles sobre los pueblos israelíes, pero que Hamás insistió en exponer a los civiles palestinos a una masacre.
Un indicador al que habrá que estar atentos es la duración de la tregua.
Si Hamás acepta una tregua de varios años con Israel, los palestinos lo verán como una señal de derrota que además intensificaría los sentimientos palestinos de humillación y abandono.
Hezbolá, a pesar de su retórica, no ha dado pasos para apoyar a Hamás, y los estados árabes parecen más que dispuestos a apoyar su derrota.
Lo que está en juego en esta competencia aumentará en el tema de la reconstrucción de Gaza.
Abbas, apoyado por Estados Unidos y la Unión Europea, puede llegar a controlar fondos importantes.
La prueba para él será cumplir con rapidez sus promesas.
Hamás también tendrá recursos para la reconstrucción.
Qatar, que apoya a Hamás, ya ha anunciado un fondo de inversiones para Gaza y ha contribuido con 250 millones de dólares.
Hamás tendrá que ser muy convincente en cuanto a que la cuasi destrucción de Gaza es un precio que había que pagar.
Muchos palestinos creen que Israel causó este nivel de daños en Gaza para crear una cuña entre el pueblo y la “resistencia”.
Hay un precedente para este argumento: Hezbolá describió la destrucción de los suburbios del sur de Beirut en exactamente estos términos al fin de la Guerra del Líbano en julio de 2006.
Lo que es más importante, Hamás puede demostrar que sus líderes han estado en la línea de fuego durante esta guerra, compartiendo el sufrimiento de los palestinos; muchos han muerto junto con sus familias.
La gran pregunta es si la guerra alterará los objetivos políticos de Hamás.
Hace dos semanas, Musa Abu Marzouk, una alta autoridad de Hamás, alabó a Jimmy Carter en Los Angeles Times como el único Presidente estadounidense que había logrado generar una paz verdadera en Oriente Próximo.
Esto es muy diferente de la retórica usual de Hamás, que siempre ha descrito el acuerdo de Camp Davis entre Israel y Egipto como una traición al mundo islámico.
Queda por ver si la de Marzouk es meramente una táctica para que la administración Obama se acerque a Hamás, o si la guerra convenció a Hamás de que la solución de dos estados es la única opción viable para poner fin al conflicto con Israel.
¿Quién dice que el África francófona no puede prosperar?
La Comunidad Económica de los Estados del África Central (CEMAC por sus siglas en inglés), con seis países y aproximadamente 30 millones de personas está despegando.
Guinea Ecuatorial y Chad, ahora las estrellas más brillantes de la CEMAC, han pasado del olvido a los primeros lugares entre los exportadores de petróleo.
A ellos sumemos los dos exportadores tradicionales, el Congo y Camerún, y la zona de la CEMAC se presenta como un mercado cada vez más atractivo para los inversionistas extranjeros y las empresas locales.
¿Pero impondrá el  rápido desarrollo un costo excesivamente alto en términos de derechos humanos?
La talla económica de la región aumentó en el año 2003 con la llegada del oleoducto Chad-Camerún, un proyecto de 4.2 mil millones de dólares que se realizó con la mediación del Banco Mundial y que se espera aumente la exploración y producción en Chad y en sitios marinos en las costas de Guinea Ecuatorial, y que distribuya los beneficios más ampliamente.
Por ejemplo, dado que el oleoducto cruza 890 kilómetros de su territorio, Camerún recibirá 540 millones de dólares anuales por concepto de derechos y regalías en los próximos 25 a 30 años.
Todo esto ha sido posible gracias a lo que se ha considerado, vistos los parámetros históricos, como un período excepcional de estabilidad política.
El petróleo se descubrió en Doba, región del sur de Chad, en 1975 y hasta ahora se han perforado 300 pozos.
Pero ninguna de las reservas se pudo explotar sino hasta 1988 cuando la larga guerra civil en Chad finalmente terminó.
Con el subsecuente auge petrolero uno habría esperado que la suerte de los cameruneses y de los chadianos mejorara a nivel individual, local y nacional.
Pero en lugar de eso vemos un panorama de pobreza generalizada en medio de un ambiente de corrupción endémica y malos manejos gubernamentales.
Hasta ahora, ni en Camerún ni en Chad, los gobiernos han estado dispuestos a publicar ningún registro de ingresos relativos al proyecto del oleoducto.
Esta falta de transparencia no es sorprendente.
En efecto, el oleoducto Chad-Camerún --el mayor proyecto de inversión extranjera de su tipo en el África Subsahariana, que abarca una trayectoria de 1070 kilómetros desde Doba hasta el puerto atlántico de Kribi en Camerún-- se realizó en medio de una considerable controversia sobre sus beneficios para los ciudadanos comunes.
Por esta razón el Banco Mundial impuso condiciones estrictas a Chad y Camerún.
A ambos países se les exigió un depósito del 10% de los ingresos petroleros esperados en una cuenta extranjera bloqueada prevista para las futuras generaciones.
Al menos 80% tenía que invertirse en escuelas, salud, caminos, electricidad y suministro de agua potable, mientras que el 5% tenía que destinarse a las áreas productoras de petróleo y a los asentamientos a lo largo de la ruta del oleoducto.
También se realizarían auditorías públicas de las cuentas del petróleo.
Además Chad y Camerún tenían que contribuir, cada uno, con 140 millones de dólares al proyecto, aunque esta suma la pagaron en su totalidad el Banco Mundial y el Banco Europeo de Inversiones.
Durante sus 20 meses de construcción, el proyecto prometió oportunidades de negocios a subcontratistas, compensaciones a comunidades e individuos por las propiedades que se destruyeron, 435 kilómetros de caminos y más de 7000 empleos.
El petróleo empezó a fluir por el oleoducto en julio 2003, 16 meses antes de la fecha prevista, con un flujo que llegó a los 225,000 barriles por día a finales de ese año.
Ahora, 30 meses más tarde, los grupos de interés y el público están preguntando airadamente por la riqueza del petróleo que aún no los ha beneficiado.
Se le ha puesto mucha atención a las condiciones de los llamados "acuerdos de los gobiernos anfitriones" entre el consorcio financiero encabezado por ExxonMobil y los gobiernos de Chad y Camerún para regir la construcción y operación de los campos petroleros de Doba y del oleoducto.
De acuerdo con un nuevo informe publicado en septiembre por Amnistía Internacional, Contratos a costa de los derechos humanos: el proyecto del oleoducto Chad-Camerún, el oleoducto significa un riesgo de que se congele la protección de los derechos humanos de los numerosos chadianos y cameruneses que viven a lo largo de su trayecto.
El informe dice que los acuerdos de los países anfitriones ponen un precio a la protección de los derechos humanos al imponer grandes penas financieras en caso de que las operaciones de los campos petroleros o del oleoducto se interrumpan -incluso cuando se trate de hacer cumplir leyes válidas.
Esto constituye una poderosa disuasión  para Chad y Camerún de actuar en contra de abusos de las empresas o para defender a los individuos afectados negativamente por el proyecto.
Esta conclusión no es una mera abstracción.
La realización del proyecto ya generó supuestos abusos en contra de los derechos humanos de los campesinos pobres de la región, quienes alegan que se les ha negado el ingreso a sus tierras.
De igual manera, se ha informado que hay  aldeas a las que se les ha negado el acceso a su única fuente de agua potable mientras que el oleoducto amenaza seriamente el sustento de los pescadores de Kribi.
Los acuerdos de los gobiernos anfitriones dejan abierta la puerta para futuros abusos, sin un resarcimiento efectivo por el tiempo que dure el proyecto -hasta 70 años.
Además, los acuerdos no son transparentes, ya que se consideraron comercialmente confidenciales y fueron por lo tanto resguardados del escrutinio público -hasta que se aprobaron como leyes.
Amnistía Internacional argumenta que es más probable que se respeten los derechos humanos cuando los acuerdos jurídicos detrás de los proyectos grandes de infraestructura se conocen de antemano, y  adjudica parte de la responsabilidad de los riesgos planteados a Chad y Camerún al Banco Mundial y su brazo crediticio, la Corporación Financiera Internacional.
El oleoducto Chad-Camerún es un proyecto africano que no nació muerto y no se puede permitir que fracase.
Por ejemplo, los ingresos petroleros anuales de Chad de 2 mil millones de dólares ahora representan entre 40 y 50% de su presupuesto anual y es probable que le sigan pequeños negocios, inversiones indirectas, desarrollo de recursos humanos y otros beneficios secundarios.
Todo esto de debe agradecer.
Pero ignorar los derechos fundamentales de la gente bien puede hacer retroceder a la región a una época cuando nada de eso era posible.
PARIS – Pocas visitas de Estado tienen resultados duraderos.
El viaje de Nicolas Sarkozy a Washington, que acaba de terminar, podría ser una excepción, porque el Presidente francés podría estarse disponiendo a llevarle a la OTAN un regalo muy valioso en ocasión de su 60° aniversario en la primavera de 2009: el regreso de Francia a la estructura militar integrada de la Organización, de la que Charles de Gaulle se retiró en 1966.
En retrospectiva, la decisión de de Gaulle resultó ser mucho más perjudicial para Francia que para la alianza.
Al retirarse del mando militar integrado de la OTAN, Francia se excluyó a sí misma del proceso de toma de decisiones políticas al interior de la alianza y se convirtió así en el equivalente de los &quot;Harkis&quot; –los soldados locales que participaron en el ejército francés durante la guerra de Argelia: buenos soldados que prácticamente no recibieron ninguna recompensa por sus servicios.
¿Qué tan realista es el regreso de Francia al rebaño de la OTAN?
En la historia de las relaciones entre Francia y la OTAN abundan las maniobras fracasadas y los errores por ambas partes, el último de los cuales fue el intento fallido de Jacques Chirac de reparar las relaciones de Francia con la OTAN cuando llegó al poder en 1995.
Esta vez el éxito tampoco está garantizado, pero las probabilidades son mucho mayores porque Francia, Estados Unidos y el mundo han cambiado.
Para empezar, ahora Estados Unidos cuenta con un verdadero amigo y aliado en el Palacio del Eliseo.
Hablar de Sarkozy como sustituto de Tony Blair en Europa sería prematuro, y no sería útil, dada la incapacidad de Blair para ejercer una influencia significativa sobre la política estadounidense.
Pero Sarkozy está ansioso por transformar las relaciones de Francia con la alianza y tiene una estrategia para hacerlo.
Además, el ejército francés apoya tal medida y sólo un pequeño segmento del Ministerio de Relaciones Exteriores se opone a ella.
La estrategia de Sarkozy es vincular los avances en la construcción de una estructura europea de defensa y seguridad común con una redefinición de la OTAN.
En términos de seguridad, una Europa fortalecida significa una alianza fortalecida.
Por eso, puesto que Sarkozy quiere que se le considere un europeo convencido, debe normalizar las relaciones de Francia con una nueva alianza basada en dos pilares – europeo y estadounidense.
Además, los recursos financieros y humanos para cuestiones militares son escasos y no se pueden duplicar, mientras que Francia y el Reino Unido quieren reiniciar el proceso de Saint-Malo de esfuerzos bilaterales en materia de defensa que empezaron hace casi diez años.
Como resultado, por el bien de Europa, Francia debe acercarse a la alianza.
Sarkozy también ha integrado plenamente al enfoque de Francia hacia Europa la consideración del nuevo equilibrio de poder dentro de la Unión Europea después de la adhesión de los Estados de Europa central.
A diferencia de Chirac, entiende que es contraproducente y poco realista pedirle a países como Bulgaria o Rumania que elijan entre sus lealtades europeas o atlánticas.
En esto, una vez más, fortalecer a Europa requiere fortalecer a la alianza.
El enfoque de Sarkozy podría funcionar, porque Estados Unidos también ha cambiado.
A ojos de los estadounidenses, la guerra de Kosovo de 1999 demostró los múltiples y evidentes defectos de la OTAN, mientras que los ataques terroristas del 11 de septiembre de 2001 alejaron a Estados Unidos aún más de la alianza, sobre todo después de que el Presidente George W. Bush despreció su oferta de ayuda.
El ex secretario de defensa Donald Rumsfeld incluso intentó usar tácticas de divide y vencerás al enfrentar a la “nueva” Europa con la “vieja”, encabezada por Francia y Alemania, que se oponían a la guerra de Iraq.
Estas divisiones ya son parte de la historia, y las reservas de Estados Unidos sobre un pilar europeo de la seguridad no pueden prevalecer sobre la urgente necesidad que tiene de apoyo de sus aliados.
Ante el desastre en Iraq, el riesgo de que Afganistán también se hunda en el caos y la crisis creciente con Irán, Estados Unidos ya no puede desdeñar a sus aliados de la OTAN.
Aunque Europa sigue siendo militarmente débil, el poder de Estados Unidos ahora está en duda.
Si lo que se necesita para fortalecer la alianza es un pilar europeo en la OTAN, ¿por qué no aceptarlo?
Más allá de los cambios en Francia y Estados Unidos, el factor decisivo de la posible reinvención de la OTAN es la transformación del sistema internacional mismo.
Además de la explosiva situación en Medio Oriente y la amenaza del terrorismo islámico, el Occidente se enfrenta ahora al crecimiento de Asia, el regreso de una Rusia más segura de sí misma y nuevos retos ambientales y de energía.
Tanto Francia como Estados Unidos tienen un papel clave que desempeñar para abordar estos temas de manera efectiva.
El viaje de Sarkozy a Washington y su discurso ante un Congreso estadounidense que se mostró receptivo fueron un paso más para asegurar que lo hagan juntos.
Después de que el pasado verano Israel no pudiera lograr una victoria rotunda sobre Hezbolá en el sur del Líbano, la presión pública obligó al gobierno del Primer Ministro Ehud Olmert a nombrar una comisión para que examinara las causas de ese sorprendente fracaso.
¿Cómo pudo una pequeña milicia, con unos pocos miles de combatientes, sobrevivir a la acometida de la máquina militar más formidable del Oriente Medio?
La comisión, presidida por el juez jubilado del Tribunal Supremo Eliyahu Winograd, acaba de hacer público su informe provisional.
Sus críticas a Olmert, al ministro de defensa Amir Peretz y al jefe del Estado Mayor Dan Halutz, expuestas en una detallada y meticulosa evaluación de 117 páginas, son duras, pero no sorprendentes.
La Comisión Winograd ha expresado lo que la mayoría de los israelíes ya pensaban: Olmert y Peretz carecían de la necesaria experiencia política, militar y de seguridad para afrontar a una organización terrorista que hizo incursiones en territorio israelí, mató a varios soldados y raptó a otros dos y después lanzó miles de cohetes contra blancos civiles durante un mes.
En realidad, la inexperiencia del Primer Ministro y del ministro de Defensa carecen de precedentes en la historia de Israel.
Olmert, que sucedió a Ariel Sharon como dirigente del nuevo partido Kadima, estaba considerado un parlamentario –y después alcalde de Jerusalén- competente, pero sin brillo, era más conocido por su estilo polémico que por su estatura o su peso específico políticos.
Así, pues, para la mayoría de los israelíes, incluso los que lo votaron como depositario del legado de Sharon después de la retirada de Gaza, Olmert siguió siendo el Primer Ministro accidental.
Asimismo, Peretz, un sindicalista agitador, pero eficaz, sorprendió a todo el mundo cuando ganó las elecciones primarias para la dirección del Partido Laborista y después eligió la cartera de Defensa, en lugar de la de Hacienda.
Para muchos, el dúo de Olmert y Peretz parecía destinado a tener problemas.
Precisamente porque los israelíes son conscientes de la constante amenaza a su seguridad que afronta su país, siempre han creído que sus dirigentes debían poder dirigir a Israel en la guerra... pero también plantear las cuestiones militares difíciles, en caso de que fracase la diplomacia.
Cuando llegó un momento así, de forma totalmente inesperada (o así pareció), con la incursión de Hezbolá el 12 de julio de 2006, los dos políticos a los que venía grande la magistratura que ocupaban tropezaron con una guerra para la que ni ellos ni el ejército israelí estaban preparados.
El ejército estaba dirigido –por primera vez en su historia– por un general de las Fuerzas Aéreas, Dan Halutz, quien creía que se podía resolverlo todo mediante la potencia aérea, todo lo cual constituía una explosiva combinación de ignorancia civil y arrogancia militar.
En una prosa mesurada, pero devastadora, la Comisión Winograd suspende a los tres dirigentes.
Olmert decidió lanzarse a la batalla temerariamente y sin tener en cuenta las consecuencias, Peretz no estaba capacitado para juzgar las consecuencias estratégicas de sus decisiones y Halutz no presentó a los dirigentes civiles toda la panoplia de opciones militares de que disponía el ejército.
Halutz ya dimitió hace unos meses, pero Olmert y Peretz han declarado que, pese a las conclusiones de la Comisión, no dimitirán: en cambio, han prometido aplicar las numerosas recomendaciones transcendentales del informe sobre los procesos políticos, estratégicos y de adopción de decisiones.
¿Podrán mantenerse en sus cargos Olmert y Peretz?
Su gobierno de coalición goza de una mayoría parlamentaria cómoda y, además, la aritmética política no brinda otra mayoría parlamentaria viable, pero la opinión pública –voluble e irritada– pide a los dos que dimitan: una encuesta de opinión pública hecha después de que la Comisión publicara su informe indicaba que sólo el 14 por ciento de los israelíes creían que Olmert debiera mantenerse en el cargo, mientras que menos del 11 por ciento apoyaban a Peretz.
Después, en esta semana, se están preparando manifestaciones para pedir la dimisión del Gobierno, por lo que a éste le resultará, evidentemente, más difícil seguir en sus funciones.
Ya hay rumores sobre un golpe de palacio dentro de Kadima, encaminado a substituir a Olmert por el Viceprimer Ministro, el veterano Shimon Peres, o por la popular ministra de Asuntos Exteriores, Tzipi Livni, pero no parece que Olmert vaya a dejarse expulsar.
En realidad, el débil y desacreditado gobierno de Olmert puede sobrevivir aún.
Hay sólidos indicios de que, si cayera el gobierno y se celebraran nuevas elecciones, el vencedor podría ser Binyamin Netanyahu, del Likud, partido de extrema derecha que resultó diezmado en las elecciones de 2006, pero ahora espera pacientemente entre bastidores.
Muchos de los que quieren que Olmert se vaya no por ello acogerían con agrado un regreso de Netanyahu, lo que puede explicar también el aparente respaldo de los Estados Unidos a Olmert.
Sólo un gobierno israelí fuerte puede adoptar las dolorosas decisiones necesarias para que las negociaciones con los palestinos den resultado.
A consecuencia de ello, las perspectivas de que continúen mínimamente las conversaciones palestino-israelíes son aún menos prometedoras que antes.
De hecho, el verdadero perdedor de la guerra del Líbano en 2006 no fue Israel ni Hezbolá, sino, al menos de momento, el proceso de paz.
MOSCÚ – Los rápidos cambios en la economía global y la política internacional están poniendo sobre la mesa, una vez más, un eterno problema en Rusia: las relaciones del país con Europa, y con la región euroatlántica como un todo.
Por supuesto, Rusia pertenece en parte a esta región.
Sin embargo, no puede ni quiere unirse a Occidente por completo, al menos no todavía. Mientras tanto, esta opción se ve muy diferente hoy en comparación con hace unos cuantos años.
Está quedando en evidencia que el mundo euroatlántico, cuyo modelo económico y político parecía triunfante hace 20 años, ahora está quedando en cierta medida a la zaga de China y otros países asiáticos.
También ocurre así con Rusia, donde, a pesar del estimulante debate acerca del desarrollo basado en innovaciones, la economía sigue &quot;desmodernizándose&quot;, ya que se ha permitido una metástasis de la corrupción y el país depende cada vez más de sus recursos naturales.
De hecho, Asia ha terminado por revelarse como la verdadera ganadora de la Guerra Fría.
El ascenso de estas potencias plantea problemas en torno a las opciones geoestratégicas. Por primera vez en décadas, la brecha de valores entre Rusia y la UE parece estar profundizándose.
Europa está superando el nacionalismo estatal, al tiempo que Rusia crea un estado nación. Los europeos, que han aprendido las duras lecciones de la historia y no desean sufrir guerras nuevamente, han abrazado un enfoque negociador y renunciado al uso directo de la fuerza en las relaciones internacionales.
Por otra parte, los rusos ponen énfasis en su &quot;poder duro&quot;, que incluye la fuerza militar, porque saben que viven en un mundo peligroso y no pueden esconderse detrás de nadie.
Y, debido a su falta comparativa de &quot;poder blando&quot; -atractivo social, cultural y económico- están dispuestos a usar las ventajas competitivas (es decir, su riqueza de recursos naturales) que tienen a su disposición.
Los acontecimientos políticos internos en Rusia también están empujando al país en una dirección distinta a Occidente.
En pocas palabras, Rusia se está alejando de la democracia.
Esta naciente brecha valórica no es un obstáculo insuperable para una reaproximación geoestratégica.
Sin embargo, si la acompaña una irritación mutua, que es particularmente fuerte en Rusia, cerrar la brecha se volverá mucho más difícil.
Esto es así porque, mientras la elite de Rusia nunca se consideró derrotada en la Guerra Fría, Occidente trató a Rusia esencialmente como a un país derrotado, actitud simbolizada en la expansión hacia el este de la OTAN, que generó profundas bases para la tensión actual.
Sólo cuando Occidente encontró una respuesta armada en Osetia del Sur se detuvo la expansión de la OTAN.
Y aún así, no ha renunciado a una mayor ampliación.
La expansión de la OTAN no es nada más que la extensión de su zona de influencia, y en la esfera político-militar más sensible.
La falta de disposición de Occidente a dejar de lado estas intenciones va de la mano con una repetida negativa a reconocer el derecho de Rusia a tener su propia zona de intereses.
Así, vemos que la expansión de la OTAN ha dejado inacabada la Guerra Fría.
La confrontación ideológica y militar subyacente ya ha desaparecido, pero la rivalidad geopolítica que implicó ha vuelto a cobrar protagonismo.
La vieja mentalidad ha sobrevivido en ambos lados.
Los debates sobre la energía son otro ejemplo de esto.
La Europa no rusa debería agradecer al Todopoderoso por la presencia de una Rusia rica en recursos energéticos junto a sus fronteras, mientras Rusia debería estar agradecida por tener clientes tan pudientes.
Sin embargo, las diferencias naturales de los intereses de los consumidores y productores de energía han adquirido un cariz de tipo político y de seguridad: piénsese en los debates acerca de una &quot;OTAN energética&quot;.
Frente a la imposibilidad de un acceso con ventajas a las instituciones euroatlánticas, Rusia está derivando rápidamente a una alineación con China, un &quot;hermano joven&quot; aunque respetado.
La actual &quot;opción asiática&quot; de Rusia no es la misma que la opción eslavófila/eurasiática del pasado.
Superficialmente, parece una opción por una civilización que va rápidamente en ascenso.
Sin embargo, el actual alejamiento con respecto a Europa -la cuna de la civilización y modernización rusas- amenaza la identidad de Rusia y aumentará sus riesgos geoestratégicos en el futuro.
Europa tampoco se beneficia de este alejamiento.
Seguirá avanzando hacia una hermosa descomposición, en una suerte de Venecia en grande.
Estados Unidos también pierde.
Sin Rusia, que seguirá siendo la tercera mayor potencia militar del mundo en el futuro previsible, es imposible solucionar los problemas más importantes de seguridad internacional.
La actual arquitectura de seguridad euroatlántica parece satisfacer a la mayoría de los estadounidenses y europeos, aunque se está volviendo cada vez más frágil y contraproducente. Por tanto, Rusia se tendrá que esforzar por crear una nueva arquitectura por sí misma, sea a través de un nuevo tratado sobre seguridad europea colectiva, o incluso mediante su potencial ingreso a la OTAN.
Esto no sólo beneficiaría los intereses políticos y de desarrollo civilizado de Rusia, sino además reflejaría nuestros deberes con toda la comunidad de naciones euroatlánticas, que se han visto debilitados con esta &quot;Guerra Fría inacabada&quot;.
La idea de una “Unión de Europa” entre Rusia y la UE se debe poner en la agenda de largo plazo.
Tal Unión se debería basar en un espacio humano, económico y energético en común.
La combinación de un nuevo acuerdo de seguridad para la comunidad euroatlántica y la creación de la Unión de Europa podría ayudar a detener el declive del peso internacional de Occidente.
RÍO DE JANEIRO – Últimamente, el Brasil ha estado apareciendo en los titulares internacionales, pero no por las historias tradicionales de violencia urbana, catástrofes naturales, corrupción política o desforestación del Amazonas.
En la cumbre del G-20 celebrada en Londres el pasado mes de abril, el Presidente de los Estados Unidos, Barack Obama, hizo un llamamiento al mundo para que prestara atención al Presidente del Brasil, Luiz Inácio Lula da Silva, el “político más popular de la Tierra”, y le estrechó la mano, al tiempo que decía: “Mi hombre aquí.
Me encanta este hombre”.
En septiembre, el Presidente destituido de Honduras, Manuel Zelaya, reapareció en su país dentro de la embajada del Brasil en Tegucigalpa después de tres meses de exilio.
Aunque durante un tiempo su presencia agravó dramáticamente la situación, los diplomáticos brasileños, en colaboración con los EE.UU., lograron un acuerdo con las autoridades hondureñas para que permitieran a Manuel Zelaya volver a su cargo.
Después llegó la noticia de que el Brasil organizará los Juegos Olímpicos de verano en 2016, además de organizar la Copa Mundial en 2014.
En cuanto a la crisis económica mundial –y que, por fortuna, ahora está empezando a remitir–, el Brasil ha brillado durante toda ella, al registrar una recuperación rápida e intensa y, como si esa buena noticia no fuese suficiente, la gigantesca empresa petrolera estatal del Brasil, Petrobrás, ya está preparando para su explotación dos enormes yacimientos de petróleo en aguas profundas descubiertos frente a las costas de Río de Janeiro.
Por esas y otras razones, el Brasil está centrando la atención del mundo.
Por fin, la democracia brasileña está funcionando bien, después de muchos años de gobierno militar, y su economía parece más potente que nunca.
A consecuencia de ello, muchos están refiriéndose a la posibilidad de que en el futuro el Brasil desempeñe un papel internacional cada vez más importante.
Pero el Brasil y su gobierno tienen por delante dos importantes imperativos conectados: la necesidad de crear una sociedad mucho más igualitaria y la de resistir la tentación de recurrir al nacionalismo siempre que se manifiesten fracasos internos.
El actual éxito del Brasil tiene su origen no sólo en los dos mandatos de Lula, que acabarán en 2010.
El programa de estabilización económica aplicado por Fernando Henrique Cardoso desde 1994 (el plan del real), primero como ministro de Hacienda y después como Presidente durante dos mandatos, solidificó una estructura gracias a la cual el mandato de Lula ha podido ser tan próspero.
Con esto no pretendo quitar el menor mérito a Lula.
Su presidencia ha garantizado la estabilidad política y ha fortalecido la cohesión social.
De hecho, al gestionar el proceso político para que el Estado funcionara en pro del pueblo del Brasil, el gobierno de Lula ha hecho de este país una democracia verdaderamente estable y consensual.
No hay la menor modestia en ese logro, dada la tradicional inestabilidad institucional del Brasil y la serie de importantes escándalos de corrupción en que se sumió el gobierno de Lula en 2005 y 2006.
Lula sobrevivió a aquellos escándalos y no tomó la iniciativa de enmendar la Constitución para poder optar a un tercer mandato, aunque algunos en el Brasil lo instaron a que lo hiciera.
Lula ha aplicado también importantes políticas sociales.
Durante su gobierno, dos millones de hogares han recibido la corriente eléctrica por primera vez, once millones de familias muy pobres han conseguido el apoyo de una renta mínima (la Bolsa Familia), el salario mínimo ha aumentado un 45 por ciento en términos reales, lo que ha beneficiado a 42 millones de personas.
Además, se han creado ocho millones de  puestos de trabajo, 17 millones de personas han salido de la pobreza y la renta del 50 por ciento más pobre ha aumentado un 32 por ciento, dos veces mas rápidamente que la del diez por ciento de los más ricos en el mismo período, y Lula ha logrado todo eso sin desencadenar la inflación, que, como sabe, tal vez a consecuencia de la pobreza que padeció en su infancia, causa estragos sobre todo entre los pobres.
Esa inmensa transformación no sólo ha creado un círculo virtuoso que ha fortalecido la estabilidad institucional y el capital social, sino que, además, ha diferenciado al Brasil de otros países de la América latina, al situarlo a la vanguardia de la región en la lucha democrática contra las tradicionales injusticias sociales y económicas.
Sin embargo, los imperativos por cumplir son enormes, pues el Brasil sigue ocupando el séptimo puesto del mundo por la desigual de su sociedad... y persiste la violencia severa.
El sesenta y cuatro por ciento de los hogares brasileños carece de corriente eléctrica y saneamiento y sólo el 22 por ciento tiene electricidad, un teléfono, una computadora, un frigorífico, un televisor y una lavadora.
En las regiones más pobres, la septentrional y la nordoriental, esas cifras bajan hasta el 8,6 por ciento y el 8,3 por ciento, respectivamente.
Entre los jóvenes, casi el 37 por ciento de los de edades comprendidas entre los 18 y los 24 años, no acaban la enseñanza secundaria.
Sólo la mitad de la población de más de 25 años de edad ha recibido educación oficial durante más de ocho años.
En cuanto al papel internacional del Brasil, está surgiendo una competencia sutil con los Estados Unidos.
Este último país quiere concertar la mayor cantidad posible de acuerdos de libre cambio en la región, mientras que el Brasil es partidario de ampliar su unión aduanera, Mercosul/Mercosur.
El ingreso de Venezuela en el bloque brasileño, la dirección brasileña de la misión de las Naciones Unidas en Haití y el papel del Brasil en el asunto hondureño son ejemplos de dicha competencia.
Para que el Brasil continúe por su vía de prosperidad, debe seguir concediendo una mayor prioridad a sus programas económicos y sociales que a las aventuras extranjeras.
La creación de una importante sociedad igualitaria, libre y democrática que respete las instituciones internacionales y colabore con ellas es lo mejor que el Brasil puede ofrecer al mundo ahora mismo.
A menos que la inflación caiga mucho más, este es el momento ideal para pedir préstamos y un mal momento para prestar o invertir en bonos de largo plazo.
De hecho, en muchos países el temor exagerado a la deflación está manteniendo las tasas de interés y el costo del capital a niveles históricamente bajos.
Las tasas más bajas se vieron el 13 de junio.
Los bonos a diez años de los EEUU rendían 3.11%, no muy por encima de la tasa de inflación de 2.1% de los pasados 12 meses.
Los bonos a diez años en el área del Euro rendían 3.54%, mientras que la tasa de inflación allí era de un 1.9%.
La tasa de rendimiento en el Reino Unido fue del 3.86%, mientras la inflación fue de un 3%, y los bonos japoneses rindieron 0.44%, en comparación con la inflación de -0.1%.
En todos los casos, un pequeño aumento de los muy bajos índices inflacionarios actuales eliminaría cualquier ganancia real de invertir en bonos.
Si las bajas tasas de largo plazo no se mantienen, los precios de los bonos de largo plazo caerán abruptamente, dejando a los inversionistas a pérdida.
En los últimos cincuenta años, la historia de los mercados de bonos de los países desarrollados ha sido relativamente simple.
La inflación al consumidor aumentó de manera bastante constante (aunque con importantes oscilaciones de corto plazo), hasta que las crisis petroleras de 1973-4 y 1979-81 la llevaron a cumbres históricas en Europa, América del Norte, Japón y otros países.
Después de ello, la tendencia se revirtió y la inflación declinó de manera relativamente estable.
Las crisis del petróleo marcaron una encrucijada tanto política como económica.
Hasta ese momento, los bancos centrales, temiendo una recesión, habían estado aflojando gradualmente su control de la inflación.
Pero la alarma pública ante el brusco aumento de los precios, precipitado por estas crisis, finalmente permitió que los bancos centrales restringieran el crédito y suavizaran la inflación con recesiones globales masivas.
Los altos ejecutivos de las corporaciones, mientras tanto, obtuvieron el apoyo público necesario para resistir muchos beneficios relacionados con el costo de la vida, que estaban impulsando una espiral alcista en los salarios.
El público inversionista general nunca comprendió realmente estas tendencias.
No comprendieron la tendencia alcista en los precios antes de 1980, de modo que la tasa de rendimiento de los bonos, que no subió a la par de la inflación en ascenso, llegó a ser demasiado baja.
En EEUU, el rendimiento de los bonos del Tesoro a diez años promedió sólo 1.46% por encima de la tasa de inflación entre 1953, cuando la inflación promedio anual fue de sólo 0.63%, y marzo de 1980, cuando llegó a un 14.66%.
El público inversionista tampoco comprendió completamente la tendencia a la baja en la inflación después de 1980, de modo que las tasas de rendimiento de los bonos de largo plazo, que no bajaron a la par de la inflación, llegaron a ser demasiado altas.
En EEUU, las tasas de rendimiento de los bonos del Tesoro a diez años han promediado 4.14% por encima de la tasa de inflación durante el período de descenso de la inflación que comenzó en abril de 1980.
La falta de comprensión del público acerca de las tendencias inflacionarias significó que los bonos de largo plazo fueron una terrible inversión hasta 1980, cuando la inflación fue sólo un poco menor que las tasas de rendimiento, y una inversión lucrativa después de ello, cuando la inflación en descenso y las altas tasas de rendimiento garantizaron grandes ganancias reales.
Los inversionistas nuevamente están cometiendo el error de poner precio a los bonos a la expectativa de que la tendencia inflacionaria descendente pase al territorio de la deflación.
De hecho, las bajas tasas de largo plazo de hoy en día sugieren que los inversionistas están proyectando que la tendencia a la baja continuará durante los próximos diez años al mismo ritmo que lo ha hecho desde 1980, implicando que la tasa inflacionaria actual de EEUU, de un 2.1%, podría llegar a cero en el año 2013.
¿Es esto razonable?
Casi con total certidumbre podemos decir que no.
Ningún banco central permitiría una deflación por demasiado tiempo, y el nivel actual de inflación probablemente represente el límite más bajo que las autoridades monetarias consideran aceptable.
Al mismo tiempo, no hay un límite superior así de claro para la inflación.
De modo que, con los índices inflacionarios cerca de su límite más bajo de largo plazo, la expectativa debería ser que en el más largo plazo la inflación aumente , en lugar de descender.
La actual situación en los mercados de bonos no refleja esto, debido a la sobrereacción del público frente al tema de la deflación, con Japón cumpliendo el papel de espantapájaros.
Pero incluso en Japón la deflación anual ha sido sólo de aproximadamente 0.7% desde 1998, y fue causada por un error de política monetaria que no es probable que se repita.
En realidad, Japón es el único ejemplo de deflación en un país desarrollado en la era posterior a 1945.
Así es que, ¿por qué una mala política del Banco de Japón debería fijar la tendencia de los índices inflacionarios mundiales?
De hecho, lo correcto puede ser exactamente lo contrario: combatir la deflación podría tener el efecto perverso de generar una alta inflación.
Es esto lo que Masuru Hayami, el anterior director del Banco del Japón, temía cuando se resistía a los llamados a un mayor estímulo monetario.
Su preocupación estaba bien fundada: un suministro de dinero muy abrupto puede tener efectos de largo aliento inesperados e incuantificables.
Los tipos de políticas monetarias heterodoxas que se podrían usar para prevenir la inflación, de modo parecido, corren el riesgo de generar una sobrereacción y dar un nuevo empuje a la inflación.
Pero el temor a la deflación está tan generalizado hoy en día que si la inflación supera el objetivo, los bancos centrales meramente intentarán detener un mayor aumento de la misma, en lugar de tratar de hacer que el nivel de los precios al consumidor retroceda, ya que ello podría significar deflación.
De este modo, se permitirá que subsistan los errores de política monetaria inflacionaria causados por los temores exagerados a la deflación, y la inflación acumulada anulará todo retorno sobre las inversiones en bonos de largo plazo.
Los temores actuales a la deflación pueden representar una encrucijada histórica, de modo muy parecido a como el ánimo del público se volvió decididamente contra la inflación, alrededor de 1980.
La sabiduría popular ha cambiado y muchas personas respirarán aliviadas cuando las tasas de inflación se eleven por sobre el 3% o más, en EEUU o en cualquier otro lugar.
Si hemos llegado a una cruce de caminos así, como lo sugiere la tendencia de los mercados de bonos en las últimas semanas, lo será tanto para las tasas de interés como para los precios de los bonos.
La actual combinación de tasas de rendimiento excepcionalmente bajas y altos precios sugiere que en gran parte del mundo se vive una burbuja de los mercados de bonos, y cuando ésta reviente en los próximos años, le seguirá un periodo de mayores tasas de interés de largo plazo y menores precios de los bonos de largo plazo.
RETENER HASTA EL 6 DE SEPTIEMBRE DE 2004
Hace más de cuarenta años, Turquía solicitó convertirse en miembro asociado de la Comunidad Económica Europea.
Con el acuerdo de Asociación de 1963, se creó una relación especial que culminó en la unión aduanera de 1996.
Durante todos estos años, los gobiernos europeos han confirmado constantemente que Turquía cumple las condiciones para ser miembro pleno, haciendo depender el ingreso al cumplimiento de los criterios para la membresía.
El reconocimiento formal de Turquía como estado candidato en 1999 hizo que el país llevara a cabo iniciativas de reformas sin precedentes en el área de los derechos humanos y las minorías, lo que incluye la abolición de la pena de muerte, salvaguardas contra la tortura, la promoción de las libertades religiosas, igualdad de género y la restricción del papel de los militares en la vida política.
En caso de que la UE considere que los criterios de ingreso se han cumplido, debe decidir iniciar las negociaciones a principios de 2005.
No hacerlo significaría renegar de los compromisos políticos y dañar gravemente la credibilidad de la UE en el mundo.
Sin embargo, en muchas partes de Europa se ve el ingreso de Turquía a la UE con escepticismo, debido a su tamaño, su economía relativamente pobre, los temores a una inmigración masiva y, sobre todo, las diferencias de tipo cultural y societal, un eufemismo para aludir al Islam.
Sería una tontería negar que algunos de estos factores representan desafíos de envergadura.
Sin embargo, a menudo se exageran y ciertamente no son insalvables.
Las negociaciones con Turquía serían demorosas y el ingreso podría no ocurrir antes de 2015.
Este periodo de tiempo daría tanto a Turquía como a la Unión una oportunidad de compatibilizar.
Con 80 millones de habitantes, Turquía sería uno de los estados más grandes de la UE.
Pero el tamaño de un país juega sólo un papel limitado en el proceso de toma de decisiones de la UE, ya que la influencia de un país dentro de la Unión depende más del poder económico.
Más aún, por décadas Turquía ha sido un miembro responsable de muchas instituciones europeas, y no hay razón para creer que actuaría de manera diferente en la UE.
Debido a su débil economía, Turquía podría optar a una sustancial ayuda de la UE.
Sin embargo, el tamaño de estas transferencias dependería de las políticas financieras de la UE en el momento de la admisión, el resultado de las negociaciones para el ingreso, y el curso del desarrollo económico en Turquía.
En cualquier caso, la práctica de la UE de ponerle un "tope" a su presupuesto evitaría un aumento excesivo de los costos financieros que implicaría el ingreso de Turquía.
La inmigración tampoco debería ser motivo de preocupaciones exageradas.
La movilidad humana es limitada, y es probable que a los trabajadores turcos se les permita desplazarse libremente dentro de la UE después de un largo periodo de transición, posiblemente no antes de 2025.
Dados el crecimiento esperado de la economía de Turquía y el descenso de su tasa de natalidad, los expertos predicen una cifra de alrededor de 2,7 millones de inmigrantes para esa fecha.
Mientras tanto, la disminución y el envejecimiento de la población en la mayor parte de Europa habrán hecho que la inmigración sea una necesidad.
De entre los países desde donde es probable que se produzcan flujos migratorios hacia la UE, Turquía tiene las mejores perspectivas de una adaptación exitosa.
Lo que da origen a las emociones más fuertes es la población musulmana de Turquía.
Muchos sienten que Turquía sencillamente no calza en una sociedad europea cuyas tradiciones y culturas es basan en el cristianismo.
También se teme que un día los islamistas conviertan a Turquía en un estado fundamentalista.
A pesar de lo poco probable que esto pueda ser, si tenemos en cuenta lo profundamente arraigado que está el secularismo en Turquía, ese riesgo no se puede excluir completamente.
Pero lo mismo es cierto para cualquier otra democracia, en donde los grupos radicales bien podrían usar el proceso democrático para sus propios fines.
Está claro que la mejor protección contra una calamidad así es fortalecer el sistema democrático turco, lo cual se puede lograr de la mejor manera vinculándolo estrechamente a un bloque de países similarmente democráticos.
En cuanto a la UE, debe decidir si desea ser un "club cristiano" cerrado o una sociedad abierta e incluyente que se fortalezca con la diversidad cultural y religiosa.
El ingreso de Turquía a la Unión daría una respuesta potente que se escucharía con particular claridad en el mundo islámico.
La necesidad de refutar los argumentos contra la admisión de Turquía en la UE hace que pocas veces se mencionen las ventajas: su inigualable posición geopolítica en el cruce de caminos de los Balcanes, el sur del Cáucaso, Asia Central y el Oriente Medio, regiones de vital importancia para la seguridad de Europa; su papel como importante país de tránsito de suministro de recursos energéticos; sus capacidades militares en un momento en que Europea está desarrollando su Nueva Política de Defensa; y el gran potencial de la economía turca, con su joven y dinámica fuerza laboral.
Al mismo tiempo, también es necesario tomar en cuenta los riesgos de rechazar a Turquía: la posibilidad de que fracase el proceso de reformas, haciendo que las corrientes radicales ganen protagonismo y generando inestabilidad y malestar político a las puertas de la UE.
La membresía de Turquía en la UE plantea oportunidades y desafíos.
En perspectiva, sin embargo, las ventajas superan con creces a los riesgos.
Gran parte del predominio de Estados Unidos en las finanzas mundiales surge de la condición del dólar como moneda internacional.
El compromiso de Estados Unidos con los mercados de capitales libres, el estado de derecho y la estabilidad de precios le confieren credibilidad al dólar como depósito de valor.
Pero los hábitos de gasto norteamericanos han socavado la reputación del dólar y la sobreoferta de dólares en los mercados mundiales deprimió su valor.
Esta primavera, el tipo de cambio del euro frente al dólar alcanzó un pico máximo sin precedentes y los bancos centrales aumentaron el porcentaje de euros en sus reservas internacionales.
¿Acaso el dólar está a punto de perder la corona de las finanzas mundiales en manos del euro?
La historia sugiere lo contrario, a pesar de un dólar vulnerable.
La supremacía financiera norteamericana en el siglo XXI se asemeja a la posición que ocupaba Gran Bretaña en las finanzas mundiales hace un siglo.
Antes del estallido de la Primera Guerra Mundial en agosto de 1914, la libra esterlina se desempeñaba como la moneda de elección para las transacciones internacionales, como sucede hoy con el dólar, y los prestatarios del mundo visitaban la ciudad de Londres en busca de capital.
Al economista británico John Maynard Keynes le preocupaba que los países no utilizaran la libra esterlina para saldar sus respectivas balanzas comerciales si no se consideraba a la libra como un depósito de valor confiable.
La &quot;futura posición de la ciudad de Londres&quot;, según Keynes, dependía de que la libra esterlina siguiera funcionando para el mundo de los negocios como el equivalente del oro.
Gran Bretaña mantuvo la convertibilidad de la libra con el oro en el estallido de la Gran Guerra para preservar su credibilidad como el medio de cambio internacional.
El dólar no podía disputarle a la libra esterlina el papel de moneda del mundo sin equiparar su reputación.
Agosto de 1914 ofreció esa oportunidad.
La mayor salida de oro en una generación puso en peligro la capacidad de Estados Unidos para saldar sus deudas en el exterior.
El miedo de que Estados Unidos abandonara el patrón oro hizo que el dólar se derrumbara en los mercados mundiales.
Pero el secretario del Tesoro William G. McAdoo aseguró el honor financiero norteamericano en agosto de 1914 al mantenerse fiel al oro mientras que todo el mundo, excepto los británicos, abandonaba sus obligaciones.
Sin embargo, a pesar de la instantánea credibilidad del dólar, a la moneda de Estados Unidos le llevó más de una década equipararse con la moneda británica como medio de cambio internacional.
Los hábitos de pago se derriten al ritmo de un glaciar.
La transformación de Gran Bretaña de acreedor internacional en deudor internacional durante la Gran Guerra le dio al dólar un segundo empujón en su batalla con la libra.
Los británicos se vieron obligados a abandonar la convertibilidad con el oro en abril de 1919 -un repliegue táctico destinado a allanar el camino para un retorno de Gran Bretaña a la anterior paridad de $4,8665 con el dólar norteamericano-.
Seis años más tarde, en abril de 1925, Gran Bretaña confirmó su credibilidad monetaria y regresó al patrón oro.
Pero la libra ya había sufrido un daño irreparable.
La experiencia de 1914 implica que una alternativa creíble puede reemplazar a una moneda mundial afianzada, especialmente después de que la debilitara una balanza comercial desfavorable.
Pero, aún entonces, destronar al rey gobernante del intercambio internacional lleva tiempo.
Hoy, el euro -una moneda sin un país- carece de una larga trayectoria de credibilidad.
Trece países en la Unión Europea utilizan el euro como moneda.
Pero el compromiso de estas entidades políticas independientes con el euro no puede compararse con la historia de compromiso de Estados Unidos con el dólar.
El Banco Central Europeo, establecido en 1998, tiene el mandato de administrar la nueva moneda para mantener la estabilidad de precios.
Pero el BCE necesita tiempo para establecer sus credenciales de lucha contra la inflación.
No puede montarse sobre el oro, como lo hizo Estados Unidos hace un siglo.
De manera que el euro debe ganarse su reputación, crisis tras crisis, para hacerle frente al predominio del dólar como la moneda de elección para las transacciones internacionales.
La experiencia reciente con el euro como activo de reserva oficial es aleccionadora.
Entre 2000 y 2005, el dólar perdió más del 25% de su valor frente al euro.
Mientras tanto, la fracción de reservas internacionales en euros creció del 18% al 24%, y la participación del dólar se redujo del 71% al 66%.
En resumen, el euro claramente avanzó durante este período de déficits de balanza de pagos de Estados Unidos. Sin embargo, esto refleja una caída evolutiva en el predominio del dólar, no un cambio de régimen revolucionario.
¿Qué podría desatar una estampida fatal del dólar en los mercados mundiales?
Si bien una venta amplia y abrupta por parte de los grandes tenedores extranjeros de dólares -por ejemplo, China- parece improbable, un episodio catastrófico similar al estallido de la Gran Guerra en 1914 podría acelerar la búsqueda de un nuevo medio de cambio internacional.
En la era moderna de pagos automatizados, la agitación podría provenir de un ataque terrorista que socave las instalaciones de transferencias computarizadas del sistema bancario mundial.
Una pérdida catastrófica de registros electrónicos seguramente podría destruir la credibilidad del dólar como el medio de cambio internacional.
Pero exactamente qué reemplazaría al dólar bajo estas circunstancias sigue siendo un interrogante abierto.
Después de todo, una pérdida de registros informáticos tornaría al euro igualmente sospechoso.
Tal vez el oro, un depósito de valor insensible a la distorsión física, podría hacer una reaparición.
Por supuesto, es de esperar que este tipo de escenario siga siendo pura conjetura.
CAMBRIDGE – La Unión Económica y Monetaria (UEM) y el euro están a punto de celebrar su décimo aniversario.
La introducción del euro se hizo sin problemas graves y desde entonces ha funcionado bien, pues el Banco Central Europeo ha cumplido con su único mandato, que es el de mantener baja la inflación.
Pero la crisis económica actual puede constituir una prueba severa sobre la capacidad del euro para sobrevivir en tiempos más turbulentos.
Si bien la crisis podría fortalecer las instituciones proporcionadas por la UEM, también podría crear múltiples riesgos, de los que los países miembros deben ser conscientes, si quieren evitarlos.
El problema principal es el de que las condiciones en cada uno de los miembros de la UEM pueden desarrollarse de formas tan diferentes, que algunos dirigentes políticos nacionales podrían sentir la tentación de pensar que sería más útil para sus países adoptar una combinación de políticas diferente de la de otros miembros.
Las diferencias actuales en cuanto a los tipos de interés de los bonos estatales de la zona del euro muestran que los mercados financieros consideran que la posibilidad de una ruptura es real.
Los bonos estatales a diez años de Grecia e Irlanda, por ejemplo, rinden ahora casi un punto porcentual por encima del tipo de interés de bonos alemanes comparables y el tipo de interés de Italia es casi igualmente elevado.
Desde luego, ha habido muchos ejemplos en la Historia de uniones monetarias o Estados con una sola moneda que se han escindido.
Aunque hay razones técnicas y jurídicas por las que dicha escisión resultaría más difícil en el caso de un país de la UEM, no cabe duda de que, si de verdad lo deseara, un país podría retirase.
La razón más evidente que un país podría invocar para retirarse es la de escapar de una política monetaria idéntica para todos, impuesta por la moneda única.
Un país que se encuentre con su economía muy deprimida en los próximos años y tema que vaya a ser un problema crónico podría sentir la tentación de abandonar la UEM para aliviar las condiciones monetarias y devaluar su moneda.
Aunque eso puede ser o no económicamente acertado, un país que padeciera una profunda contracción económica podría perfectamente adoptar semejante decisión.
El Pacto de Estabilidad y Crecimiento, que limita los déficits fiscales de los miembros de la zona del euro, es otra razón por la que un país podría desear abandonar la UEM.
Ante una grave contracción económica, un país puede desear aplicar una política keynesiana tradicional mediante estímulos fiscales en gran escala y financiados mediante déficit.
Aunque el Pacto de Estabilidad y Crecimiento puede ser lo bastante elástico para permitir algunos estímulos mediante déficit, un país puede sentirse limitado para actuar todo lo resueltamente que desearía.
La actual crisis financiera plantea otro problema más: la falta de un claro “prestamista de último recurso”.
Está por ver hasta qué punto se mostrará dispuesto el BCE a facilitar a los bancos centrales nacionales el volumen de euros necesario para desempeñar ese papel plenamente.
Si un país ve que sus bancos fallan, porque su banco nacional no puede prestarles lo suficiente, puede optar por abandonar la UEM para que su banco central pueda facilitar la cantidad de moneda local que considere necesaria.
Además, la actual crisis económica ha hecho que se vuelva a hablar de la necesidad de que la Unión Europea tenga competencia en materia tributaria.
Sea cual fuere la lógica de esa propuesta, abriría una vía para una redistribución de rentas mucho mayor.
Los países con grandes ingresos podrían considerarla una razón suficiente para desear retirarse.
Aun cuando las autoridades no deseen abandonar el euro, pueden llegar a hacerlo como consecuencia de una estrategia encaminada a lograr que otros países acepten un cambio de política.
Un país que considere que la política fiscal o monetaria es demasiado restrictiva puede amenazar con retirarse, si no se cambia dicha política.
Se trata de un claro riesgo importante, si el país es Alemania o Francia, pero, aun cuando sea uno de los países más pequeños, podría ser una grave amenaza, porque se podría considerarlo el comienzo del fin.
Así, pues, cualquiera de las dos clases de países podría plantear la amenaza con la esperanza de que fuera suficiente para que sus colegas de la UEM acordaran su deseado cambio de política.
Naturalmente, el riesgo es el de que los otros países no se dejen intimidar.
Entonces el país amenazador se encontraría ante la disyuntiva de aceptar una derrota humillante y permanecer o atenerse a sus “principios” y retirarse.
En todo esto hemos dado por sentado que los dirigentes políticos optarían sólo por un cambio de política que consideraran beneficioso a largo plazo para su nación, pero también existe el riesgo de que algunos políticos actúen exclusivamente por interés personal, aprovechando la contracción económica como oportunidad para ser elegidos gracias a la promesa de retirar su país de la UEM o diciendo que, si los otros países miembros no aceptan los cambios de política que proponen, amenazarán con hacerlo.
Ninguno de esos riesgos supone que la Unión Monetaria vaya a ser inevitablemente la víctima de esta profunda contracción económica, pero ésta va a ser una prueba más severa para el euro que ninguna de las que ha afrontado durante sus diez primeros años.
CAMBRIDGE – A medida que la crisis en la zona del euro continúa profundizándose, es posible que finalmente el Fondo Monetario Internacional reconozca la necesidad de reexaminar su enfoque.
El reciente pedido de la nueva directora gerente, Christine Lagarde, de una recapitalización obligada del quebrado sistema bancario europeo es un buen punto de partida.
La indignada reacción de los funcionarios –los bancos están bien, insisten, solo necesitan ayuda en términos de liquidez– debería servir para reforzar la decisión del Fondo de actuar sensatamente respecto de Europa.
Hasta ahora el Fondo ha apoyado complacientemente todas las nuevas iniciativas europeas para rescatar a la periferia sobreendeudada de la zona del euro, asignando hasta el momento más de $100 millardos a Grecia, Portugal e Irlanda.
Desafortunadamente, el FMI no solo arriesga el dinero de sus miembros sino también, en última instancia, su credibilidad institucional.
Hace solamente un año, en la reunión anual del FMI en Washington D. C., el personal jerárquico comentaba a quien estuviese dispuesto a escucharlo que el pánico de la deuda soberana europea era una tormenta en un vaso de agua.
Con ingeniosas presentaciones en PowerPoint, con títulos como «La cesación de pagos en las economías avanzadas actuales: innecesaria, indeseable e improbable», el Fondo intentaba convencer a los inversores de que la deuda de la zona del euro era sólida como una roca.
Incluso en el caso de Grecia, insistía el FMI, las dinámicas de la deuda no eran para preocuparse mucho, gracias al crecimiento y las reformas previstos.
No importa la falla fundamental en la lógica del Fondo: los países como Grecia y Portugal enfrentan riesgos de política e implementación mucho más próximos a los de los mercados emergentes que a los de las economías verdaderamente avanzadas como Alemania y los Estados Unidos.
A medida que la situación empeoraba, uno hubiese pensado que el FMI habría valuado sus ideas a precios de mercado, por así decirlo, y adoptado un tono más cauto.
En vez de ello, durante la reunión intermedia del FMI en abril de 2011, un alto funcionario declaró que el Fondo ahora considera a la atribulada España como un país central de la zona del euro, como Alemania, y no periférico, como Grecia, Portugal o Irlanda.
Evidentemente, los inversores debían inferir que a los propósitos prácticos las deudas española y alemana son idénticas: el viejo orgullo de la eurozona.
Mi reacción sarcástica fue pensar «Ah, ahora el FMI cree que algunos de los países centrales de la zona del euro están en riesgo de cesación de pagos».
Desempeñarme como economista en jefe del FMI entre 2001 y 2003 me familiarizó con la necesidad del Fondo de hacer equilibrio sobre la cuerda floja que une las necesidades de crear confianza en los inversores y de dar una sacudida a quienes diseñan políticas con displicencia.
Pero una cosa es ser circunspecto en medio de una crisis y otra totalmente diferente es lanzar una sarta de disparates.
El ya fallecido economista de la escuela de Chicago, George Stigler, hubiese descripto el rol del FMI en Europa como un reflejo de grave «captura regulatoria».
En pocas palabras, Europa y los Estados Unidos tienen demasiado poder en el FMI, y su pensamiento es excesivamente dominante.
Probablemente, el mayor deseo de los líderes europeos son créditos fáciles y un fuerte apoyo retórico de parte del Fondo.
Pero lo que realmente necesita Europa es el tipo de evaluación honesta y la afectuosa dureza que tradicionalmente ha ofrecido el Fondo a sus otros clientes, aquellos con menos influencia política.
El punto ciego del FMI en su trato con Europa hasta ahora se debe en parte al poder del voto europeo.
También surge de una mentalidad del tipo «nosotros» y «ellos», que de manera similar permea la investigación en las mayores casas de inversión de Wall Street.
Los analistas que han trabajado todas sus vidas en economías avanzadas han aprendido a apostar a que las cosas irán bien, porque durante las dos décadas previas a la crisis las cosas, en su mayor parte, anduvieron bien... muy bien.
Es por ello, por ejemplo, que tantos de esos analistas continúan suponiendo que una recuperación normal y rápida está a la vuelta de la esquina.
Pero la crisis financiera debería haber recordado a todos que la diferencia entre las economías avanzadas y los mercados emergentes no es una brillante línea roja.
En su discurso reciente en Jackson Hole, Wyoming, el presidente de la Reserva Federal de los EE. UU., Ben Bernanke, se quejó intensamente sobre la parálisis política, que según él posiblemente se ha convertido en el principal obstáculo a la recuperación.
Pero los analistas acostumbrados a trabajar en mercados emergentes entienden que esa parálisis es muy difícil de evitar luego de una crisis financiera.
En vez de aceptar servilmente las afirmaciones de los encargados de las políticas, los investigadores de los mercados emergentes han aprendido a considerar con cinismo las promesas oficiales.
Demasiado a menudo, todo lo que se puede hacer mal se hará mal.
El FMI debe incorporar mucho más de este tipo de escepticismo en su evaluación de las dinámicas de la deuda de la eurozona, en vez de intentar continuamente suposiciones forzadas que harían aparecer a la deuda como sostenible.
Quien observe atentamente las complejas opciones europeas para escapar de las fortísimas limitaciones que le impone su deuda, debería darse cuenta de que las restricciones políticas serán un enorme obstáculo, sin importar el camino que siga Europa.
Incluso fuera de Europa, el FMI ha creído demasiado en los gobiernos de turno, en vez de centrarse en los intereses de largo plazo de los países y su gente.
El Fondo está haciendo a Europa un flaco favor al no impulsar agresivamente una solución más realista, que incluya dramáticas reducciones en el valor de la deuda de los países periféricos de la eurozona y la reasignación de las garantías de los países centrales a otros fines.
Ahora que el Fondo ha reconocido en firme las enormes faltas de capital en muchos bancos europeos, debería comenzar a presionar con fuerza en busca de una solución creíble e integral para la crisis de la deuda de la zona del euro, una solución que incluya o bien una división parcial de la eurozona o una reforma constitucional fundamental.
El futuro europeo, así como el futuro del FMI, dependen de ello.
Es una percepción generalizada el que la ONU y la OTAN han sufrido un daño, si no una ruptura, por no haber llegado a un acuerdo acerca de qué hacer con Irak.
¿Afectarán estas fisuras del sistema político internacional la arquitectura económica mundial y, con ello, también la globalización?
Nunca ha sido fácil llegar a acuerdos económicos internacionales.
Lograr el consenso entre los 145 miembros de la Organización Mundial de Comercio, en donde un disentimiento puede causar los mayores problemas, era difícil incluso antes de que los gobiernos del mundo se dividiesen entre los bandos pro y antiestadounidenses.
De hecho, los acuerdos de comercio multilaterales estaban siendo eclipsados por los tratos bilaterales, como los que fueron firmados entre la UE y varios países en desarrollo, mucho tiempo antes de que aparecieran las divisiones acerca de Irak.
Por supuesto, el problema es más profundo y no todo lo que afecta a la globalización se ha vuelto más complicado.
Los controles migratorios, por ejemplo, se han relajado en varios países europeaos (notablemente Alemania) debido a la población en disminución y a las fallas del sistema educativo.
Pero es muy raro que los malos momentos económicos sean la ocasión en que los gobiernos impulsen arriesgadas propuestas económicas.
La fragilidad económica de las economías líderes del mundo es el mayor obstáculo en la ruta de la globalización.
A EEUU y la UE les quedan pocos mecanismos fiscales y monetarios para combatir el débil desempeño de la economía.
Las tasas de interés de corto plazo en EEUU, de 1.25%, son las más bajas en 40 años.
El congreso ha aprobado $100 mil millones del plan de reducción de impuestos por $726 mil millones a 10 años de la administración Bush, y el déficit presupuestario estadounidense proyectado de $2 billones a 10 años crecerá con el aumento de los costos de la guerra de Irak, a lo que se sumará la solicitud suplementaria del Presidente Bush de $75 mil millones (0.8% del PGB) en gastos militares adicionales este año.
Estos riesgos del gasto absorben recursos productivos que se podrían haber empleado más efectivamente en otras áreas, tal como lo demostró el rápido crecimiento de la producción y los ingresos tras el así llamado "dividendo de la paz" que arribó con el fin de la Guerra Fría.
Más aún, no habrá, como en la Guerra del Golfo de 1991, el aporte de otros países (las naciones árabes, Alemania y Japón) para ayudar a cubrir los costos militares de Estados Unidos.
Volvemos ahora a la situación más normal en que la guerra se financia mediante la deuda del gobierno, que recae sobre los hombros de las generaciones futuras, a menos que la inflación la vaya desgastando.
En la Eurozona el campo de acción del estímulo fiscal (menores impuestos y/o mayor gasto público) estaba limitado hasta que la guerra abrió un hueco en el Pacto de Estabilidad, que obliga a que los déficits presupuestarios de los países miembros no superen el 3% del PGB.
Ahora el límite se hará menos estricto debido a las "excepcionales" circunstancias de la guerra de Irak, dando un respiro, irónicamente, a los principales oponentes europeos a la guerra, Francia y Alemania.
Pero el Banco Central Europeo sigue reacio a relajar la política monetaria.
En Japón, parece haber pocas esperanzas de que la segunda economía mundial pueda salir por sí misma de su propia trampa deflacionaria y genere así la demanda necesaria para compensar las debilidades de las economías de otros países del mundo.
Cuatro años de deflación y una dilatada crisis bancaria ofrecen pocas perspectivas de un estímulo económico.
Los mayores precios del petróleo y el menor volumen de comercio sólo agravan el problema.
Pero el alto precio del petróleo amenaza la salud de toda la economía mundial de $45 billones.
Los precios del crudo se han acercado a su nivel más alto desde la Guerra del Golfo y subirán más aún si la infraestructura petrolera de Irak (o la de los países vecinos) resulta dañada.
Los efectos adversos sobre el crecimimiento se sentirán en todas partes, pero tal vez en ningún lugar más que en Corea del Sur y China, que dependen de la energía importada.
Aunque el crecimiento oficial de China llegó al 8% en 2002, su alto déficit presupuestario y su gran cantidad de préstamos no productivos (cerca del 40% del PGB) significan que no puede darse el lujo de una baja en la actividad económica, si es que desea mantener buenos niveles de empleo, especialmente en las áreas rurales.
Algunas economías pobres se verán directamente afectadas por la pérdida el mercado iraquí, destino de cerca del 40% de las exportaciones de té y el 20% de las exportaciones de arroz de Vietnam.
Para otros, las debilidades de las grandes economías mundiales pueden crear riesgos políticos.
Turquía ha sufrido con el aumento de los precios del petróleo, la caída de los ingresos por turismo (su segunda mayor fuente de divisas extranjeras) y el declive de la inversión extranjera.
Ahora el tibio apoyo del gobierno de Erdogan a la política estadounidense sobre Irak expone a Turquía a dudas acerca del compromiso de EEUU con su bienestar económico, y los mercados globales pueden cuestionar su capacidad de pagar la deuda de $100 mil millones de su sector público en 2003 y 2004.
La prueba de si es posible volver a la cooperación multilateral y ésta se puede conciliar con la guerra de EEUU contra el terrorismo y la diseminación de las armas de destrucción masiva puede ocurrir cuando sea necesario reconstruir Irak.
Puesto que los costos de derribar a Saddam Hussein y ocupar Irak probablemente fluctuarán entre $100 y $600 mil millones durante la próxima década, EEUU querrá "internacionalizar" la reconstrucción de Irak.
Los $20 mil millones anuales de ingresos por el petróleo de Irak no pueden cubrirlos.
De hecho, cubrirán apenas los costos de reconstruir la infraestructura básica, alimentar y dar vivienda a las poblaciones desplazadas y pagar la administración civil del país.
Después de la expulsión de los talibanes el año pasado, la ayuda de $4.5 mil millones para la reconstrucción del país, entregada al nuevo gobierno afgano, demostró que es posible un enfoque multilateral de la reconstrucción.
Pero la atmósfera envenenada que quedó flotando tras los debates de la ONU acerca de Irak puede impedir que EEUU llegue a ese punto.
El Presidente francés Jacques Chirac ya ha prometido vetar cualquier resolución del Consejo de Seguridad en que la reconstrucción parezca justificar la guerra.
Si la economía mundial ha de recuperarse, los fracasos diplomáticos y las recriminaciones mutuas deben terminar.
MOSCÚ – En una entrevista reciente, el presidente de Rusia, Dmitri Medvedev, proclamó que quiere un segundo mandato en la presidencia luego de las elecciones de 2012, pero que no se presentaría contra el primer ministro Vladimir Putin, quien por empezar lo puso donde está.
Una rivalidad de esas características, dio a entender Medvedev, dañaría el bienestar y la imagen del país.
La declaración de Medvedev debería poner fin a las especulaciones sobre si se presentará o no como candidato, aunque mantiene vivo el suspenso respecto de Putin, cuya influencia es mucho mayor que la del dócil presidente de Rusia.
A muchos, en particular en Occidente, les gustaría que Putin y su autoritarismo antioccidental y espinoso desaparecieran de la escena.
De hecho, en los últimos diez años, la política exterior rusa ha estado animada por una actitud defensiva y por la sospecha.
Rusia hasta tiene relaciones tensas con la Unión Europea, que congénitamente no representa una amenaza.
Es susceptible sobre la independencia de los países cercanos a la frontera, especialmente aquellos que son política o geográficamente cercanos a Occidente -Bielorrusia, Moldavia, Ucrania y Georgia-.
Más de diez años después del hecho, el Kremlin todavía condena la ampliación hacia el este de la OTAN como un reto para la seguridad.
La realidad, por supuesto, es que la OTAN es tanto una amenaza ofensiva para Rusia como puede serlo Suiza.
Pero no es el poder militar de la OTAN lo que el Kremlin de Putin encuentra alarmante: la verdadera amenaza es el potencial de la alianza para "tragarse" a Moldavia o Ucrania en algún momento.
Crear un precedente para la democratización del espacio post-soviético es un escenario de pesadilla para Putin y su entorno.
Como en los tiempos soviéticos, la tarea principal de la elite gobernante de hoy -Putin y sus ex socios de la KGB- consiste en preservar muy unido su régimen político y económico, creado para su control personal y su beneficio material.
La política exterior rusa, como sucedía guando gobernaban los soviéticos, es una extensión de las prioridades domésticas de los funcionarios.
El régimen actual es claramente autocrático.
Sin embargo, aspira a la legitimidad democrática a los ojos de los ciudadanos rusos y la comunidad internacional.
Es con este objetivo que Medvedev lleva a cabo su misión civilizadora -participando en foros mundiales, publicando comentarios en Twitter, reprendiendo la corrupción endémica y respaldando la "modernización" y el "régimen de derecho".
El resultado de esta dualidad -establishment autoritario y fachada democrática de aldeas de Potemkin- es que Rusia ocupa una tierra de nadie única en materia geopolítica.
A una Rusia democrática le gustaría alcanzar a Occidente e integrarse en las instituciones occidentales.
Sin embargo, no es esto algo que esté en los intereses grupales de quienes respaldan a Putin, la gente que dirige, y es dueña de Rusia: su complejo de seguridad, militar e industrial.
Por supuesto, esta gente ha estado personalmente integrada a Europa desde hace dos décadas -su dinero está en bancos europeos; sus residencias de vacaciones están en el sur de Francia, la Toscana y las islas griegas; sus hijos son educados en las escuelas de pupilos más elegantes.
De modo que, a pesar de la dura retórica muchas veces antioccidental del régimen actual, quienes lo conforman no están en absoluto interesados en aislar a Rusia de Occidente.
Lo que quieren es impedir la integración a Occidente de la propia Rusia, ya que eso implicaría el fin de su régimen.
No obstante, para sustentar la farsa de una Rusia fuerte y próspera, que le hace frente a la depredación y la hipocresía de Occidente, el régimen no puede ser tan autoritario como al propio Putin le gustaría.
Si fuera así, los bancos suizos y las organizaciones internacionales le cerrarían las puertas.
De modo que quienes respaldan al régimen tienen un fuerte interés en mantener su costado "democrático".
Occidente, a pesar de sus años de experiencia en el trato con los soviéticos, todavía siente una debilidad por este tipo de comportamiento ambivalente, sobre todo ahora que Medvedev muestra un rostro democrático tan entrañable.
En junio, en el Foro Económico de San Petersburgo, Medvedev cautivó al público al sonar vanguardista y trillado al mismo tiempo: atacó la corrupción, juró que Rusia "no está construyendo un capitalismo de Estado" y prometió reformas legales y federales.
Las decisiones, dijo, deberían dejarse en manos de las empresas o tomarse a nivel local, no en el Kremlin. 
El Foro Económico de San Petersburgo es principalmente para el consumo internacional.
Si los banqueros e inversores occidentales quieren comprar charlatanería, es problema de ellos.
Pero nadie debería marcharse de estos eventos con la idea de que cualquier cosa que diga Medvedev significa que Rusia está cambiando.
El vicepresidente estadounidense, Joe Biden, por lo general un crítico incisivo de Rusia, llegó a Moscú en marzo, supuestamente para convencer a Putin de abandonar sus ambiciones presidenciales para 2012.
Un mes después, en una conversación telefónica con Putin, Biden lo invitó a visitar Washington a pesar de que, según la constitución de Rusia, el primer ministro no tiene ninguna atribución en materia de política exterior.
¿Estados Unidos acaso respalda a Putin en las elecciones o, al reconocer la importancia histórica de Putin, los norteamericanos pretenden convencerlo de que deje el poder?
Nadie lo sabe.
Hasta que no cambie la situación política interna de Rusia, las relaciones con Occidente seguirán como están, siendo ambiguas.
Sin embargo, harían bien en aconsejar a Putin que escuchara a Biden -existen rumores de que le ofreció puestos internacionales importantes, como presidir el Comité Olímpico Internacional, o tal vez inclusive dirigir las Naciones Unidas-.
Después de todo, Putin conoce muy bien el viejo libro de jugadas soviético: quizá le aguarde el destino de ex funcionarios de la KGB.
El temible jefe de la policía secreta Lavrenti Beria, que operaba la maquinaria de la represión en el régimen de Joseph Stalin, fue ejecutado por el sistema que él mismo perfeccionó, después de ser sentenciado a muerte en 1953 por "espiar contra el estado".
Durante los diez años que estuvo en el poder, Putin consolidó y fortaleció las fuerzas de seguridad, intimidó y encarceló a los opositores y amordazó a los medios y a las cortes.
Si no deja el cargo o da un paso al costado para que Rusia pueda avanzar, el sistema que él mismo creó puede aplicar sus propios métodos en su contra.
Las respuestas al llamado de los Estados Unidos por la democracia en el Medio Oriente han sido tibias en el mejor de los casos.
Los gobiernos árabes se sienten provocados por el Presidente George W. Bush, sobre todo porque anunció su iniciativa con pocas consultas regionales.
Para tratar de adelantarse a las acciones estadounidenses, Egipto apoyó una contrapropuesta, la Declaración de Alejandría, en una cumbre de la Liga Arabe que se celebró en mayo pasado, a la que siguió el reciente anuncio del Presidente Hosni Mubarak en el sentido de que permitirá que los candidatos de oposición busquen la presidencia.
¿Se trata de una táctica dilatoria más o de una apertura a reformas verdaderas?
Lo que queda claro es que las recientes elecciones en Irak y Palestina, junto con la crecientes protestas en contra de la influencia deformadora de Siria en la democracia del Líbano han reanimado el debate sobre la reforma política al interior de Egipto.
Los miembros de la oposición han afirmado que el país está obligado a reformarse si no quiere que las reformas se le impongan desde el exterior.
Yendo más lejos, el director de un periódico sostiene que retrasar las reformas políticas y constitucionales como si fueran una dádiva a los ciudadanos, en lugar de su derecho, provocaría la intervención externa en los asuntos internos de Egipto.
La democracia árabe, alega, se ha convertido en preocupación interna de los Estados Unidos, lo que hará que no sea fácil para los presidentes estadounidenses pasar por alto los abusos de los regímenes árabes amigos como lo han hecho en el pasado.
En el mundo árabe los gobiernos autoritarios han privado a las personas de sus derechos políticos, civiles e intelectuales durante décadas.
Para los ciudadanos jóvenes, los islamistas en particular, los canales normales de participación política se han cerrado.
Como resultado, se han acercado a los movimientos extremistas clandestinos.
La pobreza, el amiguismo y la corrupción oficial aumentan la frustración popular.
En este ambiente, el impulso por las reformas políticas y constitucionales en Egipto está aumentando su ritmo.
Hay una gran nostalgia por el último experimento liberal (desde la década de 1920 hasta la revolución de 1952), que fue un modelo para otros países árabes.
El dinamismo de la vida política, la prensa y la cultura liberal de Egipto estaba apoyado en ese entonces por una ideología de nacionalismo secular y mayor armonía religiosa.
Había una democracia parlamentaria multipartidista dinámica con un poder judicial independiente y uno de los primeros movimientos por la emancipación femenina del mundo.
Los logros y aspiraciones de ese experimento liberal unen hoy a los egipcios que son partidarios de las reformas.
Los inspira el nacimiento de un nuevo partido político, Hizb al ghad (el Partido del Mañana), fundado por un joven parlamentario comprometido con la reforma democrática.
El partido niega el argumento de que la democracia fomentará el extremismo islámico y alega que es el retraso de las reformas lo que representa la mayor fuente de peligro.
Hizb al ghad recientemente redactó un borrador de constitución de 48 páginas, dirigido a reactivar la estancada vida política de Egipto.
Su preámbulo, que comienza con la frase "Nosotros, el pueblo egipcio", se puede leer como un duro ataque al orden político actual del país y llama a poner fin al miedo y al despotismo.
Entre las propuestas del documento se encuentra el fin del Estado de emergencia que se impuso desde el asesinato del Presidente Anwar Sadat en 1981.
Esa "emergencia" aparentemente interminable ha tenido como consecuencia severas restricciones, o incluso suspensiones, de las libertades individuales y políticas.
Otras propuestas incluyen limitar los amplios poderes otorgados al Presidente en la constitución de 1971 e introducir elecciones presidenciales directas con múltiples candidatos.
El borrador de constitución transformaría a Egipto en una república parlamentaria.
El dominante Partido Democrático Nacional (PDN) tiene una opinión distinta y aduce que el cambio político se puede lograr sin una reforma constitucional.
El PDN cree aparentemente que la democratización debe comenzar cambiando la cultura política e inculcando valores democráticos.
Esos pasos precederían a las reformas legales y constitucionales concretas como las que propone Hizb al ghad.
Sin embargo, hasta ahora el PDN ha desperdiciado todas las oportunidades concebibles para obtener apoyo popular mediante la propuesta de un programa de reformas diseñado para lograr aumentos reales en la participación pública.
Esta es una de las razones por las que el llamado de Mubarak a realizar elecciones presidenciales con candidatos múltiples no galvanizó al electorado egipcio.
En efecto, su gobierno prefiere ofrecer sólo iniciativas huecas que se concentran en la economía.
El conflicto entre los dos puntos de vista sobre las reformas no debe opacar el hecho de que existe un consenso general en Egipto: se necesitan desde hace mucho tiempo reformas sustanciales de algún tipo.
Más importante aún, las voces liberales de Egipto no son una mera respuesta a las iniciativas democráticas de los Estados Unidos.
Son un desafío de origen local a un orden político arraigado y van montadas sobre una poderosa corriente histórica.
Escribo esto en Nueva York a comienzos de agosto, cuando el alcalde ha declarado una "emergencia por el calor" para prevenir interrupciones generalizadas del servicio eléctrico a consecuencia del intenso uso de los aparatos de aire acondicionado que se espera.
Los empleados municipales podrían exponerse a acusaciones penales, si fijan sus termostatos por debajo de 78 grados Fahrenheit (25,5 Celsius).
No obstante, el uso de la electricidad ha alcanzado niveles casi sin precedentes.
Entretanto, California he emergido de su propia ola de calor sin precedentes.
En los Estados Unidos en conjunto, los seis primeros meses de 2006 fueron los más calurosos en más de un siglo.
Europa está experimentando también un verano inhabitualmente caluroso.
En julio hubo nuevos máximos de temperatura en Inglaterra y los Países Bajos, donde los registros de temperaturas se remontan a 300 años atrás.
El caluroso verano septentrional cuadra perfectamente con el estreno de Una verdad incómoda, documental que cuenta con la participación del ex Vicepresidente de los Estados Unidos Al Gore.
Mediante gráficos, imágenes y otras informaciones notables, en él se argumenta de forma convincente que nuestras emisiones de dióxido de carbono están causando el calentamiento del planeta o, como mínimo, contribuyendo a él y que debemos abordar urgentemente esa cuestión.
Los estadounidenses suelen hablar mucho de moralidad y justicia, pero la mayoría de ellos siguen sin darse cuenta de que la negativa de su país a firmar el Protocolo de Kyoto y su consiguiente actitud –la de que todo sigue igual– para con las emisiones de gases que producen el efecto de invernadero es una falta moral de lo más grave.
Ya está teniendo consecuencias perjudiciales para otros y la mayor injusticia es la de que son los ricos los que está utilizando la mayor parte de la energía que provoca las emisiones causantes del cambio climático, mientras que los pobres serán quienes carguen con la mayor parte de los costos.
(Para que el lector vea lo que puede hacer con vistas a reducir su contribución, puede consultar www.climatecrisis.net.)
Para ver la injusticia, me basta con echar un vistazo al aparato de aire acondicionado que mantiene mi despacho soportable.
Si bien he hecho más de lo que pidió el alcalde, al fijarlo en 82F (27C), sigo siendo parte de un circuito de retroalimentación.
Lucho contra el calor utilizando más energía, lo que contribuye a la quema de más combustible fósil y a la emisión de más gases de efecto de invernadero en la atmósfera y a un mayor calentamiento del planeta.
Ocurrió incluso cuando estaba viendo Una verdad incómoda: en una noche calurosa, la sala de cine estaba tan fresca, que lamenté no haber llevado conmigo una chaqueta.
El calor mata.
Una ola de calor en Francia causó unas 35.000 muertes en Francia en 2003 y otra similar a la que hubo en Gran Bretaña el mes pasado causó más de 2.000 muertes, según cálculos oficiales aproximados.
Aunque no se puede atribuir ninguna ola de calor determinada al calentamiento del planeta, éste hará que semejantes fenómenos sean más frecuentes.
Además, si se permite que el calentamiento del planeta siga avanzando, el número de muertes que ocurren cuando las precipitaciones resultan más erráticas y causan tanto sequías prolongadas como inundaciones muy graves superarán con mucho el provocado por el calor en Europa.
Unos huracanes intensos y más frecuentes matarán a muchas más personas.
La fusión del hielo polar causará el aumento del nivel del mar, que inundará las fértiles regiones bajas de los deltas, en las que centenares de millones de personas cultivan los productos con los que se alimentan.
Se extenderán las enfermedades tropicales, que matarán a aún más personas.
Los muertos serán de forma abrumadora quienes carezcan de recursos para adaptarse, para buscar fuentes substitutivas de alimentos y no dispongan de acceso a la atención de salud.
Incluso en países ricos, no suelen ser los ricos los que mueren en los desastres naturales.
Cuando el huracán Katrina afectó a Nueva Orleáns, quienes murieron fueron los pobres de las zonas bajas que no tenían automóviles para escapar.
Si así ocurre en un país como los Estados Unidos, con infraestructuras bastante eficientes y los recursos necesarios para ayudar a sus ciudadanos en momentos de crisis, más evidente aún resulta cuando los desastres afectan a países en desarrollo, porque sus gobiernos carecen de los recursos necesarios y porque, a la hora de prestar asistencia exterior, las naciones ricas no cuentan las vidas humanas de forma igual.
Según cifras de las Naciones Unidas, en 2002 las emisiones por habitante de los gases que provocan el efecto de invernadero en los Estados Unidos fueron 16 veces superiores a las de la India, 60 veces superiores a las de Bangladesh y más de 200 veces superiores a las de Etiopía, Malí o Chad.
Otras naciones desarrolladas con emisiones casi equivalentes a las de los EE.UU. son Australia, el Canadá y Luxemburgo.
Por otra parte, Rusia, Alemania, Gran Bretaña, Italia, Francia y España tienen niveles entre la mitad y una cuarta parte de las estadounidenses.
El nivel de estos países sigue siendo superior en gran medida a la media mundial y más de 50 veces el de las naciones más pobres en las que habrá muertes causadas por el calentamiento del planeta.
Si un contaminador perjudica a otros, los perjudicados suelen tener un remedio jurídico.
Por ejemplo, si una fábrica vierte productos químicos tóxicos en un río que yo uso para regar mi explotación agraria y mata mis cultivos, puedo demandar al propietario de la fábrica.
Si las naciones ricas contaminan la atmósfera con dióxido de carbono y destruyen mis cultivos con el cambio de tónica en las precipitaciones o mis campos resultan inundados por un aumento del nivel del mar, ¿no debería poder también demandar?
Camilla Toulmin, que dirige el Instituto Internacional de Medio Ambiente y Desarrollo, ONG radicada en Londres, asistió a una conferencia sobre el cambio climático que Al Gore pronunció en junio.
Le preguntó qué pensaba sobre la compensación a quienes se ven más afectados por el cambio climático, pero han contribuido menos a causarlo.
Según informa en www.opendemocracy.net, la pregunta pareció tomarlo desprevenido y no apoyó esa idea.
Como Toulmin, yo me pregunto si es ésa una verdad que resulta sencillamente demasiado incómoda, incluso para él.
La política de defensa de Estados Unidos está en una encrucijada.
Desde 1997, el Congreso de ese país ha exigido que el Departamento de Defensa elabore un examen profundo sobre el tema cada cuatro años.
El departamento está elaborando actualmente el tercero de esos informes y lo dará a conocer en los próximos meses.
El examen será aparentemente todo un hito.
El último Examen Cuatrienal de Defensa se publicó unas semanas después de los ataques terroristas del 11 de septiembre de 2001.
Como resultado, sólo dio indicios de la estrategia en contra del terrorismo que estaba por venir.
En contraste, el examen de 2005 representará varios años de pensamiento de la administración Bush, y por lo tanto será un indicador clave del curso que tomará en el futuro la política de defensa estadounidense.
La estrategia maestra que es el fundamento de la política de defensa estadounidense no ha sufrido cambios importantes desde 2002.
Enfocada al terrorismo, la estrategia llama a fortalecer la red de socios internacionales que buscan erradicar el terrorismo internacional y a emprender acciones directas contra las organizaciones terroristas y sus patrocinadores.
En última instancia busca abordar lo que el Presidente Bush considera que son las raíces del terrorismo, sobre todo la ausencia de sistemas políticos abiertos y de oportunidades económicas.
Lo que está cambiando es la forma en la que se está utilizando la fuerza militar de los EU para aplicar esa estrategia.
No hay mucha duda de que el Examen de la Defensa de 2005 formalizará el cambio de enfoque que se ha dado desde el 11 de septiembre de 2001.
Antes de eso, las fuerzas armadas estadounidenses se concentraban en una victoria rápida en un frente de guerra importante en contra de las fuerzas de otro Estado.
Hoy, sin embargo, es más probable que se utilice a las fuerzas armadas de los EU para estabilizar y reconstruir Estados fracasados, ayudar a socios a contrarrestar la insurgencia y el terrorismo, controlar armas nucleares cuando los regímenes caen o erradicar directamente a organizaciones terroristas y sus simpatizantes.
Eso requiere un tipo distinto de fuerza, que sea capaz de correr un maratón en lugar de una carrera corta y de mantener operaciones grandes durante períodos largos.
La configuración global de las fuerzas armadas de Estados Unidos también está cambiando.
El objetivo es mantener a la mayoría de los efectivos en casa, con una red de bases con poco personal en el extranjero que sirvan como sitios de operaciones de avanzada durante crisis o guerras.
En lugar de ser réplicas en miniatura de Estados Unidos, muchas de esas bases estarán operadas en conjunto con o por la nación huésped.
Ello capitalizará la capacidad de las fuerzas armadas estadounidenses de proyectar fuerzas rápidamente en todo el mundo y a la vez ofrecerá una forma más flexible y políticamente aceptable de hacerlo.
Pero más allá de los cambios en curso quedan preguntas estratégicas importantes.
Primero, ¿cuánta capacidad convencional para la guerra deben conservar los EU?
El objetivo es conservar la suficiente para disuadir a los agresores, pero no tanta que vaya en detrimento de otras misiones más probables.
Segundo, ¿cuál será la relación de Estados Unidos con sus aliados tradicionales?
¿Seguirán siendo pieza central de la estrategia estadounidense alianzas formales como la OTAN, o serán sustituidas por coaliciones específicas para cada misión?
Tercero, ¿cuánto deben seguir inviertiendo los EU  en armas avanzadas de alta tecnología más adecuadas para enemigos convencionales que para luchar contra terroristas o insurgentes?
Los sistemas como la aeronave F/A-22 Raptor y el Sistema de Combate Futuro del ejército son extraordinariamente costosos.
En momentos en que hay presiones sobre el presupuesto de defensa debido a las operaciones en Iraq y Afganistán y en que el equipo militar existente requiere reparaciones o ser sustituido, surgen preguntas sobre si tales programas son buenas inversiones.
Tercero, ¿cuál es el tamaño adecuado de las fuerzas armadas de los EU?
Muchos intelectuales de la defensa, ex líderes militares y políticos piensan que las fuerzas de Estados Unidos, sobre todo las fuerzas de tierra, son demasiado pequeñas para implementar la estrategia maestra de Bush.
Por otra parte, el Secretario de la Defensa, Donald Rumsfeld, cree que el tamaño de las fuerzas armadas es adecuado si se le reorganiza para obtener la máxima eficiencia.
También le preocupa que un aumento en el tamaño de las fuerzas armadas reducirá los fondos disponibles para la tecnología y los sistemas avanzados.
Puesto que Rumsfeld es el principal arquitecto del próximo examen de defensa, es muy poco probable que en él se recomiende un aumento en el tamaño de las fuerzas.
Los cambios que se están dando en la política de defensa estadounidense reflejan supuestos de planeación.
La estrategia que emerja será fuerte en la medida que esos supuestos sean acertados.
En el próximo examen de defensa se ordenarán cambios basados en los acontecimientos de los últimos cinco años, centrados sobre todo en Iraq, Afganistán y otros aspectos de la guerra contra el terrorismo.
La pregunta es si las misiones militares futuras de los Estados Unidos habrán de replicar las de los últimos cinco años.
Si no, los EU podrían estarse preparando para la última guerra y no para la siguiente.
Es de esperar que el Examen de Defensa 2005 aborde este tema, aunque seguramente contestará algunas preguntas estratégicas y dejará otras abiertas al debate.
En cualquier caso, el nuevo examen servirá como hoja de ruta para la política de defensa de los EU en el futuro, y por ello afectará tanto a los socios como a los adversarios del país.
El 4 y 5 de noviembre se llevó a cabo la cuarta Cumbre de las Américas en Mar del Plata, Argentina.
Los jefes de estado de los países democráticos del hemisferio se reunieron para analizar temas económicos, políticos y sociales... y para perder otra oportunidad de crear una nueva y más saludable relación entre los Estados Unidos y sus vecinos latinoamericanos.
De hecho, la cumbre no dio la oportunidad para más que sacar otra fotografía de gran tamaño.
No se solucionaron problemas importantes ni se hicieron avances en los muchos temas que dividen cada vez más a los países de América Latina y los Estados Unidos.
En particular, no se dieron pasos hacia la creación de un área de libre comercio para la región.
Esto es aún más decepcionante si se considera que los líderes de la región declararon hace más de una década, en la primera Cumbre de las Américas realizada en Miami en diciembre de 1994, que las negociaciones sobre el libre comercio “concluirían a más tardar el año 2005”.
El punto central que ha marcado el fracaso en dar pasos tendientes a la creación del Área de Libre Comercio de las Américas (ALCA) es la negativa de EE.UU., y de la administración Bush, a abrir su sector agrícola a la competencia de países como Argentina, Brasil y Uruguay.
Es verdad que Estados Unidos no es el país con el peor historial en cuanto a proteccionismo agrícola; las distorsiones comerciales de la Unión Europea son bastante más generalizadas.
Sin embargo, también es cierto que si EE.UU. desea mejorar las relaciones con sus vecinos del sur, tendría que hacer importantes concesiones bilaterales con los países latinoamericanos.
Ante la falta de un liderazgo estadounidense en temas de comercio internacional, la mayoría de los países latinoamericanos se negarán a abrir más sus economías a la competencia extranjera, e incluso algunos pueden volver a un mayor proteccionismo.
Lamentablemente, la falta de avances en asuntos relacionados con el libre comercio no es lo único que aflige las relaciones entre EE.UU. y América Latina.
Hay también graves problemas diplomáticos y políticos.
Muy pocos países latinoamericanos apoyaron la guerra de Irak; de hecho, sólo un puñado de pequeños países de la región aportó tropas a la así llamada “coalición de los dispuestos”, y hoy sólo El Salvador tiene todavía soldados en Irak.
En términos más generales, la mayoría de los gobiernos latinoamericanos es cada vez más crítica de la política exterior de la administración Bush, y es poco probable que apoyen iniciativas de importancia en los foros internacionales, incluidas las Naciones Unidas.
Más aún, una cantidad creciente de países de América Latina está girando hacia la izquierda, y Hugo Chávez, el beligerante y antiestadounidense presidente venezolano, se está haciendo cada vez más popular en todos y cada uno de los países de la región.
En toda América Latina, los votantes se están volviendo más escépticos de las políticas orientadas al mercado y la globalización, haciendo más probable que en los próximos años y bajo nuevos líderes, las políticas de la región tiendan menos a abrirse a la inversión extranjera en general y los intereses económicos de EE.UU. en particular.
No es demasiado tarde para que EE.UU. recupere su influencia política y diplomática en América Latina.
Pero mejorar las relaciones con sus vecinos del sur exigirá que haga compromisos en diferentes niveles.
Tres compromisos tienen especial importancia.
Primero, EE.UU. debe reducir su proteccionismo agrícola.
Segundo, la reforma sobre inmigración a EE.UU. debe establecerse de un modo que proteja los derechos de los inmigrantes latinoamericanos.
Y, en tercer lugar, Estados Unidos debe apoyar las demandas de los países de América Latina de tener mayor peso en instituciones internacionales como el Banco Mundial y el Fondo Monetario Internacional.
Estas iniciativas darían una señal a los líderes latinoamericanos de que, a pesar de las apariencias en sentido contrario (incluida la última Cumbre de las Américas), la región no ha sido completamente dejada de lado por el Presidente Bush y los Estados Unidos.
CAMBRIDGE – El año próximo se celebra el 50 aniversario del Tratado de Seguridad de Estados Unidos y Japón, un elemento central de estabilidad en Asia del Este durante medio siglo.
Pero ahora que los japoneses están experimentando un período de incertidumbre política interna, y que las pruebas nucleares y lanzamientos de misiles de Corea del Norte aumentan su ansiedad, ¿Japón revertirá su decisión duradera de no buscar una capacidad nacional de disuasión nuclear?
¿La alianza entre Estados Unidos y Japón está llegando a su fin?
A comienzos de los años 1990, muchos norteamericanos consideraban a Japón como una amenaza económica.
Algunos -en ambos países- veían la alianza de seguridad como una reliquia de la Guerra Fría que había que desechar.
Estas tendencias se revirtieron con el &quot;Informe de Estrategia de Asia del Este&quot; de 1995 de la administración Clinton.
En 1996, la Declaración Clinton-Hashimoto determinó que la alianza de seguridad de Estados Unidos y Japón era la base de la estabilidad que permitiría una creciente prosperidad en Asia del Este tras la Guerra Fría.
Esa estrategia ha perdurado sobre una base bipartidaria en Estados Unidos, y las encuestas demuestran que aún cuenta con una amplia aceptación en Japón.
La mayoría de los observadores que siguen de cerca la relación coinciden en que la alianza de Estados Unidos y Japón está en mucho mejor estado hoy que hace 15 años.
No obstante, la alianza enfrenta tres desafíos importantes en un nuevo contexto externo.
Uno es Corea del Norte, cuyo comportamiento reciente ha sido astuto y engañoso.
Los norcoreanos han violado sus acuerdos, sabiendo que a China, el país con el mayor apalancamiento potencial, le preocupa y mucho la caída del régimen en Corea del Norte, y la consiguiente amenaza de caos en sus fronteras.
Japón oficialmente respalda el objetivo de un mundo no nuclear, pero depende de la disuasión nuclear extendida de Estados Unidos, y quiere evitar ser objeto de un chantaje nuclear por parte de Corea del Norte (o China).
Los japoneses temen que la credibilidad de la disuasión extendida norteamericana se vea debilitada si Estados Unidos reduce sus fuerzas nucleares hasta una paridad con China.
Sin embargo, es un error creer que la disuasión extendida depende de una paridad en la cantidad de armas nucleares.
Depende, más bien, de una combinación de capacidad y credibilidad.
Durante la Guerra Fría, Estados Unidos pudo defender Berlín porque nuestra promesa de hacerlo se tornó creíble gracias a la OTAN y a la presencia de tropas norteamericanas, cuyas vidas estarían en la línea de combate en caso de un ataque soviético.
De hecho, la mejor garantía de una disuasión extendida de Estados Unidos para Japón sigue siendo la presencia de aproximadamente 50.000 tropas norteamericanas (que Japón ayuda a mantener con el respaldo generoso de un país anfitrión).
La credibilidad también se ve favorecida por proyectos conjuntos como el desarrollo de una defensa de misiles balísticos a nivel regional.
Igualmente importantes son las acciones norteamericanas que demuestran la alta prioridad que Estados Unidos le asigna a la alianza, y sus garantías de no adoptar, como teme Japón, una actitud de &quot;prescindir de Japón&quot; en sus relaciones con Asia.
Es por esto que fue tan importante que el primer viaje de la secretaria de Estado norteamericana, Hillary Clinton, fuera a Asia, y que su primera parada haya sido Japón.
También es por eso que es erróneo hablar de un G-2 formal con China, y no de una cooperación multilateral.
Un segundo desafío para Japón es el marcado crecimiento de la economía china.
Si bien China es un socio comercial importante, su creciente poder pone nervioso a Japón.
Mientras se renegociaba la alianza de seguridad de Estados Unidos y Japón en los años 1990, los líderes japoneses a veces me preguntaban en privado si Estados Unidos abandonaría a Japón a favor de China.
Yo les respondía entonces (y ahora) que existen pocas perspectivas de un cambio de rumbo de este tipo, por dos razones.
Primero, China plantea una amenaza potencial, mientras que Japón no.
Segundo, Estados Unidos comparte valores democráticos con Japón, y China no es una democracia.  
Es más, la evolución interna de China sigue siendo incierta.
Si bien los chinos hoy tienen más libertades que en cualquier otro momento de su historia, la evolución política de China ha quedado rezagada respecto de su progreso económico.
A diferencia de India, China no ha solucionado el problema de la participación política.
Siempre existe el peligro residual de que China abrace el nacionalismo para evitar problemas domésticos.
Al mismo tiempo, está en el interés de Estados Unidos, Japón y China que el ascenso de China sea pacífico y armonioso (según las palabras de los líderes chinos).
Basta con tratar a China como un enemigo para garantizarse la enemistad.
Es por eso que la estrategia de integración, además de constituir un cerco contra la incertidumbre, tiene sentido tanto para Estados Unidos como para Japón.
De hecho, existen buenos motivos para que Estados Unidos, Japón y China se involucren en áreas de cooperación trilateral y regional.
Tercero, la alianza entre Estados Unidos y Japón tendrá que enfrentar una nueva serie de desafíos transnacionales para nuestros intereses vitales, como las pandemias, el terrorismo y las emigraciones de individuos provenientes de estados fallidos.
Entre estos desafíos hay uno que ocupa un lugar preponderante: la amenaza planteada por el calentamiento global, ahora que China ha superado a Estados Unidos como el principal productor de emisiones de dióxido de carbono (aunque no en términos de emisiones per capita).
Afortunadamente, ésta es una zona que juega a favor de Japón.
Si bien algunos japoneses se quejan de la naturaleza desigual de los componentes de seguridad de la alianza, debido a los límites que Japón ha aceptado respecto del uso de la fuerza, en estas nuevas áreas, Japón es un socio más fuerte.
La asistencia japonesa al desarrollo en el exterior, en lugares que van desde África hasta Afganistán, su participación en proyectos globales de salud, su respaldo de las Naciones Unidas, su participación naval en operaciones antipiratería y su investigación y desarrollo en eficiencia energética ubican a Japón a la vanguardia en lo que se refiere a encarar los nuevos desafíos transnacionales.
Dada la agenda de hoy, existe un enorme potencial para una asociación equitativa, que trabaje en conjunto con otros en el suministro de bienes públicos globales que beneficiarán a Estados Unidos, Japón y el resto del mundo.
Es por eso que sigo siendo optimista sobre el futuro de la alianza de Estados Unidos y Japón.
El Banco Mundial y el FMI terminaron sus reuniones anuales, las cuales fueron recibidas por múltiples manifestaciones callejeras y una escasez de ideas innovadoras.
En el presente texto George Soros sugiere una osada nueva táctica para reestructurar el sistema financiero mundial.
El sistema financiero internacional está descompuesto en el sentido de que no es capaz de proveer el capital adecuado a los países que lo necesitan más y sí califican para obtenerlo.
Los mercados financieros globales absorben la mayoría de los ahorros mundiales hacia el centro, pero no logran bombear el dinero de vuelta a la periferia.
Sin duda, desde 1997 ha habido un flujo inverso de capital desde los países ubicados en la pobre periferia de la economía mundial hasta aquellos que radican en el adinerado centro.
Los hechos hablan por sí mismos.
Estados Unidos (EEUU) tiene un déficit crónico en la cuenta corriente que se acerca a un sorprendente 5% del PIB; $242 mil millones en la primera mitad del presente año.
Al mismo tiempo, Brasil, el cual ha aplicado políticas económicas adecuadas y tiene un presupuesto y un superávit comercial sanos, no puede refinanciar su deuda a tasas aceptables.
La creencia prevaleciente de que la disciplina de mercado corrige tales desequilibrios es falsa, por dos razones: primero, los mercados financieros son inherentemente inestables; segundo, el sistema financiero internacional está predispuesto en favor de la zona central en la que se encuentra el dinero.

La inestabilidad surge porque los mercados financieros intentan descontar un futuro que depende de su propio comportamiento.
Ahora es bien reconocido que eso puede llevar a lo que los economistas llaman "equilibrios múltiples", pero seguimos negando la clara implicación que eso tiene: no se puede abandonar a los mercados financieros a sus propios dispositivos.
En la práctica, claro, nunca se ha permitido que los mercados financieros funcionen a partir de sus propios dispositivos.
Los países ricos, encabezados por EEUU, están a cargo.
Su tarea principal es proteger sus propios intereses.
Cuando estos países están en problemas, las autoridades intervienen con decisión.
Los países que no pueden pedir préstamos en su propia moneda en los mercados internacionales, no tienen ese poder.
Tienen que recurrir al FMI, y el FMI está más preocupado por la estabilidad financiera internacional que por permitir que los países en desarrollo apliquen las políticas contracíclicas necesarias para evitar la recesión.
Hasta hace poco, los programas de rescate del FMI estaban diseñados para permitir que los países deudores cumplieran con sus obligaciones.
Los contribuyentes de los países deudores, como México, pagaban el pato.
Esto era quizá injusto, pero por lo menos mantenía el flujo de dinero hacia la periferia.
La crisis de los mercados emergentes ocurrida entre 1997 y 1998 cambió todo eso.
Esa crisis no se atribuyó a la inestabilidad de los mercados financieros y a la predisposición del sistema, sino al "riesgo moral" introducido por los paquetes de rescate del FMI.
Esto llevó a una vuelta en u: de paquetes de rescate a " bail-ins ", y a la distribución de la carga en el sector privado.
Se redujo el riesgo moral pero se incrementaron los riesgos que implica el invertir en los mercados emergentes.
Esos riesgos se reflejan ahora en los precios de mercado, la fuente del problema actual.
¿Qué puede evitar que la situación se deteriore más y acabe quizá en una crisis sistémica?
En términos muy generales, debemos crear un campo de juego más nivelado.
Imponer la disciplina de mercado a países que aplican políticas poco sanas no tiene nada de malo, pero la relación riesgo-recompensa para los préstamos y las inversiones se ha inclinado demasiado en contra de la periferia.
Los países que sí califican deberían tener acceso a un acreedor de último recurso y debería permitírseles utilizar políticas contracíclicas.
Brasil, por ejemplo, se enfrenta a un caso no ambiguo de falla de mercado.
Aunque la máxima tasa sostenible de interes está cerca del 10% en términos reales, la deuda denominada en dólares que tiene Brasil genera un 24.5%.
Un pagaré del Real con validez de un año paga 27%.
A tales tasas, Brasil se dirige a la bancarrota.
Si no hay un acreedor de último recurso que asegure que el crédito pueda obtenerse al 10% o menos, no puede esperarse que Brasil cumpla con sus pagos, lo que le daría un severo golpe tanto a Brasil como al sistema financiero internacional.
En donde hay voluntad política, hay una salida.
Para empezar, los bancos centrales de EEUU, Europa, Japón y Gran Bretaña podrían aceptar papel brasileño en sus ventanillas de descuento.
El FMI podría dar garantías a los bancos centrales contra el riesgo de mercado a precios corrientes.
Esto le daría un tremendo impulso al mercado y reduciría las tasas de interés drásticamente.
Naturalmente, todas las garantías dependerían de la condición de que Brasil se atenga al acuerdo con el FMI.
Si fuese exitosa, la garantía del FMI nunca sería invocada.
Lo que propongo es novedoso: apalancaría el préstamo de $30 mil millones del FMI a Brasil por unas diez veces (y establecería un útil precedente).
Por desgracia, un esquema de ese tipo excede la imaginación y la voluntad política de los accionistas del FMI.
Pero seamos claros: el no ser capaces de solucionar el problema podría tener consecuencias desastrosas.
Después de todo, ¿cómo afectaría a México la falta de pago de Brasil?
Para enfrentar el problema más general, el que abarca todo el sistema, debemos encontrar maneras de estimular el crecimiento generado domésticamente en los países de la periferia.
Los países que aplican políticas macroeconómicas sanas no obtienen suficientes beneficios económicos de ello.
Esto genera un descontento político que podría tener consecuencias adversas más allá de la esfera económica.
Hoy en día, EEUU funge como el motor de la economía global.
Pero un déficit crónico en la cuenta corriente no es sano, ni justo, ni sostenible en el largo plazo.
El hecho de que el motor estadounidense está echando chispas es más urgente.
Darle marcha a otro motor sería de provecho para todos.
Con tal propósito, propuse una edición de Derechos Especiales de Giro (SDR) que los países ricos donarían para la asistencia internacional.
Esta es una propuesta cuyo tiempo ha llegado porque la economía mundial vacila al borde de la deflación.
Hasta hace poco, la globalización se desarrolló sobre un trasfondo de auge global; ahora vivimos un mercado global a la baja.
Me temo que la globalización podría no sobrevivir a menos de que encontremos nuevas formas de estimular la economía global.
El esquema de donación de SDR activaría recursos que ahora están inactivos, beneficiando así a donadores y a receptores.
También reduciría la creciente desigualdad entre los países ricos y los pobres.
KIEV – Las elecciones parlamentarias de Ucrania el 28 de octubre no será ni libres ni justas.
A ocho improductivos años de la Revolución Naranja del año 2004, la oposición democrática se encuentra desalentada y desmoralizada.
Aun así, las elecciones pueden poner a prueba el poder del presidente Viktor Yanukovych.
Yanukovich llegó al poder en febrero del año 2010, mediante elecciones que se calificaron como libres y justas (celebradas en una época en la que “Freedom House” aún calificaba a Ucrania como un país democrático).
Sin embargo, rápidamente él consolidó el poder y convirtió a Ucrania en un Estado ligeramente autoritario.
Se ha condenado a prisión a una docena de políticos prominentes, entre ellos a la ex primera ministra Yulia Tymoshenko y al ex ministro del Interior Yuri Lutsenko.
Tymoshenko, quien fue y sigue siendo la líder de la oposición liberal y pro-occidental, fue condenada a siete años de prisión por un acuerdo con Rusia sobre gas por el cual ni siquiera se la acusó de haberse beneficiado personalmente.
Sin ella, la oposición democrática no tiene un líder fuerte.
Pero Yanukovich no paró en este hecho.
Ejerce una fuerte presión sobre los canales de televisión privados, y ha bloqueado licencias y el acceso a la televisión vía cable del canal independiente de televisión TVI, canal que ha expuesto los casos de corrupción más graves de su administración.
Por otra parte, utiliza de manera amplia al servicio civil y a las autoridades policiales para reprimir a la oposición y para promocionar a sus protegidos.
Y sin embargo, la próxima contienda electoral es importante.
Ucrania tiene una sociedad civil dinámica y comunicaciones vía Internet sin restricciones.
Pero la oposición, que aglutina a la mitad del país, está muy desmoralizada después de cinco años de estancamiento entre los líderes de la Revolución Naranja, por la cual la mayor parte de la culpa recae sobre el ex presidente Viktor Yushchenko, quien según casi todas las opiniones ha traicionado el avance democrático que representaba.
Ahora lidera un partido que apoya a Yanukovich, que incluso ha permitido que Yushchenko permanezca en la residencia presidencial desde que dejó su cargo.
Los votantes ucranianos son volubles.
Votaron en contra de quienes estaban en el poder en las elecciones presidenciales de 1994, 2004 y 2010.
Pueden hacer esto de nuevo.
La más reciente encuesta de opinión pública sugieren que el Partido de las Regiones de Yanukovich obtendría un 28% de los votos, y que su único aliado que va a superar el umbral electoral del 5% sería el partido de los comunistas, que obtendría el 11%, con lo que se supone que alcanzará a un total del 39%, en comparación con el 36% que sumarían los dos partidos de la oposición: el partido Patria de Tymoshenko que obtendría un 19% y el UDAR del campeón mundial de boxeo Vitali Klitschko que llegaría a un 17%.
La naturaleza depredadora del gobierno de Yanukovich no está exactamente bien escondida, sus familiares y leales partidarios controlan el aparato de seguridad y las principales agencias económicas.
El susto que tiene a la oposición democrática está bien fundamentado, y Yanukovich está anulando a dicha oposición a través de toda forma que se considere razonablemente suave.
Previendo que su partido podría perder las próximas elecciones si el sistema de votación proporcional de Ucrania se mantuviera, Yanukovych ha regresado al sistema electoral del año 2002, según el cual sólo la mitad de los 450 escaños se distribuirán proporcionalmente.
Los restantes 225 escaños serán asignados al ganador se lleve las circunscripciones electorales uninominales&nbsp; – un cambio que otorga a los magnates regionales una gran oportunidad para comprar escaños.
Pero Yanukovych fue incapaz de prever que los magnates se atreverían a serle desleales.
En un principio, su gobierno contenía nueve grupos de grandes empresarios, pero esa cifra se ha reducido gradualmente, e incluso los hombres de negocios más importantes se han visto marginados por sus principales partidarios, quienes según rumores ampliamente difundidos se enriquecen a costa tanto del Estado como de las empresas privadas.
A diferencia del presidente de Rusia, Vladimir Putin, Yanukovych parece haber arrollado a demasiados hombres de negocio demasiado rápido, sobrevalorando su poder y reduciendo su base de apoyo.
En efecto, parece que ha convertido en sus enemigos a todos los principales oligarcas de Ucrania.
Cada verano, el prominente hombre de negocios ucraniano Victor Pinchuk organiza una importante conferencia internacional, llamada la Estrategia Europea de Yalta (Yalta European Strategy), a la cual asiste la élite ucraniana como también prominentes personajes extranjeros.
Este mes de septiembre, la lección aprendida en dicha conferencia fue que Yanukovych se ha aislado no sólo de Occidente y de Rusia, sino que también de sus principales partidarios en el país.
Los magnates ucranianos no son tontos.
Ellos ven las próximas elecciones como su última oportunidad para hacerle frente a Yanukovych.
Los muchos parlamentarios que serán elegidos en circunscripciones uninominales son más propensos a obedecer a dichos magnates que a Yanukovych.
Bajo el sistema electoral vigente en el año 2002, el partido en el poder se desintegró rápidamente en nueve facciones oligarcas.
Es probable que algo similar ocurra en esta ocasión.
Puede que los magnates no puedan expulsar a Yanukovych, pero pondrán a prueba su poder.
Sus representantes públicos más locuaces son el vice-primer ministro Valeriy Khoroshkovskiy y el ministro de Economía, Petro Poroshenko, que fue una fuerza importante detrás de la Revolución Naranja.
La principal objeción que tienen los empresarios en contra de Yanukovych es que él prefiere mantener a Tymoshenko en la cárcel en lugar de obtener un Acuerdo de Asociación con la Unión Europea.
El ya concluido acuerdo de libre comercio con la Unión Europea brindaría a Ucrania acceso a mercados y aumento de exportaciones que son muy necesarios, pero la UE no lo ratificará a menos que se libere a Tymoshenko y cese la represión de la oposición y de los medios de comunicación.
Del mismo modo, los magnates abogan por la restauración de la cooperación con el Fondo Monetario Internacional, porque quieren acceder a créditos a tasas de interés razonables.
Pero Yanukovich se niega a liberalizar los precios del gas, una demanda clave del FMI.
La preocupación sobre que la postura pro-reforma de Occidente impulsaría a Ucrania hacia los abrazos de Rusia es en gran parte infundada.
Las relaciones personales Yanukovich con Putin son tan deficientes que Putin prácticamente llega a todo menos a negarse a hablar con él – aparte de hacerlo para formular demandas absurdas.
El Occidente por lo tanto tiene un papel importante que desempeñar en la contienda electoral, y está enviando a dos mil observadores electorales con el fin de ayudar a garantizar una votación libre y justa.
De hecho, los Estados Unidos y la UE, en especial, tienen un gran interés en el resultado.
Ucrania es un país amigo&nbsp; –&nbsp; un país que siempre se une a “las coaliciones de voluntarios” que prepara Occidente.
Sin embargo, es un país democrático caduco.
Estos países deben ayudar a cambiar esta situación.
El 11 se septiembre es una de esas fechas que marcan una transformación en la política mundial.
Tal como la caída del Muro de Berlín el 9 de noviembre de 1989 significó el fin de la Guerra Fría, el ataque de Al Qaeda a los Estados Unidos abrió una nueva época.
Un grupo no gubernamental mató ese día más estadounidenses que el gobierno del Japón con su ataque sorpresa a Pearl Harbor en otro día de transformación, el 7 de diciembre de 1941.Si bien el movimiento terrorista jihadista había estado creciendo a lo largo de una década, el 9/11 fue un punto de inflexión.
A cinco años de esta nueva era, ¿cómo debemos caracterizarla?
Algunos creen que el 9/11 dio paso a un &quot;choque de civilizaciones&quot; entre el Islam y Occidente.
De hecho, es probable que Osama bin Laden tuviera eso en mente.
El terrorismo es una forma de teatro.
Los extremistas matan gente inocente para dramatizar su mensaje de un modo que impacta y horroriza al público al que desean llegar.
También dependen de lo que Clark McCauley y otros han llamado &quot;política del jujitsu&quot;, en que un luchador más pequeño usa la fuerza del oponente más grande para derrotarlo.
En ese sentido, bin Laden esperaba que EE.UU. se sintiera tentado a iniciar una guerra sangrienta en Afganistán, similar a la intervención soviética dos décadas antes, que había creado un fértil campo de reclutamiento de jihadistas.
Sin embargo, los estadounidenses usaron un nivel de fuerza modesto para derribar el gobierno talibán, evitó una cantidad desproporcionada de víctimas civiles y fue capaz de crear un marco político local.
Si bien estuvo lejos de ser perfecta, la primera ronda de la lucha fue ganada por EE.UU. Al-Qaeda perdió los refugios desde donde planeaba sus ataques, muchos de sus cabecillas fueron eliminados o capturados, y sus vías de comunicación centrales quedaron muy dañadas.
Entonces la administración Bush sucumbió a la arrogancia y cometió el colosal error de invadir Irak sin un amplio apoyo internacional.
Irak proporcionó los símbolos, las víctimas civiles y el campo de reclutamiento que los jihadistas habían buscado en Afganistán.
Irak fue el regalo de George Bush a Osama bin Laden.
Al-Qaeda perdió su capacidad de organización central, pero se convirtió en un símbolo y punto focal alrededor del cual podían agruparse los imitadores con intenciones similares.
Con la ayuda de la Internet, sus símbolos y materiales de entrenamiento se volvieron fácilmente accesibles en todo el mundo.
Si al-Qaeda tuvo un papel directo en los atentados con bomba en Madrid y Londres, o en el reciente plan de hacer explotar aviones de aerolíneas trasatlánticas, es menos importante que la manera como se ha transformado en una potente &quot;marca&quot;.
La segunda ronda fue ganada por los extremistas.
El resultado de las rondas futuras en la lucha contra el terrorismo jihadista dependerá de nuestra capacidad de evitar la trampa de la &quot;política del jujitsu&quot;, lo que exigirá un mayor uso del poder blando de atracción, más que basarnos desproporcionadamente en el poder militar duro, como lo ha hecho la administración Bush.
La lucha no es un choque entre el Islam y Occidente, sino una guerra civil al interior del Islam, entre una minoría de terroristas y una mayoría de creyentes no violentos.
El extremismo jihadista no se puede derrotar a menos que esta mayoría gane.
La fuerza militar, la inteligencia y la cooperación policíaca internacional deben usarse contra los terroristas de línea dura afiliados a al-Qaeda o inspirados por este grupo, pero el poder blando es esencial para atraer a la mayoría y reducir gradualmente el apoyo a los extremistas.
El Secretario de Defensa de EE.UU., Donald Rumsfeld, una vez dijo que la medida del éxito en esta guerra era si la cantidad de terroristas eliminados y desactivados era mayor que la cantidad de los que van ingresando a los grupos extremistas.
Según este parámetro, las cosas van mal.
En noviembre de 2003, la estimación oficial de insurgentes terroristas en Irak giraba en torno a los 5.000.
Este año, se ha estimado en 20.000.
En palabras del Brigadier General Robert Caslen, vicedirector del Pentágono para la guerra contra el terrorismo: &quot;No los estamos matando más rápido de lo que se crean.&quot;
También estamos fallando en la aplicación del poder blando.
Según Caslen, “En el Pentágono estamos rezagados con respecto a nuestros adversarios en el uso de la comunicación, ya sea para reclutar o entrenar&quot;.
La manera en que usamos el poder militar también afecta la medida de Rumsfeld.
Tras 9/11, alrededor del mundo había bastante simpatía y comprensión acerca de la respuesta militar de EE.UU. contra los talibanes.
La invasión estadounidense a Irak, un país no vinculado con los ataques del 9/11, derrochó esa buena voluntad, y el atractivo de EE.UU. en países musulmanes como Indonesia cayó desde un 75% de aprobación en 2000 a la mitad de esa cifra hoy en día.
De hecho, la ocupación de una nación dividida es una empresa llena de dificultades y es casi inevitable que se produzcan episodios como los del Abu Ghraib y Haditha, que afectaron el atractivo de EE.UU. no sólo en Irak, sino en el resto del mundo.
La habilidad de combinar poder duro y blando se denomina poder inteligente.
Cuando la Unión Soviética invadió Hungría y Checoslovaquia durante la Guerra Fría, dañó el poder blando del que había disfrutado en Europa tras las Segunda Guerra Mundial.
Cuando Israel lanzó una larga campaña de bombardeos en el Líbano el mes pasado, generó tantas víctimas civiles que las críticas iniciales a Hizbolah lanzadas por Egipto, Jordania y Arabia Saudita se volvieron insostenibles en la política árabe.
Cuando los excesos terroristas mataron civiles musulmanes inocentes, como lo hicieran la Jihad Islámica de Egipto en 1993 o Abu Musab al-Zarqawi en Amman en 2005, dañaron su propio poder blando y perdieron apoyo.
La lección más importante a cinco años de 9/11 es que no combinar de manera eficaz el poder duro y el blanco en la lucha contra el terrorismo jihadista nos conducirá a una trampa tendida por quienes desean un choque de civilizaciones.
Los musulmanes, incluidos los islamistas, tienen una diversidad de puntos de vista, por lo que debemos tener cuidado de no seguir estrategias que ayuden a que nuestros enemigos unan fuerzas dispares tras una sola bandera.
Tenemos una causa justa y muchos aliados potenciales, pero nuestra incapacidad de combinar el poder duro y el blando en una estrategia inteligente podría terminar siendo fatal.
NUEVA YORK: A pesar de los desplomes del NASDAQ y de la amenaza de recesión en la economía estadounidense, la Nueva Economía llegó para quedarse.
En efecto, sigue siendo la clave para lograr un mejor desempeño en Europa y en Japón en los años venideros.
¿Pero en dónde, exactamente, está el corazón de la Nueva Economía?
¿Se encuentra en la creación de mercados laborales más competitivos, en mejores sistemas tributarios o en la derregulación?
La dirección corporativa es también un motor de la Nueva Economía que no debe subestimarse.
Si los directivos crean estructuras productivas flexibles enfocadas en la generación de riqueza, es fácil para las compañías el ajustarse y el explorar nuevas fuentes de productividad y control de costos.
Si decentralizarse y tomar riesgos es considerado parte de la misión de una compañía, la innovación en productos y en procesos sin duda se dará.
Si, en cambio, los jefes se comportan como los precavidos ejecutores de una rica propiedad, sus compañías pronto parecerán museos.
El desempeño económico de un país, sin duda, es una imagen gemela de sus compañías recidentes.
Los países con compañías excelentes tienen un desempeño excelente.
¿En dónde, entonces, se encuentran las grandes compañías del mundo?
No es de sorprenderse que más de la mitad de las empresas más respetadas sean estadounidenses.
Aunque económicamente Europa es más o menos del mismo tamaño que Estados Unidos (EU), tiene muchos menos equipos corporativos exitosos.
Quizá Japón sea mucho más pequeño que EU o Europa, pero desaprovecha su porción de ingresos o de riqueza del G7.
No podría ser más claro: la economía estadounidense se desempeña increíblemente, así como su sector corporativo; Europa se encuentra muy atrás; y Japón en realidad no figura.
Asomándose al futuro de esta liga profesional de compañías en un periodo de cinco años, el FT considera que podrían darse varios cambios, con una Europa que recupera terreno, un Japón que pierde aún más y un Estados Unidos que pierde algo de terreno también.
Esta mirada al futuro refleja la percepción actual de que la economía estadounidense está "madurando" (palabra que sustituye a la expresión "perdiendo su ventaja") y de que Europa es capaz de recobrar terreno porque la nueva cultura de los negocios está finalmente echando raíz.
Este estudio también refleja con exactitud la realidad de las empresas japonesas: que muy pocas de ellas están logrando llevar a cabo la difícil tarea de la reestructuración, de adoptar una forma de dirigencia moderna, de clase mundial.
La Sony, una firma de clase mundial, se mantiene en la delantera; la NTT se sostiene (la clave de esto es su subsidiaria Docomo), pero es probable que las viejas y cansadas Honda y Matsushita sean relegadas a un estatus de segunda clase.
La dinámica de los próximos 5 años también reflejará una cerrada competencia entre corporaciones exitosas.
El ejemplo más interesante sea quizá la lucha Boeing vs.
Airbus. En el ranking actual, están enganchadas una con otra cerca del fondo en la lista de las mejores firmas del FT.
En 5 años, sin embargo, parece que Airbus subirá de nivel mientras que Boeing se encontrará totalmente fuera de la liga de campeones.
¿Por qué?
Airbus está mirando hacia adelante, ha invertido, y está desarrollando un nuevo Jumbo jet que hará que los productos existentes de la Boeing se vean anticuados e ineficientes.
Boeing se volvió complacente y olvidó que el negocio aeronáutico es un mundo en el que no existe la clemencia.
Cuando pensamos en el potencial económico tendemos a mirar hacia la calidad de la mano de obra, el deseo o la voluntad de trabajar de una persona y el nivel de educación.
Desde esta perspectiva, Europa y Japón deberían quebrar a EU porque tienen sistemas de educación básica que son muy superiores, mientras que la disciplina japonesa debería hacer que los europeos parecieran araganes.
De hecho, el esfuerzo y la educación no son lo más importante.
El ambiente económico en el que la gente trabaja --una economía de mercado versus cierto tipo de socialismo-- es mucho más significativo, así como la organización de los negocios en los que la gente participa.
El mejor modelo de dirección corporativa para producir un desempeño económico fuerte y duradero aún no ha sido descubierto.
En la década de 1980 se respetaba mucho el punto de vista a largo plazo del modelo japonés.
Esto ya no sucede, gracias al malestar económico de Japón.
Después se coqueteó con el modelo alemán de integración negocios-banca, el cual trae a los mercados de capital bajo el propio techo.
Eso perdió su atractivo cuando fue claro que tener relaciones cómodas entre banqueros y jefes resulta en una tolerancia de pobres tazas de recuperación de capital.
Ahora el modelo estadounidense es lo actual: decentralizado, ligero con la dirección de nivel medio, duro con los CEO; y con un código del tipo "no aceptes un no como respuesta".
Pero esto no será la última respuesta, aunque por ahora será la fuerza central de la reestructuración corporativa y el pensamiento gerencial.
Todo esto nos lleva a preguntar si tiene sentido cambiar las culturas corporativas cada 10 o 20 años.
La respuesta pragmática es que hacen falta modelos muy distintos para manejar un mundo estable y estacionario que, en oposición, un mundo en el que la derregulación y la tecnología producen cambios dramáticos todos los días.
El modelo estadounidense funciona en tiempos de cambios rápidos y penetrantes.
Como esto es lo que se avecina en el futuro previsible, agárrense bien.
NEW HAVEN – El 2 de abril, el G-20 celebrará una cumbre en Londres para examinar lo que será –hemos de esperar– un plan internacionalmente coordinado para abordar la crisis económica mundial, pero, ¿puede funcionar de verdad semejante plan?
El problema básico es, naturalmente, la confianza.
Todo el mundo, tanto consumidores como inversores, están anulando planes de gasto en todas partes, porque ahora mismo la economía mundial parece muy peligrosa.
Lo mismo ocurrió durante la Gran Depresión del decenio de 1930.
Un observador contemporáneo, Winthrop Case, lo explicó todo en 1938: la reactivación económica dependía “de la buena voluntad de los compradores individuales y empresariales para hacer adquisiciones que necesariamente vinculan sus recursos durante un período considerable de tiempo.
Para las personas, entraña confianza en su empleo, lo que, a fin de cuentas, remite a la propia confianza de los dirigentes industriales”.
Lamentablemente, la confianza no volvió hasta que la segunda guerra mundial acabó con la depresión.
Para que los dirigentes que se reunirán en Londres tengan éxito en aquello en lo que fracasaron los gobiernos en el decenio de 1930, deben comprometerse con un objetivo presupuestario que sea suficiente para restablecer el pleno empleo en condiciones crediticias normales.
Deben comprometerse también  con un objetivo crediticio que restablezca la normalidad de los préstamos.
Mientras los ciudadanos no tengan un puesto de trabajo y un acceso normal al crédito, no gastarán con normalidad.
Durante la Gran Depresión, no se recurrió a esos objetivos en una escala suficientemente grande, con lo que simplemente se avivó la falta de esperanza pública en que las políticas de estímulo llegaran a dar resultado jamás.
La cumbre del G-20 debe ser también una oportunidad para afirmar algunos principios básicos.
Para inducir confianza, no basta con gastar o prestar exclusivamente.
Los ciudadanos necesitan creer que el dinero representa algo más duradero que las medidas de estímulo, que pueden acabar fracasando.
Al fin y al cabo, la Gran Depresión no acabó simplemente gracias al estímulo en masa que supusieron los gastos relacionados con la guerra.
¿Por qué había de infundir la segunda guerra mundial confianza alguna en el futuro?
Desde luego, la segunda guerra mundial redujo espectacularmente la tasa de desempleo en los Estados Unidos, del 15 por ciento en 1940 al 1 por ciento en 1944, y tuvo un efecto similar en otros países, pero no se debió a un renacimiento de la confianza empresarial, sino a una horrible guerra, pura y simplemente, con el  consiguiente reclutamiento en masa para luchar o para trabajar en las industrias que abastecían el esfuerzo bélico.

La auténtica recuperación de la confianza no ocurrió hasta después de la segunda guerra mundial, cuando el mundo no volvió a sumirse en la depresión.
El Consejo de Asesores Económicos de los Estados Unidos avisó de esa posibilidad en 1949 y no fue el único en hacerlo.
Parece haber más de una razón por la que, al contrario, la confianza volvió con ímpetu.
En primer lugar, hubo una sensación general de “demanda acumulada”.
Después de años de privación (y en muchos países la destrucción física de la guerra), los ciudadanos querían simplemente vivir con normalidad: reconstruir, poseer una casa, un coche y otros bienes de consumo.
La impresión generalizada de que había semejante demanda acumulada hizo creer a la gente que no podía haber otra depresión.
La sensación de una demanda acumulada fue como un potente plan de estímulo económico y tuvo la ventaja de que la gente creyó que sería muy duradera.
De hecho, la misma confianza a largo plazo desencadenó la explosión demográfica de la posguerra.
Sin embargo, según algunos observadores contemporáneos, la “demanda acumulada” fue sólo una parte de aquella historia.
Durante la breve, pero profunda, depresión de 1949, la comentarista financiera Silvia Porter reflexionó sobre las actitudes que condujeron al desplome de 1929: “No vimos nada negativo –de hecho, lo consideramos todo positivo– en el desenfrenado auge especulativo y la inflación crediticia que... acabó en la orgía bolsística de 1929, que ahora parece increíble”.
Pero después, escribió Porter, tras la depresión y la guerra, “comenzamos a aceptar la idea de que cien millones de ciudadanos, al actuar mediante un gobierno central, podían lograr mucho más que cien millones que actuaran como unidades egoístas y separadas.
En una palabra, adoptamos una nueva actitud ante las obligaciones del gobierno”.
Concluía que el efecto positivo de la “demanda acumulada” y de las medidas gubernamentales sólo puede “tener sentido cuando se contemplan sobre el fondo de nuestra nueva concepción económica y política”.
El Plan Marshall, que funcionó de 1947 a 1951, pasó a ser un símbolo de esa nueva actitud.
Los EE.UU. concedieron miles de millones de dólares de ayuda para reconstruir los asolados países de Europa.
La opinión generalizada sobre dicho plan fue la de que reflejaba un nuevo tipo de ilustración, un reconocimiento de la importancia que revestía apoyar a quienes necesitaban ayuda.
No se dejaría a Europa consumirse y el estímulo llegó del extranjero.
Después de la guerra, la teoría económica keynesiana, que en general no fue aceptada o no fue entendida durante la Gran Depresión, pasó a ser la base para un nuevo pacto social.
Era una teoría que resultaba de lo más idónea para una generación que acababa de soportar unos sacrificios excepcionales, pues reafirmó la creencia en nuestra responsabilidad mutua.
Esa clase de creencia inspiradora  intensifica el estímulo económico.
Por eso, todos los compromisos subscritos y todas las intenciones expresadas en la próxima cumbre del G-20 tienen su importancia.
Los países representados deben demostrar un espíritu generoso y hacer funcionar la economía mundial para todo el mundo.
Cuestiones aparentemente periféricas, como la ayuda al mundo en desarrollo y a los pobres, que son quienes más sufren en una crisis como ésta, formarán parte de la historia primordial de la renovación de la confianza, del mismo modo que el Plan Marshall formó parte de la historia de la segunda guerra mundial.
El futuro de Afganistán pende de los esfuerzos de su débil gobierno nacional por conservar apoyo y legitimidad de cara a una creciente insurgencia, los señores de la guerra, el comercio de heroína y una población desilusionada.
A lo largo de un arco que se extiende desde este país al África oriental, la violencia hoy arrecia en Irak, el Líbano, Somalia y más allá, en la región de Darfur de Sudán.
Los políticos, generales e incluso diplomáticos hablan por doquier de maniobras y estrategias militares, pero en todos esos lugares se necesita algo completamente diferente.
La estabilidad llegará sólo cuando existan oportunidades económicas, cuando una palpitante generación de jóvenes pueda encontrar empleo y sustentar una familia, en lugar de tentar fortuna en la violencia.
Una y otra vemos que un ejército extranjero, ya se trate de la OTAN en Afganistán, el de Estados Unidos en Irak, el israelí en la Palestina ocupada o el de Etiopía en Somalia, puede ganar una batalla o hasta una guerra, pero nunca la paz.
La paz tiene que ver con la dignidad y la esperanza en el futuro.
La ocupación militar destroza la dignidad y la pobreza absoluta y el desastre económico destrozan la esperanza.
Sólo es posible lograr la paz con la retirada de las tropas y la llegada de empleos, granjas y fábricas productivas, turismo, atención de salud y escuelas.
Sin estos elementos, la ocupación y la victoria militar rápidamente se convierten en cenizas.
El gobierno de los Estados Unidos ha demostrado estar ciego a estos hechos, pero la comunidad internacional también sigue estando mal preparada para ayudar a recuperar la paz después de los conflictos ocurridos en los países empobrecidos.
Repetidas veces, una paz frágil muere debido a la falta de seguimiento en materia económica.
A pesar de las grandilocuentes promesas de ayuda extranjera, reconstrucción económica y desarrollo en Afganistán, Irak, el Líbano y otras naciones, el historial real de asistencia internacional para la reconstrucción de posguerra es seriamente insuficiente.
La historia se ha vuelto tristemente familiar.
Se organiza una conferencia de donantes internacionales.
Se anuncian promesas de miles de millones de dólares.
Un jefe de estado que recién ha asumido agradece sonriente a la comunidad internacional, incluida la potencia ocupante.
Pasan los meses.
Comienzan a llegar desde Washington equipos de funcionarios del Banco Mundial.
No obstante, la recuperación y reconstrucción reales se hacen esperar, tal vez por años.
Las empresas europeas y estadounidenses que han echado mano de la situación y que están absolutamente poco familiarizadas con las condiciones locales, desperdician tiempo, fondos de ayuda y oportunidades.
Pasan dos o tres años.
Las altisonantes proclamas se convierten en rumas de estudios rancios del Banco Mundial.
Comienza el intercambio de recriminaciones, el ejército ocupante sigue desplegado y se va propagando una nueva insurgencia.
Muchos factores contribuyen a este lamentable orden de cosas, comenzando por la asombrosa incapacidad de EE.UU., Europa y las organizaciones internacionales para comprender la situación desde la perspectiva de los pobres y desplazados.
Su falta de empatía es deplorable, pero además hay problemas conceptuales.
Las agencias internacionales que participan de la reconstrucción post-conflicto hasta ahora no han logrado comprender cómo iniciar o reiniciar el desarrollo económico en condiciones de bajos ingresos.
Es importante distinguir cuatro fases bien diferenciadas de la ayuda externa para poner fin a un conflicto.
En la primera, durante la guerra misma, la ayuda se orienta a fines humanitarios, centrándose en proporcionar alimentos, agua, medicinas de emergencia y campos de refugiados.
En la segunda fase, al término de la guerra, la ayuda sigue siendo principalmente de tipo humanitario, pero ahora se orienta a ayudar a que los desplazados regresen a sus hogares y a desarmar y desactivar a los soldados.
En la tercera fase, que dura de tres a cinco años, la ayuda apoya la primera fase del desarrollo económico de posguerra, que incluye la reconstrucción de escuelas, clínicas, granjas, fábricas y puertos.
En la cuarta fase, la asistencia se dirige a inversiones de largo plazo y al fortalecimiento de instituciones como los tribunales de justicia.
La comunidad internacional, y EE.UU. en particular, deja muchísimo que desear en lo que concierne a la tercera fase.
Una vez que termina un conflicto, las agencias de ayuda parecen paralizarse.
En lugar de enviar ayuda, envían grupos de estudio.
A menudo transcurren años antes de pasar de la asistencia humanitaria al desarrollo económico real.
Para cuando esa ayuda llega, con frecuencia ya es demasiado tarde: la guerra ha vuelto a estallar.
De hecho, es posible reiniciar el desarrollo económico a través de iniciativas específicas de “impacto rápido”.
Puesto que las economías de la mayoría de los países empobrecidos tras el conflicto se basan en la agricultura, es vital recomenzar la producción en este ámbito.
Los agricultores empobrecidos deberían recibir un paquete gratuito de semillas, fertilizantes y equipos de bajo coste (por ejemplo, bombas para irrigación).
Cuando una ayuda así se hace llegar con rapidez, los ex soldados regresarán a sus granjas y podrán crearse un sustento con el comienzo de la primera cosecha tras el fin de las hostilidades.
Este tipo de ayuda no precisa de largos estudios, sino de una acción rápida y certera.
Para controlar las enfermedades se deberían tomar medidas similares de impacto rápido.
Las clínicas rurales pequeñas se pueden construir o reconstruir muy velozmente, dentro del primer año de paz.
En las áreas rurales aisladas es posible obtener energía sin conexión a la red eléctrica, mediante paneles solares o turbinas eólicas.
Se puede construir pozos e instalar cisternas para asegurar un agua potable segura.
Estos y otros esfuerzos similares pueden significar la diferencia entre la hambruna y la seguridad alimentaria, las epidemias y la salud, la obtención de ingresos y una pobreza abyecta, y -lo que es más importante- entre la esperanza y la desazón.
No obstante, la ventana de oportunidad se cierra rápidamente.
El desarrollo económico de impacto rápido es exactamente lo que se necesita hoy para ayudar a poner fin a los horrores de violencia y sufrimiento en Darfur.
Las sanciones, amenazas y cuerpos de paz son sólo medidas de corto alcance, mientras que allí no sólo es posible dar pasos reales contra la pobreza extrema, sino que también es algo sobre lo que los rebeldes y el gobierno pueden llegar a acuerdos.
Lo mismo pasa en Somalia.
Sin embargo, la oportunidad está cerrándose velozmente en esta y otras regiones post-conflicto.
Sólo mediante la toma de acciones rápidas y decididas para luchar contra el hambre, la pobreza y la enfermedad se podrá llegar a crear las condiciones para una paz duradera.
WASHINGTON, DC - ¿Se está convirtiendo la primavera árabe en un otoño sombrío?
Con la brutal represión en Siria, una sangrienta guerra civil en Libia y Yemen al borde del caos, el número de los escépticos es cada vez mayor.
Aunque los movimientos a favor de la democracia en Egipto y Túnez lograron un rápido cambio de régimen, también sigue habiendo incertidumbres en esos países.
Tras un breve periodo de esperanza, muchos observadores se preguntan ahora si la región es capaz de producir democracias viables y económicamente vibrantes.
Por supuesto. las revoluciones y sus secuelas son siempre tiempos inestables y llenos de vicisitudes, y el resultado a menudo es incierto.
La reducción de la enorme brecha entre las grandes expectativas y la realidad de presupuestos y capacidades limitados es una prueba en sí misma.
Corregir las injusticias del pasado y construir una economía que ofrezca oportunidades a todos significan también grandes retos, cargados de volatilidad, incertidumbre y los peligros del oportunismo político.
Pero las transiciones son también tiempos de grandes oportunidades.
En la década de los 90, fui uno de los indonesios que exigió y celebró la salida de nuestro propio autócrata, Suharto, y me uní al nuevo gobierno cuando se marchó.
Muchos observadores predijeron que Indonesia, el país musulmán más poblado del mundo, sería incapaz de sostener la democracia y acabaría por caer en el caos.
La tarea que nos esperaba era enorme.
Sin embargo, hemos demostrado a los escépticos que estaban equivocados y aprendimos algunas lecciones fundamentales.
Quizás lo que es más importante, hemos aprendido que no hay una solución de democratización única para todos.
Cada uno de los países de Oriente Medio y África del Norte enfrentarán desafíos únicos que tendrán que abordar en sus propios términos.
Aún así, deben hacer un quiebre real y simbólico con el pasado.
Las nuevas autoridades deben enviar fuertes señales de que las viejas formas han terminado.
El cambio se debe manifestar formalmente, con nuevas leyes que se den a conocer ampliamente.
Es crucial la legislación que faculta a los ciudadanos con libertad de expresión, elecciones libres e independientes, y libertad de asociación, y debe quedar claro a la opinión pública que nadie está por encima de la ley.
Cualquier cosa por debajo de eso socavará la transición.
Además, la corrupción es la perdición del desarrollo en todo país, por lo que los nuevos gobiernos deben actuar con rapidez para establecer instituciones y procedimientos para luchar contra ella.
La transparencia y la rendición de cuentas son ideas de gran alcance con apoyo casi universal, lo que significa que los nuevos líderes no deben darse por vencidos cuando la lucha se vuelva difícil.
Las organizaciones de la sociedad civil, las comunidades locales, los representantes de los pobres y vulnerables, y las mujeres juegan un papel vital en este sentido, y deberían ser incluidos en todos los niveles de toma de decisiones.
En Indonesia, firmamos un centenar de leyes en menos de 18 meses, que abarcaron desde la libertad de prensa a las elecciones, la corrupción, la descentralización y las normas antimonopolio.
Ratificamos una nueva legislación de las finanzas públicas y garantizamos la independencia del banco central del país.
Los nuevos líderes también deben esperar y manejar los contratiempos.
En tiempos post-revolucionarios, las expectativas son altas y los obstáculos para su realización son enormes.
Sé por experiencia personal que no siempre tuvimos el lujo de lograr los mejores resultados.
Tuvimos que ceder ciertos puntos y conformarnos con los mejores resultados posibles.
Las amenazas a la seguridad son algunos de los reveses más graves en las transiciones.
El sentimiento nacionalista es fuerte, y los políticos y grupos de interés pueden explotarlo.
A menudo, las fuerzas de seguridad son remanentes del antiguo régimen, y no existe un sistema judicial independiente.
Las reformas tomarán tiempo, y las viejas burocracias pueden no ser capaces de aplicarlas.
En Indonesia, utilizamos varias innovaciones para evitar este tipo de dilemas.
Por ejemplo, nombramos un juez independiente para hacerse cargo de los tribunales de quiebras y corrupción, porque los jueces de carrera estaban demasiado manchados.
Del mismo modo, cuando empezamos programas de dinero en efectivo por trabajo, como parte de nuestros planes de apoyo a los pobres, pedimos a las comunidades que ejecutaran estas iniciativas.
En términos más generales, los nuevos líderes harían bien en asegurarse de que la economía funcione bien.
Es importante restablecer la actividad económica y crear un entorno favorable para los empresarios, en particular las pequeñas y medianas empresas, que constituyen el principal motor de creación de empleo.
Cabe recordar que las revoluciones recientes se iniciaron con la auto-inmolación de un vendedor de frutas de Túnez, que fue hostigado e insultado por las autoridades.
Sin embargo, el éxito económico sin inclusión social y rendición de cuentas no es sostenible, y los nuevos gobiernos a menudo deben tomar decisiones difíciles con el fin de proteger a los pobres y vulnerables.
Podrían tener que eliminar subsidios que apuntan a fines equivocados para liberar recursos para programas más específicos y eficaces de lucha contra la pobreza y creación de empleo.
En Indonesia, tuvimos que trazar una línea entre los muy pobres y los cuasi pobres.
No podíamos darnos el lujo de aumentar los salarios o conceder subvenciones para todo el mundo.
Nuestra ayuda tenía que estar bien focalizada.
Así, mientras ayudamos a los más necesitados, excluimos a otros que no eran lo suficientemente pobres para beneficiarse.
Fue una decisión difícil e impopular.
Finalmente, los países en transición necesitan apoyo; no sólo dinero, sino también los conocimientos técnicos para implementar reformas de gran complejidad.
Cuando fui nombrado ministro de Finanzas de Indonesia, tenía bajo mi cargo 64.000 empleados.
Pero cuando tuvimos que modernizar nuestro sistema tributario, no pudimos encontrar la experiencia necesaria dentro de nuestro país.
Sí, tuvimos necesidad de ayuda externa, pero nunca cedimos la "propiedad" del proceso de reforma; hicimos que funcionara para nuestras características específicas.
Si los indonesios no hubieran estado a cargo de nuestra propia transición, fácilmente podríamos haber fracasado.
También esa lección es una que todos los países en transición deben tener en cuenta.
A pesar del considerable esfuerzo que ha realizado la comunidad internacional en Afganistán desde 2001 para eliminar a los talibanes y a al Qaeda, la insurgencia en el sur del país ha cobrado impulso vertiginosamente en los últimos meses.
Nuestro estudio de campo muestra que no estamos ganando la campaña para obtener el apoyo del pueblo afgano –los talibanes sí.
En efecto, los métodos de la comunidad internacional de combatir a la insurgencia y erradicar los cultivos de amapola han ayudado, de hecho, a que los insurgentes ganen poder.
Hasta ahora, la comunidad internacional ha llevado a cabo políticas de destrucción en lugar de la reconstrucción prometida.
La agresiva política antinarcóticos de erradicación de cultivos encabezada por Estados Unidos no ha logrado obtener el apoyo de los afganos porque ha desatado una reacción en cadena de pobreza y violencia en la que los campesinos pobres, con sus únicos medios de subsistencia destruidos, no pueden alimentar a sus familias.
Esto se ha agravado porque no se ha podido proporcionar siquiera la más mínima asistencia y ayuda para el desarrollo en las áreas más pobres del país.
Al mismo tiempo, se han destruido comunidades como resultado de las campañas de bombardeos que han acabado precisamente con los hogares que vinimos a proteger.
Esto, aunado a cuatro años de sequías, ha obligado a familias enteras a dejar sus pueblos para irse a refugios improvisados internos.
No podemos ganarnos a la gente bombardeándola sino ayudándola.
Los talibanes han aprovechado los fracasos de la comunidad internacional con una propaganda antioccidental extremadamente efectiva que ha alimentado dudas significativas en la opinión del público en lo que se refiere a las razones que justifican la presencia internacional en Afganistán.
Lamentablemente, nuestras tropas son con frecuencia las primeras que pagan el costo–algunas veces con sus vidas.
No es muy tarde para recuperar al pueblo afgano.
Las tropas internacionales están haciendo una labor excelente en un entorno excepcionalmente hostil, pero esta no es una guerra que se habrá de ganar exclusivamente por medios militares.
Dado que las percepciones son un factor crucial para ganar la guerra y dado que los talibanes se están preparando para lanzar una gran iniciativa militar durante la próxima primavera, el no adoptar una estrategia local exitosa podría significar la pérdida de la última oportunidad con que cuenta la comunidad internacional para construir un Afganistán seguro y estable.
Pero una estrategia exitosa –que responda a la crisis de la pobreza extrema en Afganistán—exige que la comunidad internacional dé marcha atrás en cuanto a la erradicación de cultivos.
De hecho, la erradicación de los cultivos de amapola no sólo daña a las comunidades locales y socava los objetivos de la comunidad internacional, sino que también está fracasando: el año pasado la producción de opio alcanzó un máximo histórico.
En septiembre, la Oficina de las Naciones Unidas contra la Droga y el Delito anunció que el cultivo de amapola rompió un récord al dispararse en un 60%.
La erradicación nunca tendrá éxito en Afganistán porque destruye el único cultivo que puede crecer en el clima hostil del sur –y que por lo tanto es la principal fuente de ingresos de millones de personas.
Así, se necesita urgentemente una nueva solución de largo plazo, económicamente sostenible –orientada directamente a las comunidades que sufren más— para obtener el apoyo de la población rural profundamente empobrecida.
Como una forma de abordar este dilema, el Consejo Senlis propone llevar a cabo proyectos científicos piloto con el fin de estudiar un sistema de licencias de opio para Afganistán, que sería un componente central del proceso de reconstrucción económica.
Un sistema en el que se cultivara la amapola bajo licencia para producir analgésicos como la morfina o la codeína permitiría a los agricultores conservar sus medios de subsistencia y su forma de vida tradicionales y, lo que es más importante, alimentarse a sí mismos y a sus familias.
Hay una escasez mundial de morfina y de codeína, particularmente en los países subdesarrollados, donde frecuentemente es difícil, sino es que imposible, conseguir estas medicinas vitales.
Las licencias de amapola no sólo abordarían las crisis de pobreza y hambre que han agobiado al sur de Afganistán; también estabilizarían las estructuras locales existentes y le darían a las comunidades una razón para apoyar al gobierno del presidente Hamid Karzai y a la comunidad internacional.
Los agricultores obtendrían un sentimiento de participación en los esfuerzos antinarcóticos, lo que contrasta marcadamente con la actual política idealista –y evidentemente inalcanzable—de la erradicación de cultivos.
Debemos contar con el apoyo del pueblo afgano para poder derrotar a los talibanes.
Al apoyar esa iniciativa, la comunidad internacional demostraría que está en Afganistán por el bien de la población local, lo que ayudaría a que los agricultores cortaran sus vínculos con la insurgencia.
Pero para que ese sistema tenga éxito, la pobreza extrema del sur del país tiene que ser nuestra máxima prioridad.
Según el Programa Mundial de Alimentos, el 70% de la población carece de seguridad alimentaria.
Se necesita urgentemente una inyección inmediata de alimentos y ayuda médica de emergencia para romper el círculo vicioso del sufrimiento y la violencia.
Sólo entonces podría implementarse una nueva estrategia de desarrollo de largo plazo en Afganistán –que admita que la comunidad internacional no está ganando la guerra y que el statu quo es inaceptable.
Las licencias para el cultivo de opio serían una base realista y pragmática para el éxito de esa estrategia.
GINEBRA - La democracia directa suiza permite a los ciudadanos que hayan reunido suficientes firmas en una petición desafiar las leyes y políticas gubernamentales en referendos a nivel nacional.
Después de una serie de muertes por SIDA en la década de 1980, los suizos se vieron cara a cara ante un problema que ha destruido millones de vidas en Estados Unidos, Rusia, América Latina, la Unión Europea, el sur de Asia y otras regiones.
Los usuarios de drogas por vía intravenosa -especialmente los adictos a la heroína - han convertido espacios públicos en Zúrich y otras ciudades y pueblos suizos en "parques de uso de agujas".
El SIDA ha demostrado ser ciego a la riqueza.
Los suizos no han respondido con el tipo de abandono que el gobierno de Rusia ha mostrado hasta ahora hacia sus epidemias de VIH y consumo de heroína: más de dos millones de usuarios de drogas y, se estima, un millón de personas con VIH, de los cuales sobre el 60% se infectó por compartir agujas contaminadas .
Tampoco reaccionaron con una "guerra a las drogas" o financiación masiva de más policía y más cárceles, y sentencias obligatorias de prisión.
Esa guerra se ha perdido por completo.
EE.UU. ya encarcela a más personas que cualquier otro país, en gran parte como resultado del gran aumento de condenas por drogas, con un número desproporcionado de presos afroamericanos e hispanos.
La guerra contra las drogas ha permitido a los cárteles de la droga obtener mayores ganancias que nunca y transformar comunidades enteras en América Latina en feudos.
El dinero de la droga está corrompiendo a los gobiernos democráticos y las instituciones policiales de todo el mundo.
La violencia relacionada con las drogas ha provocado una cantidad incalculable de víctimas en Afganistán, Birmania, Colombia, EE.UU. y México.
Los suizos reevaluaron sus políticas de gobierno sobre drogas con una mirada pragmática.
Los profesionales de la salud tomaron la iniciativa en una campaña para presionar al gobierno - a través de los mecanismos de democracia directa - para que cambiaran su enfoque de detener y castigar a los consumidores de drogas, hacia las políticas de salud pública basadas en evidencias científicas de los métodos que sí funcionan.
Los suizos pusieron en marcha programas de suministro de metadona y, con el fin de prevenir la propagación del VIH, crearon puntos de intercambio de jeringas -incluso en las prisiones- y establecieron salas de inyección segura a gran escala.
La Oficina Federal Suiza de Salud Pública también supervisó un experimento de prescripción de heroína a personas que habían vivido con dependencia de opiáceos por períodos significativos.
La cuidadosa evaluación de este enfoque por parte del gobierno suizo ha demostrado que la terapia asistida con heroína es factible y eficaz en términos de costes, y que puede generar mejoras significativas en la salud de los pacientes.
Más aún, contribuyó a una notable caída de la delincuencia relacionada con drogas.
El pueblo suizo quedó tan convencido de los beneficios del tratamiento asistido con heroína que, en dos votaciones a nivel nacional, el electorado apoyó la política pese a la oposición política interna y las críticas del Consejo Internacional de Control de Narcóticos.
Suiza es un país conservador.
El tráfico ilícito de drogas sigue siendo ilegal.
En noviembre de 2008, los suizos rechazaron una propuesta de despenalización de la marihuana al estilo holandés.
Y algunos políticos cuestionan si el enfoque suizo se ha centrado demasiado la política antidrogas en la salud pública y muy poco sobre cómo abordar la pobreza y la exclusión social que enfrentan los usuarios de drogas.
Sin embargo, el enfoque pragmático de Suiza ante el consumo de drogas ha aportado importantes lecciones que son aplicables a los EE.UU., Rusia, y muchos otros países asolados por las drogas y el VIH /SIDA, sobre los cuales ejercen una influencia significativa.
También ha ocurrido así con enfoques similares en Portugal, que apenas hace una década estaba a la cabeza de la UE en cuanto a casos de VIH/SIDA relacionados con drogas.
La decisión de Portugal en 2001 de despenalizar la tenencia de drogas ilegales no sólo llevó al tratamiento de una mayor cantidad de consumidores de drogas (en lugar de su encarcelamiento), sino también a una disminución significativa de nuevas infecciones de usuarios de drogas por el VIH.
Una lección es la importancia crucial de la investigación con rigor científico de los nuevos programas - en vez de la retórica populista, el moralismo religioso y los mitos urbanos - para orientar la formulación de políticas.
Esto requiere la coordinación de programas de vigilancia y salud dentro de un marco de políticas coherente, la inversión en investigación y educación pública sobre políticas de drogas, la apertura de los nuevos programas a estudios de evaluación independientes y el hacer frente a la crítica ideológica, tanto nacional como internacional, con pruebas y pragmatismo.
Para transmitir esta y otras lecciones importantes y promover en todo el mundo las políticas eficaces de reducción del daño - y un amplio debate público acerca de políticas más humanas y eficientes para enfrentar el problema de las drogas - nosotros y otros líderes mundiales hemos puesto en marcha la Comisión Mundial sobre Políticas de Drogas, que celebró su primera reunión en enero en Ginebra.
Nuestro objetivo es mostrar que la guerra contra las drogas está perdida.
Suiza, Portugal y otros países han demostrado que existe una mejor forma de avanzar, combinando pragmatismo y eficacia de costes con compasión y respeto de los derechos humanos.
¿Catalizarán acaso los problemas del presidente del Banco Mundial, Paul Wolfowitz, un cambio real en esa institución por fin?
¿Se acabará de una vez la costumbre arcaica por la que el presidente de Estados Unidos nombra de forma unilateral al dirigente de la agencia de desarrollo más importante del mundo?
Ante el extraordinario reproche del comité ministerial de supervisión del Banco y la revuelta abierta de sus colaboradores, Wolfowitz tiene pocas esperanzas de concluir los tres últimos años de su administración.
El alboroto inmediato tiene que ver con el sueldo extremadamente generoso y las prestaciones que Wolfowitz dio en 2005 a su novia como compensación por haber renunciado al Banco a fin de preparar el camino para su llegada.
En un momento en que el Banco ha estado enfatizando altos estándares de gobernanza como parte esencial del desarrollo, la revelación reciente sobre los detalles de ese arreglo ha asestado un duro golpe a la credibilidad de la institución.
Pero incluso si en última instancia Wolfowitz se ve forzado a renunciar, nada se habrá ganado si se permite que el Presidente de Estados Unidos, George W. Bush, elija sumariamente al sustituto como lo han estado haciendo los presidentes de ese país desde que el Banco se fundó después de la Segunda Guerra Mundial.
En cambio, el dirigente del Banco debería ser elegido por medio de un proceso abierto y transparente que tenga como fin seleccionar al candidato mejor calificado, ya sea de Estados Unidos, Europa o del mundo en desarrollo.
En efecto, una gran parte de la debilidad actual de Wolfowitz es la forma en que llegó a esa posición, como un nombramiento directo por parte de una administración estadounidense poco proclive a la cooperación internacional.
El Banco Mundial es una institución financiera para el desarrollo.
Pero la carrera de Wolfowitz en los Departamentos de Estado y de Defensa no lo dotó de habilidades o experiencia verdadera en ninguna de las dos áreas.
En cambio, es reconocido por su participación como arquitecto de la fracasada guerra de Estados Unidos en Iraq.
Según la opinión general, Wolfowitz es brillante, pero parece inconcebible que hubiera sido seleccionado para dirigir el Banco Mundial de haber habido un proceso abierto, transparente y multilateral.
Llego a esta conclusión aun cuando coincido con el deseo de la administración Bush de catalizar el cambio en el Banco.
Por mucho tiempo he preconizado un viraje en el centro de gravedad del Banco para cambiar de los préstamos a las donaciones directas, una política que la administración Bush apoya firmemente.
Pero escoger a alguien sin experiencia obvia en desarrollo económico no era la forma de avanzar en este frente.
En efecto, un proceso de selección más abierto habría tomado en cuenta el hecho de que la novia de Wolfowitz trabajaba en el Banco.
Esto podría parecer una cuestión trivial, pero no lo es, dadas las firmes políticas del Banco para evitar el nepotismo.
Si Wolfowitz hubiera sido por mucho el candidato más calificado, el comité de selección podría haber hallado la forma de resolver la cuestión de manera abierta y transparente.
Pero, dado que de entrada sus aptitudes para el puesto eran cuestionables, el asunto de la novia podría haberlo descalificado.
¿Por qué el mundo acepta el status quo humildemente y permite que Estados Unidos decida el máximo cargo del Banco?
Es un triste ejemplo de mala gobernanza global.
Europa no estorba a Estados Unidos porque quiere mantener su privilegio, igualmente anticuado, de nombrar al jefe del Fondo Monetario Internacional, la institución hermana del Banco.
Asia no tiene más remedio que ceder ante las jugarretas de Estados Unidos y Europa porque tiene una representación muy insuficiente en ambas organizaciones.
En cuanto a África, sus líderes se muestran reacios a hacer o decir cualquier cosa que pueda interrumpir el flujo de la generosidad del Banco Mundial.
Muchas personas, yo entre ellas, nos hemos quejado durante mucho tiempo por el proceso de selección del Banco Mundial y el FMI.
¿Cómo pueden seguir el Banco y el Fondo sermoneando a las economías en desarrollo sobre la buena gobernanza y la transparencia y al mismo tiempo impedir el cambio en su propia casa?
De vez en cuando, ambas organizaciones se refieren a la cuestión.
Pero hasta ahora no han dado muestras de un verdadero deseo de cambio.
En honor a la verdad, los líderes del FMI están haciendo un esfuerzo decidido para darles más voz a las economías emergentes, particularmente a las de Asia, en cuanto a la gobernanza del Fondo.
Si se avanza lo suficiente, este proceso podría catalizar en última instancia los cambios necesarios.
Desafortunadamente, los esfuerzos del FMI para restablecer el equilibrio van a paso glacial.
En el Banco Mundial parece que nada está sucediendo en absoluto.
Tal vez Gordon Brown, cuando sea el próximo primer ministro del Reino Unido, pueda convencer al grupo de países ricos, el G-7, de que encabecen los esfuerzos para el cambio.
En su calidad de jefe del comité ministerial de supervisión del Fondo, Brown entiende las cuestiones tan bien como cualquiera.
O tal vez la debacle de Wolfowitz resulte ser el catalizador.
Tal vez, por fin, el próximo presidente del Banco Mundial o del FMI provenga de fuera de las esferas usuales.
Hay muchos candidatos potenciales no estadounidenses excelentes.
El Ministro de Finanzas de Sudáfrica, Trevor Manuel, ha cumplido bien su trabajo como jefe del comité de supervisión del Banco Mundial y sería un extraordinario presidente.
Y, de todas formas, también podría ser un estadounidense calificado.
¿Qué tal Bill Clinton?
De una forma u otra, el proceso de selección de los líderes del Banco y el FMI necesita urgentemente una reforma.
Lo que nos dice la debacle de Wolfowitz con mayor claridad es que el tiempo de la paciencia hacia el status quo se ha terminado.
COPENHAGUE – Una niña nacida en el Asia meridional o en el África subsahariana afronta una doble carga cruel.
Crecerá en una región asediada por la pobreza, las enfermedades, la guerra o el hambre.
Además, afrontará esas amenazas con la desventaja suplementaria de ser mujer.
Aunque se está prestando más atención a las cuestiones relativas a las diferencias entre los sexos, la desigualdad persiste en todos los países, las culturas y los continentes.
Un nuevo estudio para el proyecto Consenso de Copenhague muestra que la eliminación de esa disparidad es una inversión con grandes rendimientos.
Pese al interés mundial por la educación para todos, muchas niñas de países pobres siguen privadas de la educación básica; desde el comienzo se encuentran en una situación de desventaja.
Tres de cada cinco niños analfabetos del mundo son niñas.
En particular en el Asia meridional y en el África subsahariana, las normas culturales y las dificultades económicas hacen que los padres se abstengan de enviar a sus hijas a la escuela o de mantenerlas en ella durante tanto tiempo como a sus hijos varones.
Esa desigual inversión no es equitativa ni eficiente.
Una solución evidente es la de construir más escuelas en los lugares en los que los niños y las niñas deben asistir a escuelas separadas.
En países musulmanes pobres, como el Pakistán, el Yemen y Marruecos, la norma es la división de las escuelas por sexos, pero en muchas zonas rurales sólo se dispone de fondos para una escuela pública, que se suele destinar a los niños.
En teoría, en dichas zonas se podría eliminar la mitad, aproximadamente, del desfase educativo construyendo escuelas para niñas.
En otros sitios las limitaciones de medios no son el problema.
En cambio, las autoridades deben encontrar formas de fortalecer los incentivos para que los padres envíen a sus hijas a la escuela.
En los países en que el costo para las familias de la escolarización de las niñas es menor gracias a la gratuidad de la matrícula o a la existencia de un estipendio para las niñas que se matriculan en la escuela, su tasa de matriculación de las niñas aumenta.
Las experiencias de esos países nos mueven a proponer un sistema mediante el cual las madres reciban un pago, si sus hijas en edad escolar asisten con asiduidad a la escuela desde el tercer curso hasta el noveno.
Así aumentaría la matriculación de las niñas y, además, las mujeres dispondrían de dinero, lo que es importante, porque, según los estudios hechos al respecto, el dinero dado a las mujeres suele aportar más beneficios nutricionales y de salud para sus hijos que el dado a los hombres.
Además, brinda a las mujeres una mayor capacidad de negociación en sus familias.
El costo anual por alumno sería 32 dólares.
Si todas las niñas de esas edades del África subsahariana y del Asia meridional se beneficiarán de esa operación, el costo anual ascendería a 6.000 millones de dólares.
Los beneficios resultantes de los salarios futuros y de un menor recurso a la atención de salud representarían entre tres y 26 veces más.
El embarazo es uno de los momentos más vulnerables para las mujeres pobres; el 99 por ciento de las 529.000 mujeres que mueren anualmente a causa de complicaciones relacionadas con el embarazo viven en países en desarrollo.
La malnutrición grave y la falta de atención prenatal durante el embarazo representan un grave riesgo tanto para la madre como para el hijo.
Con 3.900 millones de dólares para sufragar iniciativas en materia de planificación familiar y salud materna, como, por ejemplo, la facilitación de medios anticonceptivos de emergencia en el África subsahariana y en el Asia meridional, podrían evitar la muerte de 1.400.000 defunciones de niños y 142.000 de mujeres embarazadas.
La prestación de servicios reproductivos gratuitos a las mujeres que no pueden pagarlos puede contribuir a prevenir dichas defunciones, pero esos servicios no deben abstenerse de fomentar y facilitar los métodos anticonceptivos modernos para evitar embarazos no deseados.
Casi el 20 por ciento de las mujeres de los países en desarrollo dicen que les gustaría dejar de tener más hijos, pero no utilizan ninguna forma de anticoncepción o planificación familiar, tal vez por la inexistencia de servicios reproductivos.
Para las muchachas adolescentes, el matrimonio temprano o un embarazo no deseado son formas habituales de limitar la escolarización.
Si retrasan el matrimonio y los embarazos, pueden recibir más instrucción y tal vez más oportunidades de obtener ingresos, además de mejoras en su salud y su educación y éxito en el mercado laboral para sus futuros hijos, beneficios que representan diez veces el costo de la prestación de servicios reproductivos.
Otros instrumentos, aparte de la escolarización, pueden ayudar a las mujeres a mejorar su capacidad para obtener ingresos.
Las entidades dedicadas a la microfinanciación, como, por ejemplo, el Banco Grameen de Bangladesh, desempeñan un papel decisivo con vistas a permitir a mujeres que trabajan por cuenta propia crear empresas rentables.
Los pequeños préstamos habilitan a las mujeres al brindarles un mayor control de los activos y recursos familiares, una mayor autonomía y capacidad para la adopción de decisiones y un mayor acceso a la participación en la vida pública.
Las mujeres suelen cumplir mejor que los hombres con la obligación del pago de las cuotas periódicas y dedicar los beneficios a la salud y la educación de sus hijos.
Los encargados de la adopción de decisiones deben seguir facilitando el desarrollo de los programas de microfinanciación.
Los estudios hechos al respecto muestran que cada dólar prestado por una entidad de microfinanciación aumenta el gasto familiar casi en un 10 por ciento en el primer año y que los beneficios se mantendrán durante otros 30 años.
Se calcula que los beneficios acaban siendo seis veces mayores que los costos.
Aunque las mujeres tienen derecho al voto en casi todos los países, las desigualdades sexuales en la representación política siguen siendo grandes.
Los gobiernos deberían examinar la posibilidad de aplicar cuotas para cada sexo en el nivel político local.
Una mayor representación femenina no necesariamente propiciará una mayor insistencia en las prioridades en materia de políticas “femeninas”, pero en la India los consejos de aldea con cuotas para cada sexo con vistas al nombramiento de los jefes de aldea tienen mejores niveles de agua potable, mejor cobertura en materia de inmunización, mejores carreteras y menos sobornos.
Puede haber algunas pérdidas con la elección de mujeres porque suelen tener menos experiencia política que los hombres, pero los datos de la India indican que, si se tardara veinte años en conseguir una participación del 30 por ciento de las mujeres en los cargos locales de otros países, los beneficios serían al menos el doble de los costos para lograrlo.
Ser mujer no tiene por qué –ni debe– ser una de las mayores dificultades de la vida.
OLYMPIA, WASHINGTON – Barack Obama y John McCain son los dos contendientes en las elecciones presidenciales de Estados Unidos este año, pero la campaña también estuvo dominada por dos mujeres muy diferentes, Hillary Clinton y Sarah Palin.
De hecho, muchos observadores creen que las mujeres determinarán el resultado electoral.
De modo que, para parafrasear a Sigmund Freud, “¿Qué quieren las mujeres norteamericanas?”
Hasta los años 1960, las mujeres norteamericanas eran más proclives que los hombres a respaldar a los republicanos.
En la elección de 1980, surgió una brecha de género diferente: había más probabilidades de que las mujeres y no los hombres apoyaran a los demócratas.
En 1996, el respaldo de las mujeres a Bill Clinton fue 14 puntos porcentuales mayor que el de los hombres y, en 2000, las mujeres respaldaron a Al Gore por sobre George W. Bush por una diferencia de 12 puntos.
Pero, desde 1996, la brecha política de género se ha reducido a la mitad.
Las mujeres que respaldan a los republicanos, según el saber popular, son las “mamás de la seguridad” –esposas y madres de los suburbios que empezaron a preocuparse por la seguridad de sus familias después de los atentados terroristas del 11 de septiembre de 2001-.
La elección que hizo McCain de Palin fue un intento por apelar a estas madres y atraer votos de las mujeres desilusionadas con el fracaso de Clinton.
Por cierto, el giro a los republicanos desde 2001 se limitó mayoritariamente a las mujeres blancas del sur.
En el país en general, observa la politóloga Karen Kaufmann, el 50% de las madres con hijos votaron por Bush en 2000 y esta cifra cayó al 49% en 2004.
Pero las mujeres blancas del sur, que eran más proclives que los hombres blancos del sur a respaldar a Bill Clinton en 1996 y a Al Gore en 2000, tenían menos probabilidades que los hombres del sur de apoyar al demócrata John Kerry en 2004.
Ahora existe una diferencia mayor entre las preferencias electorales de las mujeres blancas del sur y las mujeres blancas en el resto del país que entre los hombres y las mujeres.
Fuera del sur, las mujeres que votan tienen menos probabilidades de ser duras en materia de política exterior, y más proclives a respaldar el gasto en salud, educación y otros programas de bienestar social.
Las mujeres también tienden a ser más empáticas con los esfuerzos por reducir la desigualdad de ingresos; los hombres afro-norteamericanos, en cambio, son tan “comprensivos” respecto de estas cuestiones como las mujeres de su raza.
¿Alguno de los dos partidos realmente puede ganar apelando al género?
A las mujeres les gusta que otras mujeres surjan como líderes.
Cuando los demócratas nominaron a Geraldine Ferraro para la vicepresidencia en 1984, ella atrajo grandes multitudes, de la misma manera que Palin hoy.
Poco después de la nominación de Palin, una de cada tres mujeres blancas dijo que ahora era más probable que votara por McCain.
A primera vista, parece razonable que los partidos políticos puedan llegar a traducir la conciencia de género de las mujeres en un bloque electoral unificado.
Las mujeres tienen algunos intereses comunes, especialmente en lo que concierne a controlar sus propias decisiones reproductivas y protegerse de la explotación sexual y la violación.
La mayoría de las mujeres también reconocen y resienten que los medios las juzguen con más dureza que a los hombres.
Y, como las mujeres normalmente esperan asumir la mayor parte de la responsabilidad de alimentar a los hijos, tienden a evaluar las políticas sociales a través de esta lente.
Pero la manera en que las mujeres abordan los intereses reproductivos, sexuales y familiares en base al género varía según su posición social y sus opciones personales fuera de la familia.
Las mujeres que compiten en el mercado laboral normalmente respaldan los esfuerzos por desafiar la doble moral sexual y condenar enérgicamente el acoso sexual.
Pero las mujeres que son más dependientes de un marido suelen aceptar una doble moral que resalta la pureza femenina y la gallardía masculina.
Estas mujeres creen que adherir a roles de género estereotipados protege a las “buenas” mujeres.
De la misma manera, las mujeres saben que suelen tener salarios más bajos y menos probabilidades de progreso profesional que los hombres.
Pero pueden elegir estrategias diferentes para hacer frente a estas desventajas.
Aquellas mujeres que pueden o deben sustentarse fuera del matrimonio tienden a favorecer la ampliación de las oportunidades económicas para las mujeres y a oponerse a leyes y valores que le dan la autoridad familiar a los maridos y los padres. 
Por el contrario, las mujeres con menos autonomía económica pueden sentir que enfatizar las jerarquías familiares y las obligaciones recíprocas sirve mejor a sus intereses.
La diferencia de mujer casada puede ser vista como un apuntalamiento de la obligación del marido de sustentar a la familia.
Incluso en cuestiones como la contracepción y el aborto, las posiciones de las mujeres muchas veces se ven influenciadas por valoraciones enfrentadas.
Las mujeres que planean postergar el matrimonio mientras forjan sus carreras tienen muchas más probabilidades de querer asegurarse la posibilidad de evitar un embarazo no deseado o interrumpirlo.
Pero las mujeres que creen que su mejor esperanza de seguridad consiste en encontrar un marido suelen decirles a los entrevistadores que, si a otras mujeres se les permite escapar a las consecuencias biológicas de tener sexo, los hombres estarán menos dispuestos a ofrecer matrimonio a cambio de eso.  
Del mismo modo, las mujeres que quieren quedarse en casa con sus hijos tienden a respaldar las deducciones fiscales o los subsidios familiares, mientras que las mujeres que quieren combinar trabajo y familia son más proclives a respaldar un mayor cuidado infantil y una licencia laboral por nacimiento garantizada.
En el largo plazo, estas diferencias pesan más que las características comunes de las mujeres.
Los índices de aprobación de Palin entre las mujeres cayeron cuando éstas se empaparon un poco más de lo que ella representa.
La razón principal por la que algunas mujeres -e incluso más hombres- son más proclives a votar por una fórmula McCain-Palin no es por el género al que pertenece Palin sino porque su presencia en la fórmula tranquiliza a los conservadores sociales sobre la voluntad de McCain de ajustarse a su agenda.
La nominación de Palin, sin embargo, podría tener una consecuencia inesperada en las opiniones sobre el género que tienen los conservadores sociales.
Este verano (boreal), el Pew Research Institute determinó que sólo el 20% de los republicanos dijo que respaldaría a una candidata mujer que tuviera hijos en edad escolar.
Hoy, esos mismos republicanos parecen no encontrar nada para criticar en el hecho de que Palin regresara al trabajo tres días después del nacimiento de su último hijo. Al respaldar la elección de una mujer de combinar maternidad con un trabajo exigente, los conservadores sociales hoy parecen coincidir con las feministas de antaño.
¿Cómo serán las reuniones de la cumbre del G8 cuando la presidenta norteamericana Hillary Clinton y la presidenta francesa Ségolène Royal se junten con la canciller alemana Angela Merkel en un maravilloso triángulo de poder femenino?
El escenario no es del todo improbable.
De hecho, en Estados Unidos y Francia, existen incluso candidatas femeninas alternativas para la presidencia (Condoleeza Rice en Estados Unidos, Michelle Alliot-Marie en Francia).
¿Implicará esto un nuevo estilo tanto de política interna como de relaciones internacionales?
La respuesta no es obvia.
Después de todo, algunas mujeres han tenido desde hace mucho tiempo la fuerza y la voluntad de llegar a la cima.
Pensemos en Indira Gandhi, Golda Meir o Margaret Thatcher.
Las tres fueron primeras ministras poderosas de sus países, aunque tal vez no el epitoma de lo que podrían considerarse valores femeninos.
Todas superaron a los hombres en su propio juego y tuvieron poco tiempo para lo que se dio en llamar feminismo.
En realidad, otra tendencia quizá sea más importante en lo que concierne a liderazgo político.
Cuando se trata de formación de gobiernos, las mujeres lograron liberarse del encasillamiento de sus dominios tradicionales, como la educación y los asuntos sociales.
La política exterior particularmente se ha convertido en una aspiración femenina.
Tanto Estados Unidos como la Unión Europea tienen mujeres al frente de sus cancillerías; lo mismo sucede con media docena de países de la UE, entre ellos Gran Bretaña.
¿Acaso esto cambió el estilo o la sustancia de la política exterior?
Sin dudas, se está produciendo un cambio en los estilos de política en muchas partes del mundo.
En una palabra, parece que el período Reagan-Thatcher terminó.
Si bien los oponentes de la globalización siguen combatiendo las políticas &quot;neoliberales&quot;, el discurso político adoptó un nuevo giro.
Palabras como &quot;justicia&quot; hoy vuelven a estar de moda; existe una preocupación por los perdedores de la globalización y la &quot;subclase&quot;.
De la misma manera, el líder de los conservadores de Gran Bretaña, David Cameron, asombró a los seguidores más anticuados de su partido al decir que la gente que sale de la cárcel &quot;necesita, sobre todo, amor&quot;.
Cuando el primer ministro Tony Blair describió la elección inminente como una pelea de puños en la que el &quot;peso mosca&quot; Cameron perdería y el &quot;peso pesado&quot; Brown saldría victorioso después de una breve pelea, obtuvo muchos aplausos de sus seguidores en la Cámara de los Comunes, pero el comentario no cayó bien entre los votantes.
De alguna manera, la gente prefiere valores &quot;más blandos&quot; de los que prevalecieron en las últimas dos décadas.
De todos modos, no son las mujeres líderes las que, por sobre todo, representan estos valores.
Merkel puede haberse suavizado al presidir una gran coalición, pero su postura original era más del estilo Reagan-Thatcher.
Yuliya Tymoshenko fue claramente la más valiente entre los líderes de la Revolución Naranja de Ucracia, y nunca nadie describió a Hillary Clinton como particularmente &quot;blanda&quot;.
Por el contrario, su posible rival republicano en 2009, el senador John McCain, si bien es un héroe de guerra, también es un hombre que para muchos norteamericanos representa los nuevos valores blandos.
Merkel tuvo momentos difíciles en el período previo a su reciente conferencia partidaria, porque Jürgen Rüttgers, el ministro-presidente del mayor estado alemán, Renania del Norte-Westfalia, se encargó de recordarles a los demócrata-cristianos su respaldo histórico a las políticas fuertes en materia de bienestar social.
Sólo de Royal se puede decir que representa lineamientos más blandos frente al líder de línea dura del partido gobernante, Nicolas Sarkozy.
Así las cosas, ¿las mujeres en la cima o cerca de ella no han marcado ninguna diferencia real en la política?
No importa cuál haya sido el cambio que generaron, éste no ha resultado obvio.
En un sentido, el avance de las mujeres es simplemente la consecuencia normal del movimiento gradual hacia una igualdad de oportunidades efectiva que comenzó en los años 60.
Tuvieron que pasar décadas para que se volviera real y todavía hay países que tienen un largo camino por recorrer.
A pesar del papel de liderazgo de Tymoshenko en Ucrania, sorprendería ver que una mujer reemplazara al presidente ruso Vladimir Putin y, si bien existe una vicepresidenta mujer en China, no hay ninguna señal de que una mujer se convierta en primera ministra japonesa en lo inmediato.
Aún así, en muchas partes del mundo, las mujeres hicieron avances considerables en el camino a la cima.
No pocas veces esto se vio favorecido por políticas explícitas.
David Cameron se enorgullece de una campaña exitosa para hacer que el 40% de todos los candidatos parlamentarios conservadores en Gran Bretaña sean mujeres.
Pero éste es precisamente el punto.
No son las mujeres en la cima las que cambiaron el panorama.
Más bien, se trata de una tendencia más general, favorecida por líderes de mente abierta de ambos sexos, lo que cambió el clima político en los países.
Nadie, ni hombre ni mujer, hoy puede aspirar a marcar el tono del discurso público sin reconocer que la política ya no es más un juego de hombres.
En otras palabras, la normalización por igualdad de oportunidades es en sí el cambio.
Más allá de los valores particulares de los candidatos líderes, esto sin duda es un progreso.
CAMBRIDGE - ¿Significará el resurgimiento de los sindicatos una traba para las ruedas de la globalización?
¿O servirá su creciente fuerza para hacer que la globalización sea más sustentable, al estimular una mayor igualdad?
Como quiera que sea, los sindicatos son un factor clave para la evolución de nuestro sistema económico en 2008 y en los años venideros.
La creciente influencia de los sindicatos ha sido puesta en evidencia en varios eventos recientes: el controvertido acuerdo de la Canciller alemana Angela Merkel para elevar los salarios mínimos de los empleados postales, el hecho de que varios candidatos presidenciales estadounidenses expresen abiertamente sus inquietudes acerca del comercio y la inmigración, y la incipiente preocupación de los gobernantes chinos acerca de los estándares laborales.
Además de su influencia política, la respetabilidad intelectual de los sindicatos también está teniendo un renacimiento.
Tras décadas de ser denigrados por los economistas por elevar el desempleo y estrangular el crecimiento, los sindicatos hoy están recibiendo respaldo de destacados pensadores, como Paul Krugman, que argumentan que es necesario que haya sindicatos más fuertes para contrarrestar los peores excesos de la globalización.
La repentina aparición de los sindicatos como fuerza política es particularmente sorprendente en los Estados Unidos, en donde el índice de sindicalización en el sector privado ha caído de 25% en 1975 a un 8% en la actualidad.
Desde compañías de alta tecnología como Google al gigante detallista Wal-Mart, las empresas estadounidenses se las han arreglado para no tener sindicatos.
Sólo el sector público, donde el índice de sindicalización es del 35%, ha seguido siendo un bastión.
Una de mis mejores amigas de la infancia se casó con un líder sindicalista a quien le resultó tan difícil encontrar empleo en EE.UU. que finalmente se mudó con su familia a Canadá, donde las huelgas son mucho más comunes.
Hoy hay líderes políticos estadounidenses, como el congresista Barney Frank, que desean el retorno de los sindicatos.
Sin embargo, hay buenas razones para ser escépticos.
Para un país relativamente pobre como es China, la existencia de sindicatos reales podría ayudar a equilibrar el poder de los empleadores, generando beneficios de calidad de vida mayores que los costes para el crecimiento.
Las condiciones de trabajo en las fábricas de ciertas áreas de China recuerdan demasiado a las que existían en Estados Unidos a comienzos del siglo veinte, antes del surgimiento de los sindicatos.
Miles de trabajadores chinos mueren cada año en minas de carbón que a veces carecen de precauciones de seguridad básica.
No obstante, para los Estados Unidos y los países ricos de Europa, el argumento de que un fortalecimiento de los sindicatos tendría más beneficios que costos es mucho más dudoso.
Hoy en día, la mayoría de los trabajadores tienen derechos constitucionales y legales que cubren las protecciones básicas por las que los sindicatos luchaban originalmente hace un siglo.
En lugar de ello, con demasiada frecuencia los sindicatos contribuyen en la actualidad a promulgar prácticas laborales inflexibles y estructuras salariales fijas que no recompensan adecuadamente las capacidades y el esfuerzo en el trabajo.
No es de sorprender que el sector público, donde la productividad es baja y las limitaciones fiscales son poco estrictas, tenga por lo general la mayor concentración de sindicatos.
En particular, los sindicatos de profesores son una catástrofe, ya que pueden bloquear la racionalización o mejora de los sistemas educativos de varios países.
Antes de la moderna era de globalización, los sindicatos podían prosperar organizándose a escala nacional, lo que les daba un enorme poder de negociación frente a los empleadores y los consumidores.
Hoy, tras la explosiva expansión de posguerra del comercio global, la mayoría de los sindicatos han sufrido una erosión, si es que no una destrucción, de su poder monopólico.
Por eso es que los sindicatos de gran parte del mundo desarrollado han luchado tanto por bloquear las negociaciones de libre comercio que podrían socavar aún más su posición.
Algunos de los temas que las sindicatos están promoviendo, como los derechos humanos y la protección del medio ambiente, son incontrovertibles.
Sin embargo, cuando tratan de vincularlos al comercio, sus motivos se vuelven cuestionables.
Un ejemplo que viene al caso es el cabildeo de los sindicatos contra el acuerdo de libre comercio entre Estados Unidos y Colombia, cuya ratificación significaría un gran avance en las relaciones entre EE.UU. y América Latina.
Los cuestionamientos legítimos acerca de cómo el gobierno colombiano llevó a cabo su épica guerra civil contra los rebeldes financiados por el narcotráfico no deben prevalecer sobre temas de más amplio alcance.
Los activistas contra el pacto se han quejado que Colombia es contraria a los sindicatos porque no protege a los sindicalistas de la violencia de la guerrilla.
Sin embargo, el gobierno colombiano hace notar que todos los colombianos sufren esta violencia, y que en realidad los miembros de sindicatos la sufren menos que el resto de la población.
Lamentablemente, este juego se está volviendo a aplicar a una variedad de temas relacionados con el comercio, incluidos algunos que implican a China.
En el caso de los países ricos, la redistribución del ingreso se maneja mucho mejor mediante impuestos y sistemas de beneficios, en lugar de edictos del gobierno para fortalecer los sindicatos.
En la actualidad, en varios países los ricos pagan impuestos tan bajos que sería una gran mejora pasar simplemente a un impuesto fijo con un nivel de exención muy alto, de modo que las familias de menores ingresos no paguen nada.
Para los países de ingresos medios, se trata de un problema más complejo.
Sin embargo, en ellos también parece ser el enfoque correcto aumentar los derechos legales y constitucionales de los trabajadores, al tiempo que se deja que el poder de la mayoría de los sindicatos vaya desapareciendo.
Desgraciadamente, es mucho más probable que la creciente influencia política de los sindicatos se convierta en una importante fuerza desestabilizadora del comercio y el crecimiento, con consecuencias altamente inciertas.
Cuando vemos a líderes políticos de varios países ricos servir de alcahuetes de los sindicatos al criticar con virulencia el libre comercio y la inmigración, existen buenos motivos para preocuparse sobre el futuro.
Por esta razón, los sindicatos se convertirán en uno de los factores económicos impredecibles de 2008.
La euforia que tienen los fanáticos de un equipo que gana un evento deportivo de gran escala es efímera.
Pero, algunos prominentes profesores de las universidades coreanas me han dicho que el éxito sin precedentes que ha tenido el equipo coreano en la actual Copa del Mundo de fútbol está generando una desviación en las actitudes que los coreanos tienen hacia su propia sociedad y economía.
¿Por qué?
Muchos coreanos, especialmente aquellos que estudiaron y vivieron en Occidente, se quejan acerca del "amiguismo" y de la resultante importancia de las "conexiones" en todos los renglones de la vida coreana, cuestiones que consideran como características dominantes de la sociedad de su país.
Ellos dicen que un amiguismo tan rampante está impidiendo que Corea alcance económicamente a Occidente, a pesar del hecho de que Corea pronto tendrá tanto capital humano como los países occidentales.
Para entender el amiguismo coreano tenemos que verlo como un aspecto de un grupo de convenciones sociales establecidas relacionadas entre sí.
Los coreanos aceptan una noción de saber el lugar propio en la sociedad que resulta extrema a los ojos de los estadounidenses.
En la interacción social, y también en los negocios, los coreanos mantienen una jerarquía que parece valorar más la edad que el desempeño.
Además, aunque la admisión a las universidades élite depende tanto del mérito en Corea como en Occidente, el resultado del concurso de inscripción a las universidades tiene un efecto más importante y más permanente en el lugar que uno tiene en la sociedad coreana.
Resulta sólo una pequeña exageración decir que en Estados Unidos la gente tiene que probar su valía continuamente, mientras que en la sociedad tradicional coreana las personas tienen que probar su valía sólo en una ocasión, entonces pueden tener la vida solucionada debido en gran medida a la red de contactos "amiguistas" que el éxito inicial les proveyó.
¿Qué tienen que ver el amiguismo de Korea y las convenciones sociales relacionadas con él con la Copa del Mundo?
En el pasado el amiguismo fue aparentemente tan dominante en la selección de equipos coreanos para competencias deportivas internacionales como en cualquier otra área de la sociedad coreana.
Pero hace dos años, cuando la asociación coreana de fútbol soccer contrató al holandés Guus Hiddink para entrenar a la selección nacional de soccer, Hiddink dejó en claro que seleccionaría a sus jugadores sólo en base al mérito.
El desempeño del equipo coreano en la Copa del Mundo 2002 ha demostrando a cada coreano, de una forma fácil de ver, que la "meritocracia" da mejores resultados que el amiguismo.
También de ayuda es el hecho de que Hiddink ha sido capaz de utilizar su capacidad para el entrenamiento para que su equipo muestre los puntos fuertes del carácter nacional coreano: inteligencia, disciplina, tenacidad y perseverancia.
Claro, los tradicionalistas coreanos rechazan el criticismo de lo que los coreanos occidentalizados llaman amiguismo.
Los tradicionalistas argumentan que el criticismo del amiguismo es en realidad criticismo de la solidaridad y la responsabilidad sociales, que ellos consideran como características positivas de la sociedad coreana.
Los tradicionalistas también argumentan que la meritocracia implica individualismo y que demasiado individualismo y demasiado pocas solidaridad y responsabilidad sociales son características negativas de la sociedad occidental.
Algunos tradicionalistas pueden llegar hasta el punto de declarar que no quieren que los coreanos sean tan ricos como los occidentales si eso requiere de que los coreanos sean tan individualistas como los occidentales.
El fenómeno de Hiddink no surgió repentinamente de la nada.
La acumulación de cambios graduales que ya ocurrieron en la sociedad coreana hicieron aceptable el importar un occidental para entrenar a la selección nacional coreana de fútbol y el permitirle a tal occidental establecer un régimen "meritocrático".
Pero Hiddink hizo el proceso de cambio de la sociedad coreana más expedito y su éxito le ha dado la apariencia de ser un proceso revolucionario.
Todavía falta ver qué tan rápido, de qué manera y con qué efectos seguirá cambiando la sociedad coreana.
Los coreanos hablan de aprender las lecciones de Hiddink.
Pero el modelo occidental de sociedad meritocrática no es fácil de emular.
Un equipo de soccer es una organización relativamente simple.
Implementar las lecciones de Hiddink en la sociedad coreana generará retos más difíciles.
Sea cual sea el resultado, parece que en el caso de la Copa del Mundo 2002 los efectos del éxito en un evento deportivo de gran escala no serán efímeros.
En las últimas décadas, las políticas macroeconómicas, la globalización financiera y los cambios en las instituciones del mercado de trabajo han acentuado la desigualdad, no sólo en cuanto a ingresos y riqueza, sino también en el acceso a la educación, la atención de salud, la protección social y la participación e influencia política.
Incluso al interior de los países que han experimentado un rápido crecimiento económico, un conjunto de factores, agravados por los enormes cambios demográficos, ha conspirado para generar desigualdad de conocimientos, responsabilidades sociales y oportunidades de vida desde una generación a la siguiente.
Como lo expresa la Organización de Naciones Unidas en su informe The Inequality Predicament (La encrucijada de la desigualdad), pocos países, ricos o pobres, han probado ser inmunes a la tendencia global del aumento de la desigualdad, o a sus consecuencias en los ámbitos de la educación, la salud y el bienestar social.
Por supuesto, no hay una relación causal simple que vincule la pobreza y la desigualdad con la violencia.
Sin embargo, la desigualdad y una sensación de falta absoluta de acceso a oportunidades sí contribuyen al resentimiento y a la inestabilidad social, amenazando la seguridad.
En particular, los jóvenes -excluidos y enfrentados a sombrías perspectivas de vida- a menudo caen en la anomia y pueden recurrir a conductas antisociales, en muchos casos violentas.
Tampoco hay una explicación simple sobre qué causa la pobreza.
No obstante, está claro que surge de varias condiciones complejas, y su mejoramiento exige un enfoque multidimensional.
Por ejemplo, es difícil imaginar cómo “hacer que la pobreza sea historia” sin generar al mismo tiempo trabajo decente, oportunidades educativas y salud para todos.
No hay duda de que el mundo ha visto avances en algunos frentes en las últimas décadas.
Ha mejorado el acceso a la educación de niñas y mujeres jóvenes, y se han reducido algunas brechas de género.
A pesar del SIDA y la reaparición de la malaria y la tuberculosis, la expectativa de vida ha aumentado en gran parte del planeta, debido a los mejores sistemas de salud pública.
Sin embargo, en general las brechas de desigualdad son grandes y en muchos casos están creciendo aún más.
El factor determinante más significativo de la desigualdad de los ingresos en la actualidad es la desigualdad de la riqueza: en la mayoría de los países, la creciente concentración de la propiedad de los recursos es la principal responsable de la mayor desigualdad del ingreso en los últimos años.
Mientras tanto, el creciente desempleo, la ampliación de las brechas de habilidades y productividad, y la “informalización” de los mercados laborales han exacerbado las desigualdades del ingreso en todo el mundo, ya que ha aumentado la cantidad de “pobres que trabajan” y la incidencia del “crecimiento no generador de empleos”.
Los programas de estabilización y ajuste estructural impuestos desde los años 80 no han cumplido su promesa de lograr un mayor crecimiento económico.
Durante los últimos 25 años, el crecimiento en gran parte del mundo ha sido más lento que en el cuarto de siglo previo, a pesar de la aceleración del crecimiento el Este de Asia, India y unos pocos otros países.
Estas diferencias de crecimiento sugieren que la desigualdad global puede no haber aumentado de manera absoluta.
Pero las desigualdades a nivel nacional se han profundizado en la mayor parte de los países en los últimos años, en gran medida debido a la liberalización económica tanto nacional como internacional.
De hecho, en gran parte del mundo estas reformas económicas en realidad han minado los índices de crecimiento, así como el papel proactivo del gobierno, al tiempo que han aumentado las desigualdades generales.
Las pocas excepciones se han debido principalmente a la continuación de la función de fomento de los gobiernos, o al hecho de que han vuelto a tomarla.
Pero no dejan de ser excepciones: el efecto acumulado de estas reformas a lo largo de los últimos 25 años ha sido una mayor desigualdad en la mayor parte de los países desarrollados y en desarrollo, con un aumento del desempleo, mayores disparidades en los salarios, menor protección social y degradación medio ambiental.
Por ejemplo, la liberalización financiera internacional ha socavado el uso de créditos para el desarrollo de manera más inclusiva y enfocada a promover las actividades económicas deseadas.
Además, y contrariamente a las promesas de quienes la propusieron, en el largo plazo la liberalización financiera en realidad ha tenido como resultado flujos de capital netos desde los países pobres a los países ricos en capitales, al tiempo que aumenta la volatilidad financiera y debilita la actividad económica.
Mientras tanto, las negociaciones de libre comercio parecen hacer caso omiso de las tendencias históricas.
Los términos de comercio internacional de los países en desarrollo han empeorado: los precios de los productos básicos han bajado en relación a los productos manufacturados, al igual que los precios de los productos de la agricultura tropical con respecto a los de la agricultura de climas templados, y los precios de los productos manufacturados genéricos han caído respecto de la producción protegida por derechos de propiedad intelectual.
Como resultado, la liberalización del comercio de productos manufacturados ha causado desindustrialización y aumento del desempleo en gran parte del mundo, como se vio en el caso de las prendas de vestir este año.
Y, si bien la liberalización del comercio agrícola puede mejorar las ganancias por exportaciones de algunos países pobres, los más beneficiados serán los exportadores agrícolas más ricos.
Los países que actualmente importan alimentos subsidiados verán empeorar su situación.
En las últimas décadas, “la retirada del estado” en gran parte del mundo en desarrollo ha implicado un menor papel para los gobiernos, incluida su capacidad de impulsar y dar continuidad al desarrollo, así como su capacidad de intervención proactiva en áreas como la educación pública, la salud, la vivienda y los servicios públicos.
La liberalización económica implementada en gran parte del mundo a lo largo de los últimos 25 años fue una política deficiente desde el comienzo, y sus consecuencias han quedado más que en evidencia.
A menos que el mundo reoriente las políticas económicas para enfrentar el impacto adverso de la desigualdad económica sobre el crecimiento y la reducción de la pobreza, los pobres y los privilegiados seguirán viviendo en mundos opuestos.
COPENHAGUE – Pronto se reunirán decenas de miles de personas en Río de Janeiro para la Cumbre de la Tierra de las Naciones Unidas.
Los participantes, que van desde políticos cansados hasta personas que hacen, entusiastas, campaña, deben reavivar la preocupación mundial por el medio ambiente.
Lamentablemente, lo más probable es que la cumbre sea una oportunidad perdida.
Las Naciones Unidas están exhibiendo la atractiva promesa de una “economía verde”, centrada en la lucha contra el calentamiento planetario.
En realidad, la cumbre ha puesto la mira en el blanco que no debía, al pasar por alto los mucho mayores motivos de preocupación medioambiental de la inmensa mayoría del mundo.
El calentamiento planetario en modo alguno es nuestra principal amenaza medioambiental.
Aun cuando diéramos por sentado –erróneamente– que causó todas las muertes provocadas por inundaciones, sequías, olas de calor y tormentas, el total ascendería a tan sólo el 0,06 por ciento de todas las muertes en los países en desarrollo.
En comparación, el 13 por ciento de todas las muertes en el Tercer Mundo es consecuencia de la contaminación del agua y del aire.
Así, pues, por cada una de las personas que podría morir a consecuencia del calentamiento planetario, unas 210 mueren a consecuencia de problemas de salud resultantes de la falta de agua potable y saneamiento, de respirar humo producido por la quema de combustibles sucios (como excrementos animales secos) en el interior de las viviendas y de respirar aire contaminado fuera de ellas.
Al centrarse en medidas para prevenir el calentamiento planetario, los países avanzados podrían ayudar a prevenir la muerte de muchas personas.
Parece algo positivo hasta que se comprende que significa 210 veces más personas de los países pobres podrían morir innecesariamente a consecuencia de ello, porque los recursos que podrían haberlas salvado se gastaron en molinos de viento, paneles solares, biocombustibles y otras fijaciones del mundo rico.
Pero, naturalmente, los tangibles problemas de la contaminación en los países pobres no están de moda y no mueven a quienes hacen campaña y levantan la voz ni a los medios de comunicación ni a los gobiernos como el calentamiento planetario.
En ningún caso quedan mejor ilustradas las prioridades desacertadas que en el oficial folleto de colores de las Naciones Unidas “Río+20”.
En él las NN.UU. ofrecen una útil explicación de la cumbre para los legos, junto con ejemplos de su prevista “economía verde” en acción.
Vemos terroríficas imágenes de lechos de ríos secos (a consecuencia del calentamiento planetario), junto con numerosas soluciones bonitas como turbinas eólicas y paneles solares.
El problema es que la energía verde sigue siendo en la mayoría de los casos mucho más cara, menos eficaz y más intermitente que las otras opciones.
Aun así, la documentación para la cumbre afirma que impulsará el crecimiento económico y erradicará la pobreza, pero, en serio, ¿por qué creen personas bienintencionadas del Primer Mundo que el Tercer Mundo debe tener tecnologías energéticas que son mucho más caras, más débiles y menos fiables que las suyas?
Sin la menor ironía, el folleto lleva por título “El futuro que queremos”, pero, en un mundo en el que mil millones de personas se van a la cama con hambre y en el que seis millones mueren todos los años a consecuencia de la contaminación del aire y del agua, la mayoría de las del mundo en desarrollo probablemente tendrán un conjunto muy diferente de prioridades para su futuro.
En el folleto se afirma alegremente que la adopción por China de “una estrategia de crecimiento con menor recurso al carbono y basada en el desarrollo de las fuentes de energía renovables [ha] creado puestos de trabajo, ingresos y renta”.
En realidad, a lo largo de los 25 últimos años China ha cuadruplicado sus emisiones de CO2.
Si bien es cierto que China produce la mitad, aproximadamente, de los paneles solares del mundo, el 98 por ciento de ellos son exportados para recibir subvenciones generosas de los mercados del mundo rico.
Sólo el 0,005 por ciento de la energía de China procede de paneles solares.
La expansión económica de China durante varios decenios ha sacado a 600 millones de personas de la pobreza, pero la enorme contaminación consiguiente no encaja en el relato verde de Río+20.
Asimismo, el folleto explica que algunos agricultores de Uganda han adoptado la agricultura orgánica.
Lamentablemente, África es casi totalmente orgánica ahora, lo que provoca cosechas escasas, hambre y desforestación.
África necesita impulsar sus cosechas y eso significa permitir a los agricultores la utilización de cultivos modernos, fertilizantes y plaguicidas.
Producir menos con mayor esfuerzo podría resultar atractivo para habitantes del Primer Mundo, pero está matando, literalmente, de hambre a los pobres.
Si seguimos leyendo el folleto, vemos que dice con entusiasmo que Francia ha creado 90.000 puestos de trabajo en la economía verde, pero la cruda realidad sigue oculta: el costo medio de cada uno de los puestos de trabajo verdes asciende a más de 200.000 dólares al año, lujo que los contribuyentes franceses no pueden permitirse.
Y los modelos económicos muestran que Francia ha perdido tantos o más puestos de trabajo a consecuencia de los costos suplementarios de las subvenciones.
Una fotografía preciosa muestra coches eléctricos que están llegando a la meta de la “carrera con nulas emisiones” en Ginebra, con lo que, además del daño que hace, constituye una ofensa.
Se omite que la mayor parte de la electricidad procede de la quema de combustibles fósiles, por lo que los coches son cualquier cosa menos “nulos” emisores de emisiones, y –lo que es más importante– la mayoría de los habitantes de nuestro planeta siguen soñando con ser propietarios de alguna forma de transporte mecanizado, que no es probable que vaya a ser un vehículo eléctrico con un precio de 50.000 dólares o más.
En un mundo plagado de problemas graves causados por la contaminación del aire y del agua, esa despreocupada forma de centrarse en asuntos que están de moda y soluciones carentes de realismo resulta profundamente preocupante.
Una minoría mundial desconectada del resto de la Humanidad va a volar hasta Río para decir a los pobres del mundo que tengan un panel solar.
En lugar de satisfacer las obsesiones de los países adelantados, Río+20 podría hacer algo más por la Humanidad –y el planeta– centrándose en los principales problemas medioambientales y sus sencillas soluciones.
STANFORD – Una transición política puede traer consigo o bien un cambio de rumbo o bien la continuidad.
Pero a menudo, basta que haya una transición para que se generen incertidumbres que obligan a posponer algunas decisiones políticas importantes y a poner en pausa ciertas actividades económicas a la espera de que se resuelvan.
Un claro ejemplo es el relevo dirigencial que se ha producido otra vez, como cada diez años, en China, y que culminó con la celebración del 18.° Congreso del Partido Comunista de China.
Todavía hay quien recuerda aquellos tiempos en los que el cambio de mando en aquel país era una curiosidad política y cultural con escasas repercusiones directas en la economía de las grandes potencias mundiales. Pero esos tiempos hace rato que se han ido.
En la actualidad, China es la segunda economía del mundo, y la tasa de crecimiento anual de su PIB (a pesar de una reciente desaceleración al 7%) todavía supera a las de los demás grandes actores.
El papel que cumple China como centro de ensamblaje de gran variedad de productos industriales (por ejemplo, computadoras y teléfonos móviles) sigue siendo esencial y permite un abaratamiento mundial de los bienes de consumo.
Esto ha convertido a China en un socio comercial clave de Estados Unidos, de la mayoría de los países europeos y de muchas otras economías, y la ha colocado además en el centro de la dinámica comercial y de cadenas de suministro dentro de Asia.
Además, durante las últimas décadas China mantuvo un importante superávit comercial que le permitió atesorar unos 3,3 billones de dólares en reservas de divisas extranjeras (sobre todo en dólares, pero también en otras monedas importantes).
Con esto, China puede ayudar a muchos países a financiar el déficit comercial y la inversión interna (que en muchas partes es superior al ahorro nacional, debido a la existencia de grandes déficits presupuestarios).
Las reformas de Deng Xiaoping dieron inicio al proceso de mejoras económicas más veloz de la historia de la humanidad, que trajo consigo la aparición de una clase media numerosa y en aumento.
Por eso China es un mercado promisorio para muy variadas empresas extranjeras (por ejemplo: automotrices, tecnológicas, financieras, energéticas y de exportación agrícola).
Y las empresas chinas (demasiadas de ellas estatales) están buscando más oportunidades de inversión en el extranjero en sectores económicos importantes (sobre todo, el energético).
Pero el espectacular crecimiento de China produjo también un aumento de tensiones económicas con otros países.
La política cambiaria de China y el superávit de la balanza comercial bilateral con EE. UU. fueron temas importantes en la última campaña electoral de los Estados Unidos; y en todo el mundo las inversiones chinas despiertan inquietud generalizada.
La Organización Mundial de Comercio desestimó el planteo relacionado con los aranceles estadounidenses a los neumáticos de fabricación china; en tanto, Canadá decidió extender el plazo para analizar la oferta de adquisición de Nexen (una empresa petrolera canadiense) por parte de la China National Offshore Oil Corporation.
A pesar de que China es miembro de la OMC, muchas empresas extranjeras que desean hacer pie en China enfrentan restricciones o el requisito de operar en conjunto con alguna empresa local.
Los chinos, por su parte, se quejan de las prácticas comerciales de otros países y han llevado algunos casos (por ejemplo, la prolongada disputa sobre paneles solares con la Unión Europea) ante la OMC, foro que también ha comenzado a llenarse de denuncias de otros países contra China.
Pero todas las partes deben tener presente que China es demasiado importante para la economía y el sistema de comercio internacionales como para dejar que estas disputas se descontrolen.
Entretanto, la desaceleración económica en China (resultado de la crisis mundial y de las medidas para reducir la inflación china y el sobrecalentamiento de los mercados de activos) amenaza con frenar la tasa de creación de empleo y crear problemas a los millones de personas que todos los años dejan atrás la pobreza rural y van en busca de mayor prosperidad en las crecientes áreas urbanas de China. Esto, a la par que el proceso de apertura de mercados y reducción del control estatal ha perdido algo del ímpetu que traía desde las importantes reformas realizadas bajo el ex presidente Jiang Zemin y el ex premier Zhu Rongji.
Y aunque las declaraciones públicas y el 12.° Plan Quinquenal del presidente saliente Hu Jintao y el premier saliente Wen Jiabao traen aires de reformismo, lo cierto es que muchos en China están disconformes (se dice que uno de ellos es el mismo Jiang).
De allí que todos observen con atención al nuevo presidente Xi Jinping y al nuevo premier Li Keqiang para ver cuáles serán sus próximos pasos. Pero tanto en política como en negocios, no es habitual que el líder nuevo muestre sus cartas al llegar, porque eso lo colocaría en una situación de desgaste político similar a la del líder que se va.
Por eso es demasiado pronto para saber con certeza si la nueva dirigencia buscará dar un salto reformista hacia delante o mantener el statu quo.
Además de presidente y premier nuevos, la transición incluyó la designación de otros miembros del Comité Permanente del Politburó; también se van conociendo los ocupantes de una enorme cantidad de vacantes ministeriales.
En el sistema chino, los dirigentes veteranos tienen dos caminos, escalar posiciones o irse, así que para el que no haya ascenso habrá reemplazo. La nueva camada de dirigentes (incluidos el nuevo director del Banco Popular de China, los miembros del gabinete y los principales reguladores) tiene una oportunidad de impulsar a China mediante el fomento de la competencia, la disminución del poder de las empresas estatales, el refuerzo del consumo doméstico y la reducción de la dependencia de las exportaciones.
A principios de este año, el Centro de Investigaciones sobre Desarrollo del Consejo de Estado de China y el Banco Mundial publicaron en forma conjunta un excelente informe sobre las oportunidades y los desafíos que enfrenta la agenda política china.
La conclusión del informe fue que China debería completar su transición hacia la economía de mercado, mediante reformas en los ámbitos laboral, financiero, empresarial y de propiedad de la tierra.
La estrategia más promisoria para convertir a China en un país de altos ingresos en el transcurso de las próximas décadas es aumentar la competencia en los mercados y reequilibrar el sector público con el sector privado. Difícilmente Xi y Li puedan tener un marco mejor para dejar su impronta en la política económica de China.
Un problema particular es el consumo, que en China representa una cuota del PIB muy baja según criterios internacionales y en comparación con la experiencia histórica de otros países en el mismo estadio de desarrollo.
Dos herramientas importantes para aumentar el consumo serían la seguridad social (que se está desarrollando, pero con demasiada lentitud) y que las empresas estatales repartan entre los ciudadanos una parte de sus enormes ahorros (como las empresas de propiedad privada pagan dividendos periódicos a sus accionistas).
De la habilidad de la nueva dirigencia china para timonear el proceso de reformas, ahora y en los años venideros, depende en gran medida el éxito de gerentes, trabajadores, consumidores, inversores y gobiernos de todo el mundo, muchos de los cuales aún no se recuperan de sus propios problemas económicos.
El mundo aguarda expectante noticias de lo que vendrá y muy pronto las tendrá.
Traducción: Esteban Flamini
NUEVA YORK – En octubre de 2010, los actuales miembros de la antigua asociación de alumnos de George W. Bush, Delta Kapa Épsilon de Yale, recorrieron el patio del dormitorio de primer curso coreando estas consignas: “¡’No’ quiere decir ‘sí’! ¡’Sí’ quiere decir ‘anal’!”
Exhibían carteles de este tenor: “Nos encantan las putas de Yale”.
Dieciséis estudiantes y licenciados de uno u otro sexo consideraron que la administración de la universidad no hizo lo que debía para acabar con semejante violación de los derechos de las estudiantes a disfrutar de un ámbito de estudio equitativo y no amenazante.
En marzo, presentaron una demanda federal contra Yale, en la que alegaban que “su negligencia a la hora de abordar incidentes de acoso y agresión sexual ha creado un ‘ambiente hostil’ “.
La denuncia no se limitaba al incidente con la DKE.
Según dicha reclamación, las estudiantes de primer curso fueron clasificadas conforme a su atractivo sexual y –lo más grave– la universidad de Yale no reaccionó adecuadamente ante las denuncias de agresiones o intentos de agresiones o acechos sexuales.
Según Alexandra Brodsky, alumna de tercer curso de Yale y uno de los dieciséis denunciantes, los estudiantes están “en verdad frustrados y decepcionados por que la universidad de Yale deje una y otra vez de reaccionar ante actos públicos y privados de acoso y agresiones sexuales, lo que (...) perpetúa un ambiente en el que se toleran esos (...) actos”.
La denuncia de los estudiantes coincide con una investigación federal por parte de la Oficina de Derechos Civiles del Departamento de Educación, que, según anunció, revisaría las actitudes con las que la universidad de Yale aborda el acoso y las agresiones sexuales.
No se trata de un asunto baladí: la de Yale y otras universidades americanas reciben anualmente millones de dólares federales, dinero que la universidad podría perder, si se llegara a la conclusión de que tolera un ambiente educativo desigual.
En 2004, escribí un artículo para la revista New York sobre mi propia experiencia de haber visto violados mis derechos como estudiante de tercer curso en Yale por parte de un profesor muy apreciado (el delito de “acoso sexual” aún no estaba codificado).
También escribí sobre el encubrimiento por parte de Yale de muchas situaciones como la mía.
Así, pues, la denuncia de los estudiantes ante la justicia no fue una sorpresa para mí.
De hecho, al intentar notificar a la universidad en 2004 lo que me había ocurrido a mí en 1983, me encontré con la misma tónica de evasivas ante las víctimas y defensa de los perpetradores.
Peor aún: descubrí que la universidad y sus abogados utilizaban el “procedimiento de presentación de denuncias” de acoso sexual como pantalla para proteger a la institución, a sus acosadores e incluso a sus violadores, en lugar de como medio para investigar los incidentes de abuso.
Esa situación ha persistido durante dos decenios.
Durante la preparación de mi informe, oí a una mujer tras otra alegar que el mismo profesor o la misma asociación de estudiantes habían participado en múltiples casos de agresión o acoso.
Una víctima tras otra rogaba, desgarradoramente: “Ayúdeme”, pero yo no podía hacer nada, porque las mujeres preferían permanecer en el anonimato y porque la universidad consideraba sumamente confidenciales todos los casos.
Se permitía a los presuntos perpetradores dar clases en una nueva universidad, en la que más mujeres (y, en algunos casos, hombres) jóvenes llegarían a ser sus presas.
Lo que agrava la falta de transparencia es que Yale cuenta con su propia fuerza de policía y, si las víctimas de delitos sexuales insisten en presentar sus denuncias oficialmente, se las anima a que lo hagan ante ella, pero en muchos casos las víctimas no comprenden que ello suele entrañar escándalos potencialmente embarazosos, al impedir que los verdaderos encargados de hacer cumplir la ley –es decir, los que deben rendir cuentas al respecto– intervengan.
De hecho, yo he tenido conocimiento de al menos tres casos de supuestas agresiones sexuales por parte de personal académico en el último decenio: dos presuntos incidentes denunciados por dos mujeres distintas contra un mismo hombre.
Sé que más recientemente una estudiante ha interpuesto medidas legales contra un miembro del personal, que, según dijo, la había drogado con Rohypnol, el medicamento hipnótico que utilizan quienes violan a las mujeres con las que salen, y la había agredido sexualmente.
Conozco esos relatos, pero no puedo notificarlos, ni siquiera en este decisivo momento de investigación oficial que tanto se ha demorado, porque no me lo permiten los protocolos de confidencialidad.
Todas esas mujeres se sienten solas.
Como prácticamente todas las universidades privadas de los Estados Unidos, Yale se ha valido de la “protección de la intimidad” para mantener en secreto esos incidentes, por lo que las mujeres (y los hombres) que ingresan en ella no tienen idea de qué miembros del cuerpo docente o qué estudiantes son peligrosos, qué asociación de alumnos es escenario de repetidas agresiones o cosas peores y cuándo se debe mantener la puerta abierta en una reunión entre estudiante y profesor.
Como la Iglesia Católica, las universidades privadas como Yale pueden utilizar la vergüenza y el aislamiento de las víctimas para privarlas de sus derechos y proteger a los perpetradores.
Pero creo que las propias víctimas tienen una responsabilidad.
La costumbre de obtener a puerta cerrada, en condiciones de anonimato y confidencialidad, el testimonio sobre delitos sexuales por parte de presuntas víctimas sólo beneficia a   unas instituciones, como universidades o el ejército, empeñadas en encubrir  comportamientos delictivos.
Algunas feministas me han atacado por adoptar esta posición, pero las cifras corroboran lo que digo: hace treinta años, el 30 por ciento de las violaciones denunciadas en los EE.UU. y el Reino Unido acabaron en procesamientos; hoy, después de tres decenios de denuncias confidenciales de delitos sexuales, ascienden al 12 por ciento en los EE.UU. y al seis por ciento en el Reino Unido.
Se debe en gran medida a que la confidencialidad en las denuncias de delitos sexuales impide a los medios de comunicación arrojar luz sobre dichos delitos, inhibe el recuerdo institucional de los agresores reincidentes e impide que se examine si un tribunal, una universidad o una comisaría está actuando mejor o peor en la tramitación de semejantes causas.
A consecuencia de ello, se pueden barrer bajo la alfombra delitos graves –en Yale y en cualquier otra universidad privada de los EE.UU. que yo haya visitado alguna vez (las universidades públicas tienen menos libertad para ocultar los datos al respecto)– con el pretexto de “proteger a las víctimas”.
Al parecer, ahora algunas ex alumnas de Yale están poniéndose en contacto con esos 16 estudiantes para contar sus propias historias de acosos y agresiones sexuales a lo largo de dos decenios, pero, si los hubieran hecho públicos años atrás, es probable que Yale no hubiese podido seguir protegiendo durante tanto tiempo a los delincuentes sexuales que alberga.
Los estudiantes tienen razón: un ambiente sexualmente agresivo dificulta, en efecto, el estudio y el aprendizaje, pero las víctimas –ya sean estudiantes actuales o ex alumnas– deberían respirar profundamente, aparecer en público y contar sus historias en voz alta.
Sólo entonces se verían obligadas Yale y otras instituciones a abordar públicamente un problema que ha persistido durante generaciones.
RÍO DE JANEIRO- El mes pasado, los líderes de los doce países suramericanos (excepto uno) se reunieron en Quito, capital de Ecuador, con motivo de la cumbre de la Unión de Naciones Suramericanas.
Unasur o Unasul (según se hable español o portugués) fue establecida por los doce presidentes en Brasilia en mayo de 2008 con el objetivo de fomentar la integración política y económica.
En cambio, el presidente venezolano, Hugo Chávez, se apropió de la reunión de Quito para propagar su revolución bolivariana y exponer sus propias ideas sobre el futuro del continente, independiente de los Estados Unidos.
Gracias al acuerdo militar de los Estados Unidos con Colombia recientemente anunciado, las ideas de Chávez sonaron más fuerte de lo que se hubiera esperado.
En lugar de planes de infraestructura, tratados comerciales o ambientales  o, incluso, acciones multilaterales contra problemas comunes como la violencia y la pobreza, el tema que predominó tanto en los informes de prensa como en los discursos de la reunión fue el acuerdo militar entre los Estados Unidos y Colombia, anunciado poco menos de un mes antes de la cumbre.
A nadie sorprendió que Chávez fuera quien criticara más el pacto.
Señaló que había &quot;vientos de guerra&quot;, y que el anuncio del acuerdo militar “se puede transformar en una tragedia.&quot;
Desafortunadamente, el presidente colombiano, Álvaro Uribe, no estuvo en la reunión.
Colombia y Ecuador rompieron relaciones diplomáticas en marzo de 2008, después de que el ejército de Colombia atacara a las FARC, que durante décadas han estado luchando con el gobierno colombiano, en territorio ecuatoriano.
Así, pues, Uribe no pudo defender el nuevo acuerdo militar.
Esto dejó la puerta abierta para que Chávez pudiera aislar a Colombia y predicar contra los Estados Unidos.
En un continente en el que los sentimientos anti-estadounidenses sigue siendo una forma muy popular y efectiva para consolidar la cohesión nacional y el poder político, los ataques de Chávez se encontraron con un público dispuesto a escuchar.
Además, la ausencia de Uribe permitió que Chávez evadiera las acusaciones de Colombia en el sentido de que Venezuela y su aliado Ecuador apoyan a las guerrillas narco-marxistas de las FARC.
Una semana después de la cumbre, la secretaria de Estado de los Estados Unidos, Hillary Clinton, trató de apaciguar los temores en el continente generados por el acuerdo entre su país y Colombia, explicando que sólo se trata de una revisión menor del Plan Colombia de la era de Bill Clinton, un programa de los Estados Unidos para ayudar al gobierno a luchar contra los cárteles de las drogas.
Sin embargo, sus palabras no tranquilizaron mucho.
Tampoco parece ayudar que incluso la mayoría de los analistas militares locales digan que el acuerdo no representa un cambio significativo en la postura militar de los Estados Unidos hacia el continente.
Lo que sucede simplemente es que el momento en el que se anunció el pacto fue terrible, y sirvió de plataforma para la violenta retórica bolivariana, lo que tendrá consecuencias.
En efecto, es probable que las repercusiones sigan siendo negativas.
Al acrecentar los recelos anti-estadounidenses y fortalecer la posición de Chávez en todo el continente, el acuerdo socava la influencia de Brasil.
Recientemente, Brasil se había estado diferenciando del resto del continente por su economía estable y su vivo sistema político democrático, factores que estaban ayudando a los pobres de ese país.
Por ello, la propagación y el fortalecimiento de la llamada revolución bolivariana de Chávez no formaba parte de los intereses de Brasil, aunque algunos de los funcionarios del presidente Luiz Inácio Lula da Silva parecen ser admiradores de Chávez y su administración.
El mal momento en el que se realizó el acuerdo militar entre los Estados Unidos y Colombia también dio a Chávez y sus aliados una razón para reforzar sus ejércitos en contra del &quot;malvado imperialista yanqui.&quot; Después de todo, debemos recordar que el supuesto “enemigo” de la revolución bolivariana son los Estados Unidos y nadie más.
Así, pues, el acuerdo puede legitimar y producir una carrera armamentista en Suramérica, que a nadie le interesa que suceda.
Otra consecuencia inesperada del acuerdo militar estadounidense-colombiano puede ser un mayor aumento de las tensiones entre Venezuela y Colombia.
La polarización radical de la región andina entre estos dos países creará dificultades para alcanzar un consenso regional, así como problemas de seguridad en el Amazonas, y también un debilitamiento del proyecto brasileño de integración política y económica en Suramérica.
Por último, otra consecuencia importante del acuerdo entre los Estados Unidos y Colombia es que ha suscitado dudas en América Latina sobre la administración del presidente Barack Obama, y acerca del futuro de las relaciones entre los Estados Unidos y Suramérica, especialmente Brasil, la principal potencia regional.
El acuerdo reavivó la percepción de que la diplomacia estadounidense carece de sensibilidad cuando de la región se trata.
Si Obama quiere fomentar políticas moderadas y democráticas en Suramérica e impulsar los esfuerzos de Brasil para promover la estabilidad y el progreso económico contra las fuerzas antidemocráticas y radicales de la región, debe tener mucho cuidado de no dar la apariencia de que socava a aquéllos que los Estados Unidos dicen apoyar.
Porque Chávez está mostrando que el viejo grito de &quot;Yankee go home&quot; todavía resuena.
SANÁ – Cuando el Presidente del Yemen Ali Abdullah Saleh ordenó a su ejército el 18 de marzo que disparara contra manifestantes pacíficos que pedían su dimisión, sentenció su destino.
Una oleada de deserciones militares, gubernamentales y diplomáticas, encabezada por el general comandante de la primera Brigada Acorazada, Ali Muhsin Al Ahmar, durante mucho tiempo aliado suyo, hizo tambalearse su régimen.
Pero, aunque Al Ahmar anunció que se sentía horrorizado por el uso de la fuerza y prometió defender la Constitución, su decisión no fue altruista precisamente.
El contrariado general, que tiene antiguos vínculos con la clase de yijadistas que los Estados Unidos están combatiendo en el Yemen, simplemente pretendía ajustar cuentas con la familia del Presidente.
La relación entre el Al Ahmar y Saleh se remonta a su juventud, pues la madre de éste se casó en segundas nupcias con un tío de aquél.
Aunque no son medio hermanos, esa frecuente –aunque equivocada– referencia indica su intimidad.
Durante mucho tiempo se consideró a Al Ahmar la mano derecha de Saleh o el presidente oculto del país.
Cuando el partido naserista intentó derrocar a Saleh aun antes de que hubieran transcurrido cien días de su presidencia, Al Ahmar lo defendió y sofocó el golpe.
En 1994, sus unidades reprimieron un movimiento secesionista en el sur.
Pero, cuando Saleh preparó el terreno para que su hijo Ahmad, jefe de la Guardia Presidencial, lo sucediera, empezó a marginar a Al Ahmar.
En 2009, Saleh destituyó a partidarios importantes de Al Ahmar, incluido el general en jefe del Mando Central, Al Thahiri Al Shadadi, y al teniente general Haydar Al Sanhani.
Al Ahmar tampoco se ha beneficiado de la ayuda militar que los Estados Unidos prodigaron al Yemen a raíz de la fracasada conspiración de Al Qaeda el día de Navidad de 2009 para hundir un avión americano de pasajeros.
Mientras que el Servicio Central de Seguridad, dirigido por Yahya, sobrino de Saleh, ha recibido millones de dólares para luchar contra Al Qaeda en la península Arábiga, Al Ahmar ha quedado privado de la bonanza económica.
Al mismo tiempo, la nefasta actuación de Al Ahmar al dirigir la guerra contra la rebelión sectaria encabezada por los “houthis” en el Norte lo convirtió en un cómodo chivo expiatorio para los fracasos del régimen.
El deseo de éste de apartar del escenario a Al Ahmar quedó claro durante la última ronda de la lucha contra los “houthis” en el período 2009-2010, cuando Arabia Saudí empezó a bombardear a los rebeldes.
Según un cable diplomático de los Estados Unidos filtrado por WikiLeaks, oficiales yemeníes dieron a los saudíes las coordenadas del centro de mando de Al Ahmar y les dijeron que se trataba de un campamento de los “houthis”.
Con su relación con Saleh deshecha y su influencia menguante, Al Ahmar comprendió que su lealtad a Saleh se había vuelto un lastre.
De modo que su decisión de abandonar a Saleh no se debió tanto a su amor a la Constitución y la democracia como a su deseo de ajustar cuentas con el Presidente y su hijo Ahmad Saleh, con el que lleva mucho tiempo enfrentado.
Sus unidades se enfrentaron durante la campaña contra los “houthis” y los dos protagonizaron una lucha de poder sobre la defensa de las emisoras de radio y televisión.
Saleh venció entonces, pero hoy las tropas de Al Ahmar son las que están al mando.
La relación de Al Ahmar con los yijadistas es un motivo de grave preocupación.
Está casado con la hermana de Tariq Al Fadhli, un yemení que luchó junto al dirigente de Al Qaeda, Osama Ben Laden, en el Afganistán.
Cuando más de 4.000 árabes regresaron después de haber luchado contra los soviéticos en aquel país, Al Ahmar los organizó en unidades y los desplegó en la guerra civil de 1994.
Un yijadista que recibió entrenamiento en campamentos de Al Qaeda y que conoció a Ben Laden, me dijo que, a su regreso del Afganistán, lo invitaron a una reunión con asociados de Al Ahmar y le concedieron un estipendio mensual.
Durante un juicio en 1999 de yemeníes declarados culpables de secuestrar a 16 europeos, se supo que el cabecilla del grupo llamó a Al Ahmar durante aquel calvario.
Aunque sus vínculos con los yijadistas pueden ser de conveniencia y no ideológicos, son profundamente preocupantes.
Hoy, el apoyo de Saleh entre sus generales de mayor rango está disminuyendo.
De los cuatro comandantes regionales del Yemen, sólo el general jefe comandante del Sur, Mahdi Maqwala, sigue respaldándolo.
Generales de menor rango han abandonado al Presidente en bloques.
Hoy la suerte del país puede no depender de Saleh, veterano astuto que sabe que su carrera está acabada, pero su hijo Ahmad, que es menos astuto políticamente, puede intentar aún ajustar cuentas con Al Ahmar.
Sus fuerzas ya se han enfrentado con unidades rivales en Mukalla y han rodeado el palacio presidencial en Aden.
Si los Saleh conservan el mando de la fuerza aérea, que sigue a las órdenes del medio hermano de Saleh, su empleo contra las divisiones militares desertoras probablemente provocaría un baño de sangre.
No obstante, es muy probable que las hipótesis catastrofistas que predicen anarquía y caos en la época posterior a Saleh sean exageradas.
A diferencia de lo ocurrido en Egipto, el vacío resultante de la marcha de Saleh puede colmarse rápidamente, por lo que el país no tiene por qué volver a caer en una oligarquía militar.
La oposición yemení no sólo está organizada, sino que, además, desempeña un papel activo en la política y tiene apoyo auténtico de la base.
Y, a diferencia de lo sucedido en Egipto, donde el partido gobernante era detestado y había perdido el contacto con las masas, el Congreso General Popular del Yemen tiene ciertos seguidores en la sociedad.
Si Saleh abandona el poder pacíficamente y reprime el deseo de lanzar las últimas unidades que le son leales contra los manifestantes y los soldados desertores, el país puede evitar un caos como el de Libia.
De hecho, los partidos de la oposición ya han organizado un consejo de transición para que ocupe el puesto de Saleh.
Con el rápido ocaso de la era de Saleh, el Presidente carece de opciones.
La única decisión que le queda a él y a las exiguas filas de sus aliados es la de marcharse pacíficamente o luchando.
Desde hace algún tiempo, los científicos han creído que los seres humanos eran genéticamente idénticos en un 99.9%.
El 0.1% del genoma que era diferente (aproximadamente 3,000,000 de bases de ADN) estaba constituido por “polimorfismos de un solo nucleótido” (los SNPs, por sus siglas en inglés, son alteraciones de las bases individuales del ADN) repartidos por todo el genoma.
Se pensaba que algunas de estas alteraciones del ADN, explicaban en parte algunas de las diferencias físicas que existen entre dos individuos que son distintos pero normales.
En el verano de 2004, dos grupos de científicos que trabajaban de manera independiente (uno dirigido por investigadores de la Escuela de Medicina de Harvard y por el Hospital Brigham de Mujeres en Boston, y el otro encabezado por investigadores de los Laboratorios Cold Spring Harbor) cuestionaron este dogma científico.
Sus investigaciones identificaron cientos de regiones del genoma humano en donde el número de copias de un segmento particular del ADN varían de un individuo a otro.
Se creía que todos los segmentos del ADN, con muy pocas excepciones, existían en dos copias (una copia que se heredaba de la madre y la otra del padre).
Ambas investigaciones mostraron que hay cientos de regiones del genoma humano que podrían tener más o menos copias de las dos que se esperaban.
Esto alertó a los científicos sobre la existencia de una fuente mayor de variaciones genéticas que las que previamente se concebían y nos obligó a especular acerca de las implicaciones de este descubrimiento.
Este descubrimiento se hizo recientemente porque hasta ahora no estaba disponible la tecnología para evaluar a profundidad los desequilibrios genómicos en todo el genoma.
Eso ha cambiado en los últimos cinco o seis años, con el desarrollo de una técnica conocida como “hibridación genómica comparativa basada en matrices” (CGH de matrices) que revolucionó la investigación y los diagnósticos genéticos .
Hace tres años, en el Hospital Brigham de Mujeres, cuando buscábamos una herramienta potencial para diagnósticos de alta resolución, la CGH de matrices nos dio la esperanza de ofrecer una prueba confiable y eficiente de todo el genoma que pudiera detectar ganancias o pérdidas de un modo que no fuera parcial ni subjetivo.
Cuando se llevaron a cabo experimentos de validación que comparaban el ADN de un individuo “normal saludable” con el ADN de otro individuo “normal saludable” nos quedamos pasmados al encontrar un promedio de 12 fragmentos de ADN que mostraron diferencias en el número de copias entre los dos individuos que se compararon.
A esto se le llamó variantes en el número de copias o CNVs, por sus siglas en inglés.
Al asociar los datos de nuestro estudio con los datos de los Laboratorios Cold Spring Harbor, se encontró que en más de 300 regiones del genoma había CNVs entre individuos normales.
A partir de estos dos estudios iniciales, muchos otros grupos, incluyendo los nuestros, han confirmado y documentado muchos más CNVs en los estudios de otros individuos.
Este es el objetivo del Structural Genomic Variation Consortium’s Copy Number Variation Project que tiene como propósito ofrecer a los investigadores una lista y una caracterización de las CNV’s de los seres humanos lo más amplias posibles .
El consorcio recientemente evaluó a 270 personas de cuatro poblaciones con ascendencia de África, Asia o Europa (conocido como la colección HapMap) para construir un nuevo mapa del genoma humano.
Mediante el uso de dos tecnologías complementarias en todo el genoma, con los subsiguientes estudios de validación, se identificaron un total de 1,447 CNVs.
Los datos demuestran claramente que las personas no son tan genéticamente parecidas como alguna vez se creyó.
Muchas de las regiones en donde se identificaron CNVs, se traslapan con genes de enfermedades conocidas.
Puesto que se han identificado en personas normales, los CNVs no tienen que ser necesariamente una causa directa de las enfermedades humanas, pero muchos pueden provocar susceptibilidad a ciertas enfermedades, funcionar como marcadores de enfermedades y/o señalar regiones potenciales de inestabilidad genómica. 
Algunas CNVs también están asociadas con genes involucrados en el sistema inmunitario y con el metabolismo relacionado con la desintoxicación (algunas de las reacciones del cuerpo humano al medio ambiente en que vivimos).
En efecto, algunas CNVs podrían llegar a explicar por qué ciertas personas reaccionan de manera diferente a medicamentos específicos.
Esperemos que un entendimiento más extenso de las variaciones genéticas humanas (por ejemplo, los cambios sencillos en los pares básicos y las variaciones genómicas estructurales) ayude a los médicos a recetar medicamentos de una forma más individualizada, lo que daría como resultado efectos terapéuticos máximos para cada paciente con efectos secundarios mínimos.
En general, prevemos que muchas de estas CNVs explicarán cómo nos adaptamos y relacionamos con nuestro ambiente que cambia constantemente.
En efecto, a medida que los estudios sigan identificando y caracterizando CNVs, prevemos que alcanzaremos un mejor entendimiento de la relación entre las variaciones genéticas, las enfermedades complejas y la adaptabilidad humana.
 ROMA – Entre los muchos efectos devastadores de la crisis económica actual,  uno de los más perniciosos en el mundo desarrollado es la tendencia ascendente de la tasa de desempleo de los jóvenes, que creció seis puntos porcentuales en la zona de la OCDE entre 2007 y 2009. España tuvo una alarmante tasa de desempleo entre los jóvenes del 42% en 2010.
Cuando los jóvenes dejan de ser el motor de la economía, se pone en peligro el crecimiento a largo plazo y el malestar social se convierte en una amenaza real para el orden político democrático.
 En este sentido, Italia representa un caso extremo, ya que incluso se está marginando a los trabajadores jóvenes altamente capacitados, aunque usualmente superan el umbral de edad de la tasa de desempleo de la juventud (29.5% en el país).
No obstante, entender este fenómeno y sus consecuencias políticas da una idea sobre lo que pueden afrontar otros países de la OCDE en el futuro cercano.
 Puesto que es una de las sociedades que más rápido está envejeciendo en el mundo, con una economía y un sistema político que no son accesibles a los jóvenes, Italia tiene todo para ser una gerontocracia.
Según un estudio de la Universidad LUISS, la mitad de los principales líderes empresariales y políticos del país tienen 60 años o más.
Además, el instituto nacional de estadística, ISTAT, señala que en 2009, alrededor del 60% de las personas entre los 18 y los 34 años (y el 30% de quienes tenían entre 30 y 34) vivían con sus padres debido a que no podían mantenerse por sí solos.
Dos millones de personas en ese mismo rango de edad estaban clasificadas como desempleados sin educación ni capacitación.
 El sistema se está agrietando poco a poco y la juventud italiana corre el riesgo de convertirse en la primera generación de la historia moderna que esté en peores condiciones que la precedente.
No debe sorprender que el 79% del desempleo generado por la crisis financiera es atribuible a los trabajadores jóvenes con empleos precarios.
Aun cuando el país está lejos de los impulsos radicales del “1968”, el aislamiento de la juventud en Italia está sentando las bases para una revuelta generacional.
 En los últimos 30 años, Italia ha caído en una trampa de la edad madura –un mecanismo que se refuerza a sí mismo, en el que los rentistas (personas de edad avanzada) han utilizado su control del sistema político para impedir que las nuevas generaciones (el sector más dinámico e innovador de la población) obtenga una rebanada del pastel.
Los jóvenes solían pensar que cuando envejecieran y tuvieran acceso al poder, su propio bienestar sería al menos tan alto como el de las generaciones previas.
En cambio, la gerontocracia simplemente ha cumplido los sueños de equidad y seguridad social de las generaciones más viejas a expensas de la juventud de hoy, en la que ha recaído una apabullante carga de deuda pública.
 Los generosos favores, las tendencias demográficas y la ausencia de políticas familiares serias aseguraron el debilitamiento del contrato social que ahora está en peligro.
En primer lugar, los elevados niveles de deuda limitarán tanto los beneficios de seguridad social como la capacidad del gobierno de intercambiar favores por votos en el futuro.
En segundo lugar, la globalización, un sistema educativo de baja calidad e instituciones débiles generan incertidumbre e inseguridad entre los jóvenes, lo que pone en riesgo las perspectivas de Italia y, por lo tanto, la perspectiva de que las generaciones futuras reciban una recompensa por una vida de trabajo duro y sacrificio cuando envejezcan.
 El proceso de escapar de la trampa de la edad madura y permitir que las generaciones más jóvenes asuman su papel fundamental en la economía puede ser gradual y relativamente poco conflictivo o abrupto y relativamente traumático.
En el primer caso, los políticos implementarían reformas orientadas a redistribuir los costos y los beneficios entre las generaciones.
En el segundo, nos enfrentaríamos a un choque intergeneracional.
 La situación se asemeja a la de las organizaciones en decadencia, como las describe Albert O. Hirschman en su tratado fundamental Salida, voz y lealtad.
Cuando la calidad de una institución o de un sistema político decae, sus miembros pueden retirarse ("salida"), mejorar la situación mediante acciones directas ("voz") o aceptar pasivamente el deterioro de las condiciones ("lealtad").
“Salida” y “lealtad” predominan en Italia.
La primera puede ser física (de acuerdo con algunos estudios, Italia es el único país europeo que experimenta una “fuga de cerebros” más que un “intercambio de cerebros”) o silenciosa (por ejemplo, una baja participación electoral).
Sin embargo, las dificultades del pensamiento crítico en un ambiente con poca libertad de prensa, aunado a las transferencias de riqueza entre familias a los jóvenes, mantienen a la mayoría leal al sistema.
La “voz” es prácticamente inexistente en Italia, como el descontento, que aunque es generalizado, sigue siendo demasiado insuficiente como para dar auge a un movimiento de protesta organizado.
En cambio, la “salida” y la “lealtad” retrasan el aumento de la conciencia colectiva necesaria en Italia para garantizar un escape gradual de la trampa de la edad madura.
Cuando todos los ciudadanos estén conscientes de la situación será demasiado tarde: el sistema habrá caído y la “voz” se hará tan fuerte que el conflicto entre generaciones será inevitable.
¿Será ese conflicto pacífico o violento?
En el primer caso, un partido joven podría usar las instituciones democráticas para presionar por recortes significativos en los beneficios de las personas de edad avanzada.
En el último caso, las protestas violentas podrían conducir a una ola revolucionaria similar a la de 1968.
En ese entonces, los manifestantes querían liberar a las clases desfavorecidas de la opresión del capitalismo; actualmente, buscarían liberar a las generaciones desfavorecidas de los grilletes de gerontocracia.
Por desgracia, las tendencias demográficas hacen más probable el último escenario debido a que los jóvenes serán una minoría, incapaz de ganar el poder por vías democráticas.
Solamente a través de la adopción de políticas familiares serias, u otorgando el derecho a voto a nuevos inmigrantes, que normalmente son muy jóvenes, será más factible una transición económica democrática.
Los líderes de la OCDE deben ver el caso de Italia y reconocer los peligros que ya están surgiendo debido a la falta de oportunidades para los jóvenes.
En la propia Italia es urgente que las viejas generaciones empiecen a actuar con sabiduría.
Así como la familiaridad engendra desprecio, así también el éxito engendra autocomplacencia.
Lamentablemente, así parece ser en Rusia, cuyo gobierno ha elegido el primer período de crecimiento económico prolongado desde la caída del comunismo -con superávit presupuestario e inversión, al parecer, de la tendencia a la fuga de capitales- para reanudar las guerras contra la oligarquía del decenio de 1990.
Atención, optimistas: la detención de Mijail Jodorkovsky -y la congelación de sus acciones en la gigantesca empresa petrolera Yukos- tendrán profundas repercusiones a largo plazo en la economía de Rusia y en las relaciones entre el mundo empresarial y el gobierno.
El embrollo en torno a Yukos no provocará un chirriante parón en la economía de Rusia, porque ninguna empresa determina por sí sola el destino del país, pero no cabe duda de que se deteriorarán las perspectivas a largo plazo.
Se trata de un problema de confianza entre la comunidad empresarial y el gobierno, que ha empezado a plantearse en los últimos años.
Dicho a las claras, la violación de esa reciente confianza romperá el espinazo de la economía en alza de Rusia.
La "operación manos limpias" -como algunos llaman las investigaciones sobre Jodorkovsky y sus asociados- no aumentará los ingresos fiscales, sino que simplemente espoleará el crecimiento de la economía sumergida, a medida que los empresarios intenten ocultar sus negocios aún más completamente al gobierno.
Al fin y al cabo, en vista de que el hombre más rico de Rusia puede verse privado de sus activos en cualquier momento, se puede perdonar a los empresarios rusos comunes y corrientes que saquen la conclusión de que resulta peligroso funcionar a las claras.
Las primeras señales de esa comprensión probablemente cobren la forma de un aumento de la fuga de capitales.
Hasta el caso Yukos, se estaba invirtiendo la tendencia a la fuga de capitales.
Al cabo de un decenio de hemorragia de capitales, en la primera mitad de este año los datos indicaban que los rusos que habían sacado su dinero del país estaban volviendo a invertirlo en él.
Si se reanuda la fuga de capitales y si el Presidente Putin no convence a los ciudadanos de que el de Yukos es un caso aislado, dicha fuga se acelerará.
Creo que la fuga de capitales aumentará en gran medida.
Igualmente segura parece la reducción de la actividad económica con la anulación de proyectos de inversión a largo plazo.
Así, pues, parece inevitable una tasa menor de crecimiento económico.
Y no soy el único en creerlo.
Los expertos económicos rusos independientes comparten, unánimes, esa desalentadora conclusión.
Sólo las personas vinculadas con el régimen parecen discrepar.
Si se estanca la inversión, el Presidente Putin no podrá abrigar la esperanza de duplicar, como ha prometido, el tamaño de la economía en el plazo de un decenio.
Mi ya antiguo escepticismo sobre esa promesa se ha vuelto una certeza: el caso Yukos hará que resulte imposible mantener la tasa de crecimiento necesaria para lograr ese objetivo, porque la detención de Mijail Jodorkovsky y la confiscación de sus activos ha asestado un golpe devastador a la confianza empresarial.
En realidad, los tiempos han cambiado espectacularmente desde la época del capitalismo ruso, propio de tiburones, del decenio de 1990: un mundo en el que, supuestamente, los empresarios se mostraban indiferentes, en el mejor de los casos, ante los problemas de sus colegas.
Esa caricatura, en caso de que fuera cierta alguna vez, no lo es, desde luego, en la actualidad: la reacción negativa de la comunidad empresarial ante la persecución de Jodorkovsky por los servicios encargados de imponer el cumplimiento de la ley ha sido firme y casi unánime.
La comunidad empresarial considera las peticiones en aumento de algunos funcionarios estatales de que se aborde la delincuencia económica una burla del Código Penal y una amenaza velada, en el sentido de que los fiscales quieren su parte de las riquezas de Rusia.
La mejorada reputación del sistema legal de Rusia ha quedado por los suelos.
Actualmente, la comunidad empresarial comprende que la Fiscalía General del Estado puede encontrar cualquier pretexto para perseguir a cualquiera de ellos.
Si los fiscales pueden amenazar tan duramente a las grandes empresas, ¿qué esperanzas pueden abrigar las pequeñas y medianas empresas?
Por eso, no es de extrañar que los propietarios de empresas de todos los tamaños estén formando ahora un frente unido para proteger sus intereses.
Entretanto, el Presidente Putin se niega a hablar con la comunidad empresarial de Rusia del caso Yukos o de las actuaciones de los servicios encargados de imponer el cumplimiento de la ley.
Su silencio significa claramente que consiente las actuaciones de los fiscales.
Pero, si el Presidente no rinde cuentas sobre la fidelidad de los servicios encargados de imponer el cumplimiento de la ley de Rusia, ¿quién lo hará?
Uno de los grandes fallos de la presidencia de Putin ha sido el de permitir a dichos servicios evaluar sus propias actuaciones.
Naturalmente, no dejan de concluir que sus actuaciones han sido correctas y lícitas.
Así, pues, la posición del Presidente está clara y no va a dar marcha atrás.
De hecho, ahora sólo los empresarios pueden influir en los acontecimientos: una brusca y pronunciada desaceleración económica, sobre la que el capital ruso muestre su desagrado votando con los pies, podría ser la última esperanza para desviar a los fiscales del rumbo que han elegido.
Pero no veo razones para el optimismo.
Al contrario, la detención de Jodorkovsky no ha hecho sino abrir el apetito a los fiscales.
Una vez que hayan digerido Yukos, buscarán otra comida.
Después, ¿podrá alguien dudar en serio que la sed de nuevas presas se intensificará?
Mientras el mundo aplaudía al ex secretario general de las Naciones Unidas Kofi Annan por sus recientes esfuerzos para poner fin a la violencia en Kenia, muchos también se preguntaban si un Annan fatigado, o algún otro líder global, librará otra batalla para fines de este mes: esta vez en Zimbabwe.
Las inminentes elecciones en Zimbabwe, programadas para el 29 de marzo, ofrecen miedo y esperanza a la vez a los millones de personas atrapadas en las condiciones infernales del país o que intentan huir de ellas.
Incluso los datos oficiales hoy ubican la tasa de inflación en más del 100.000%, y la situación de los zimbabwenses comunes se vuelve más desesperada cada día.
Las elecciones podrían darles a los zimbabwenses la posibilidad de terminar con la prolongada dictadura del presidente Robert Mugabe.
Pero, sin supervisión, se llevarán a cabo en un contexto que podría arremeter con las esperanzas de los zimbabwenses.  
A los zimbabwenses se les niegan sus libertades elementales y son objeto de violencia.
La tortura es generalizada.
Grupos de la sociedad civil reportan arrestos de candidatos electorales de la oposición, manipulación de los suministros de alimentos con fines políticos e incidentes violentos de intimidación a los votantes.  
La Red de Apoyo Electoral de Zimbabwe también ha manifestado su preocupación por el estado de preparación del país para estas elecciones complejas, que combinarán contiendas presidenciales, parlamentarias, senatoriales y de gobiernos locales.
Para no mencionar las fallas estructurales que siguen impidiendo el progreso político –una constitución deficiente, medios censurados y un establishment de seguridad y militar partidario.
No tenía que ser así.
Este año que pasó fue testigo de una seguidilla de oportunidades desperdiciadas.
El presidente sudafricano, Thabo Mbeki, convocó a negociaciones con grupos políticos de Zimbabwe, pero éstas fueron tan infructíferas que recientemente los líderes de la oposición terminaron acusando a Mbeki de mentirle al mundo sobre el progreso de las conversaciones.
Algunos líderes africanos –en particular, el presidente de Ghana, John Kufour, y el saliente líder de la Unión Africana, Alpha Konare- intentaron embaucar a Mugabe para que implementase una reforma, sin éxito.   
Quizá más importante aún, el fracaso de la comunidad internacional a la hora de encarar el caso de Zimbabwe seriamente demuestra, una vez más, que carece de la voluntad política para impedir crisis previsibles.
El año pasado, el secretario general de la ONU, Ban Ki-moon, y el Alto Comisionado de las Naciones Unidas para Derechos Humanos, Louise Arbour, condenaron el uso de tortura y el maltrato de las fuerzas prodemocráticas por parte del régimen.
Lamentablemente, la ONU no hizo un seguimiento mediante una acción institucional.
La ONU diría que debe ser invitada a un país antes de poder implementar ciertas formas de acción, como enviar observadores electorales oficiales.
Pero también es cierto que, con una voluntad política adecuada, el Consejo de Seguridad de las Naciones Unidas podría estar a la altura de su responsabilidad ante los zimbabwenses respondiendo a la crisis de manera más agresiva.
La ONU debería haber puesto a Mubage a la defensiva con un enérgico ofrecimiento público de ayudar a Zimbabwe a prepararse para unas elecciones con supervisión internacional.
En cambio, la ONU sigue demorando el castigo a Mugabe, quien se esconde detrás de reclamos de soberanía al mismo tiempo que encarcela a una población indefensa.
Con tantas vidas en juego, ¿qué se puede hacer para evitar una intensificación de la crisis de Zimbabwe? 
Gente de buena voluntad de todo el mundo, inclusive aquellos que pertenecen a organizaciones multilaterales como la ONU, deberían descender en Zimbabwe para observar las elecciones de este mes.
Acreditados o no, deberían mostrar su solidaridad con el pueblo de Zimbabwe en este momento crucial, actuar como testigos del contexto preelectoral en deterioro y servir como baluarte contra cualquier escalada de la brutalidad estatal durante y después de la votación.
Mubage preferiría limitar la presencia de los observadores internacionales a aquellos enviados por los Estados vecinos –los mismos aliados que, de alguna manera, lograron calificar de “legítimas” las elecciones violentas y fraudulentas de los últimos siete años-.
Los vecinos de Zimbabwe también enfrentan una opción: pueden usar su proximidad para frenar los abusos de Mugabe o protegerlo del escrutinio y la censura internacional.
Su opción puede depender de lo que el mundo exija de ellos.
El pueblo de Zimbabwe desempeñará su parte el 29 de marzo.
En cuanto a la comunidad regional y mundial, sus acciones hoy y en las próximas semanas podrían marcar la diferencia entre una repetición de la violencia en Kenia y el primer paso hacia un futuro más estable y democrático.
JOHANNESBURGO – La semana pasada, la Corte Suprema de Estados Unidos dictaminó que los detenidos en Bahía de Guantánamo tienen derecho a un habeas corpus -el derecho a recusar la base fáctica y legal de su detención en una corte de justicia-. La decisión me regocijó, después de cuatro años de haber trabajado para asegurar el régimen de derecho en la política de detención e interrogatorio de Estados Unidos, incluida la supervisión de los juicios de comisiones militares en Bahía de Guantánamo. Pero mi felicidad se ve opacada donde estoy, cerca de la frontera con Zimbabwe -un país donde el mandato judicial de habeas corpus y el régimen de derecho se han vuelto obsoletos.
El habeas corpus, término que en latín corresponde a &quot;que tengas tu cuerpo&quot;, es un antiguo principio del derecho común inglés incorporado a la Constitución de Estados Unidos para asegurar la libertad frente a una detención ilegal por parte del Estado.
Fue y sigue siendo un control fundamental frente a la encarcelación de individuos sin omisión por parte de las cortes independientes.
En Zimbabwe, este derecho -como tantos otros equilibrios de poderes- ha sido socavado por un Estado represivo.
Apenas horas antes del dictamen de la Corte Suprema de Estados Unidos, Tendai Biti, secretario general del opositor Movimiento para el Cambio Democrático (MCD), fue arrestado tras su regreso a Zimbabwe.
A pesar de los intentos inmediatos por parte de sus abogados para ubicarlo, durante días se siguió desconociendo su paradero.
La policía descartó una orden judicial inicial que exigía que se llevara a Biti ante la corte.
Una vez que Biti fue llevado finalmente ante la corte días después, el gobierno anunció que sería acusado de traición -lo que conlleva la pena de muerte- por anunciar extraoficialmente los resultados de las elecciones del 29 de marzo de 2008. Antes de su detención, Biti había respondido a esas acusaciones declarando que su único delito había sido pelear por la democracia en Zimbabwe.
Es poco probable que pueda recusar la causa de su detención en una corte independiente.
Desde 1999, el MCD ha funcionado como una alternativa democrática para el régimen del presidente Robert Mugabe.
En las elecciones más recientes, los zimbabwenses hicieron saber su elección, a pesar de los serios obstáculos y la represión generalizada, con el candidato presidencial del MCD, Morgan Tsvangirai, que obtuvo más votos que Mubage.
Pero, según los recuentos de votos dados a conocer por el gobierno después de una sospechosa demora de un mes, el margen de victoria del MCD -48% a 43%- no alcanzó el 50% necesario para evitar una segunda vuelta.
Biti no es el único miembro del MCD en ser &quot;desaparecido&quot; por un tiempo por el gobierno de Mugabe.
En los dos últimos años, la policía y paramilitares respaldados por el gobierno encarcelaron, golpearon y hasta asesinaron regularmente a funcionarios del MCD y miembros sospechados de pertenecer al MCD.
El año pasado, Biti fue detenido y golpeado junto con Tsvangirai y decenas de otros funcionarios del MCD.
Las fotos del cuerpo golpeado de Tsvangirai generaron una protesta internacional.
La violencia patrocinada por el Estado contra el MCD y sus seguidores ha escalado a medida que se acerca la segunda vuelta electoral el 27 de junio. Hace apenas semanas, Biti describió el descubrimiento del cuerpo mutilado de Tonderai Ndira, un joven líder del MCD.
Ndira había sido llevado de su casa por la policía.
Estuvo desaparecido durante siete días; cuando encontraron su cuerpo, sólo pudieron reconocerlo por un brazalete que siempre llevaba puesto.
Aquí en nuestras oficinas en Johannesburgo, tenemos dos abogados zimbabwenses que huyeron de su país después de recibir amenazas de muerte por su trabajo en la defensa de los derechos humanos.
Al menos cinco de sus clientes han sido asesinados en las últimas semanas.
Más recientemente, la policía zimbabwense suspendió el trabajo de numerosas organizaciones de derechos humanos que estaban documentando la reciente violencia.
Cuesta imaginar que se pueda llevar a cabo una elección libre y justa con el telón de fondo de una violencia tan intensa y sistémica.
De hecho, hasta el presidente de Sudáfrica, Thabo Mbeki, quien a pesar de una protesta clamorosa de muchos de sus ciudadanos respaldó a Mubage, se sintió obligado a caratularla como una &quot;causa de seria preocupación&quot;.
En opinión de la mayoría en Boumediene vs. Bush , el juez Anthony Kennedy escribió que &quot;la libertad y la seguridad se pueden reconciliar; y en nuestro sistema están reconciliadas dentro del marco de la ley&quot;.
Pero ya no queda ningún régimen de derecho en Zimbabwe -ni habeas corpus ni control de las acciones arbitrarias del Estado-.
Es hora de que intervenga la comunidad internacional, de que haga un llamado a poner fin a la detención y desaparición de funcionarios y seguidores del MCD y de que presione para una transición democrática en Zimbabwe.
Sólo entonces los principios que subyacen a la decisión de la Corte Suprema estarán al alcance de los ciudadanos comunes de Zimbabwe.
JOHANESBURGO – El retiro de Morgan Tsvangirai de las elecciones presidenciales previstas para el 27 de junio y su decisión de buscar la protección de la embajada holandesa en Pretoria le ha dado al presidente de Zimbabwe, Robert Mugabe, una victoria pírrica.
Mugabe obtiene el triunfo a un costo enorme para la democracia y la estabilidad de Zimbabwe y de la región.
Las acciones de su régimen durante el proceso que condujo a la decisión de Tsvangirai exigen una firme respuesta regional ante lo que claramente es una victoria robada.
En efecto, la permanencia de Mugabe en el poder representa el desafío más importante para las incipientes instituciones democráticas de África y para la visión de Sudáfrica de un continente donde imperen la paz y la prosperidad.
Tras haber participado en cada elección desde 2000, el Movimiento para el Cambio Democrático (MDC por sus siglas en inglés) de Tsvangirai ha cambiado renuentemente de táctica.
Bajo las circunstancias, Sudáfrica y la Comunidad de Desarrollo del África Meridional (SADC por sus siglas en inglés) deben reevaluar con urgencia no sólo su relación con Mugabe, sino la forma en la que abordarán una elección en la que no participe la oposición.
Muchas declaraciones adoptadas a lo largo de los años por la SADC y la Unión Africana se refieren a la celebración de elecciones en el continente.
Entre ellas se encuentran los Principios y directrices que rigen las elecciones democráticas (2004), la Carta Africana sobre la Democracia, las Elecciones y la Gobernanza (2007) y la Declaración de principios que rigen las elecciones democráticas en África (2002).
Ninguno de esos principios se han respetado en Zimbabwe, y los líderes regionales no han citado su violación como motivo para censurar al gobierno de Mugabe.
Desafortunadamente hay un precedente reciente para este tipo de conducta: los gobernantes de Kenya también ignoraron y retorcieron el Estado de derecho y la integridad del proceso electoral y recurrieron a la violencia para obtener un resultado político que sus conciudadanos les habían negado.
Ocuparse eficientemente de la inestabilidad política en África requiere dos cosas: la voluntad política de los Estados clave para respaldar el proceso democrático e instituciones regionales fuertes que proporcionen un marco jurídico que refleje los principios en que se basa la conducta de los Estados.
La efectividad de las instituciones y el papel de las potencias regionales están vinculados.
Las instituciones regionales sólo pueden arraigarse si sus miembros promueven la adhesión al espíritu y la letra de sus marcos jurídicos.
En ambos casos, Sudáfrica –la potencia regional que tiene la mayor influencia sobre Zimbabwe—debe desempeñar un papel central.
Pero, ¿ realmente se considera Sudáfrica a sí misma como una potencia regional?
Sus relaciones con Mugabe en los últimos años de hecho han restado importancia a su influencia.
Sin embargo, la condición de potencia regional exige a veces que se utilice esa influencia para el bien de la región.
¿Qué debe hacer Sudáfrica ahora?
¿Debe acaso el Presidente Thabo Mbeki renunciar a ser el mediador en la crisis de Zimbabwe, no porque haya fracasado sino para librar a Sudáfrica de las limitaciones que significa ser mediador?
La estabilidad conviene a los intereses de Sudáfrica y puede aplicar presión al régimen de Mugabe, aunque se ha rehusado a considerar cualquier tipo de sanción por el impacto que tendría en los pobres.
Sudáfrica debe utilizar las crecientes preocupaciones de los vecinos de Zimbabwe (Angola, Botswana, Tanzania y Zambia) por la crisis política y formar un frente unido dentro de la SADC que envíe a Mugabe y a sus generales un claro mensaje de que la región ya no tolerará sus acciones.
La SADC no debe reconocer una victoria del régimen en elecciones donde no haya participado la oposición.
Debe insistir en que todos los líderes y miembros de la oposición sean liberados inmediatamente y en que se ponga un fin a la violencia patrocinada por el Estado.
Debe enviar a un grupo de personajes africanos de alto nivel y de líderes internacionales a Zimbabwe y observadores para la paz con objeto de asegurarse de que el gobierno cumpla estas exigencias.
La censura de la SADC al gobierno de Mugabe debe estar apoyada con acciones concretas como restricciones a los flujos de armas hacia Zimbabwe, limitaciones a los viajes de los principales funcionarios del ZANU-PF, partido gobernante del país, y amenazas de incautación de propiedades y congelación de activos financieros en la región y más allá.
Mbeki y otros líderes de la SADC deben reconocer un punto clave.
De conformidad con las opiniones jurídicas encargadas por el  Centro de Litigios de Sudáfrica, la Ley Electoral de Zimbabwe dispone que si se retrasa o cancela un proceso legal, el candidato que haya obtenido más votos en las elecciones del 29 de marzo de 2008 será declarado presidente.
Además, la participación de Sudáfrica  fue decisiva en la redacción de la declaración sobre cambios no constitucionales de gobierno adoptada por la Organización de la Unidad Africana, la antecesora de la UA, en 1999.
La forma en que se ha llevado a cabo el proceso electoral en Zimbabwe desde marzo ha sido una continuación no constitucional de un gobierno.
La declaración estipula claramente que la negativa de un gobierno a entregar el poder al partido ganador tras un proceso electoral libre justo y regular es anticonstitucional.
Si Sudáfrica considera que habla en nombre de África en la escena mundial y que está creando una visión para el futuro del continente, debe saber cuándo liderar y cuando crear consensos.
Esto no es fácil, pero Sudáfrica ahora debe actuar con determinación  para limpiar su manchada imagen como potencia regional responsable.
El enfoque de &quot;no pasa nada&quot; ya no es viable en la política exterior de Sudáfrica.
¿Será capaz Robert Zoellick, el recién nombrado Presidente del Banco Mundial, de hacer volver a la organización a su curso normal después de la desastrosamente fallida presidencia de Paul Wolfowitz?
Aunque difícilmente es una estrella refulgente de la categoría de Bob Rubin, sin duda aporta algunos atributos positivos al cargo.
En primer lugar, como actor clave en hacer que China se integrara a la Organización Mundial de Comercio, Zoellick es un internacionalista probado en una administración estadounidense donde a veces los internacionalistas han parecido una especie en peligro.
Segundo, es un firme partidario del poder de los mercados y del libre comercio, que claramente han hecho más por paliar la pobreza en el último medio siglo que cualquier programa de ayuda.
Tercero, parece haber sido un constante soporte tras bambalinas para el Banco, mientras que muchos de sus colegas de la administración Bush estarían felices de verlo cerrar sus puertas y convertir sus oficinas centrales en Washington en oficinas y condominios privados.
De modo que probablemente tenga una visión constructiva sobre el futuro del Banco.
Sin embargo, no carece de debilidades.
Antes que todo, su nombramiento prolonga la vergonzosamente añeja práctica de siempre poner a un estadounidense en el cargo.
Teniendo en cuenta la incansable prédica del Banco elogiando los méritos del buen gobierno, esta falta de adopción de principios democráticos socava su propia legitimidad.
El argumento de que el Banco Mundial necesita un presidente de nacionalidad estadounidense para asegurar que Estados Unidos siga donándole dinero es ridículo.
El coste anual de la contribución de EE. UU. al Banco Mundial, incluso tomando en cuenta las garantías de préstamos extracontables, es relativamente pequeño.
Varios países en desarrollo, como China, India o Brasil, fácilmente podrían aumentar su aporte si Estados Unidos cometiese la tontería de eliminar el suyo.
La formación de Zoellick como abogado difícilmente lo hace perfecto para el trabajo.
La presidencia del Banco Mundial no consiste en negociar tratados, como lo hizo cuando era Representante de Comercio de EE.UU. El papel más importante del Banco en el desarrollo actual es ser un &quot;banco de conocimientos&quot; que ayude a reunir, seleccionar y diseminar las mejores prácticas de todo el mundo.
En este sentido, la asistencia técnica del Banco a los gobiernos es muy similar a lo que ofrecen los consultores privados a las compañías.
Más aún, muchas de las decisiones más importantes del presidente del Banco Mundial implican la economía de una manera esencial.
Las decisiones económicas erróneas, como en los años 70, cuando Robert McNamara impulsó proyectos grandiosos pero ambientalmente devastadores, han afectado al Banco por décadas.
No obstante, la mayor interrogante es si Zoellick será capaz de comenzar a ejecutar e implementar reformas que se necesitan desesperadamente.
Por supuesto, la reforma número uno es asegurarse de que el siguiente Presidente del Banco Mundial no sea estadounidense.
Rodrigo de Rato, la contraparte de Zoellick en el Fondo Monetario Internacional, dominado por Europa, ya ha sugerido que su sucesor debería ser electo mediante un proceso más incluyente.
El Banco Mundial debería estar avergonzado de que su presidente no haya ofrecido aún una propuesta similar.
En segundo lugar, Zoellick debería preguntar por qué el Banco gasta apenas un 2,5% de su presupuesto en la función de investigación del “banco de conocimientos” que anuncia con tanta fanfarria en sus materiales de relaciones públicas, mientras que dedica tres veces esa cantidad a mantener su junta ejecutiva.
En tercer lugar, Zoellick debería usar sus formidables capacidades negociadoras para aumentar en gran medida el componente de subvenciones de la ayuda del Banco Mundial.
Hoy en día es risible la idea de que se necesita un gran banco global con fondos garantizados por los gobiernos para llenar agujeros en los mercados de capitales privados.
Es cierto que los clientes más pobres del Banco tienen poco acceso a mercados de capitales privados.
Sin embargo, no hay duda de que los países más pobres necesitan subvenciones, no préstamos que no podrán pagar en 20 años.
A medida que el Banco pasa de hacer préstamos a otorgar subvenciones, puede usar algunas de sus enormes ganancias retenidas para potenciar su función de “banco de conocimientos” y la asesoría técnica relacionada.
Pero este conocimiento no debería ser gratuito.
Muchos consejos técnicos caen en oídos sordos, cuando los países escuchan sólo lo suficiente como para que les permitan poner sus manos en el dinero del Banco.
En lugar de meramente impulsar su agenda, el Banco debería comenzar a cobrar por su asesoría técnica en una escala gradual, de manera que más de sus proyectos tengan su origen en la iniciativa de los propios clientes.
Por último, pero no menos importante, el Banco debe jugar un papel mucho mayor en los problemas medioambientales y, en general, en promover una participación responsable y positiva en el concierto internacional, tanto por parte de los países ricos como de los pobres.
(Algunos de nosotros hemos estado proponiendo esto por ya casi dos décadas.)
Por supuesto, Zoellick podría sólo intentar desempeñar el papel de manera simbólica y hacer poco o nada, como lo han hecho algunos de sus predecesores.
O, lo que es menos probable, podría abrazar una visión megalomaniaca y extralimitada de intervención sobre los gobiernos, como otros han intentado.
En cualquier caso, le deseo suerte.
El mundo necesita al Banco Mundial mucho más que a otro condominio.
La preocupación por la elección de Jacob Zuma como Presidente de Sudáfrica desdibuja un importante hito: por primera vez en decenios, una nación subsahariana tiene al timón a un adalid de las personas comunes y corrientes.
La política africana ha sido durante mucho tiempo dominio exclusivo de aristócratas, soldados y tecnócratas.
Incluso con la propagación de las elecciones democráticas, los dirigentes de la región suelen proceder de las filas de los soldados (Uganda, Ruanda, Zimbabwe), las dinastías familiares (Togo, Kenya, etcétera) o profesores universitarios, abogados y economistas (Ghana, Malawi, Liberia).
Ahora Sudáfrica, motor económico de la región y sede de sus universidades, grandes empresas y medios de comunicación más avanzados, tiene al timón un antiguo pastor de cabras, un dirigente africano con don de gentes, cosa poco frecuente.
Zuma ha llegado a ser legendario por su capacidad para conectar con las personas comunes y corrientes.
Se siente lo suficientemente seguro para bailar y cantar en público.
Usa el lenguaje del populismo e infunde esperanzas a la inmensa mayoría de los sudafricanos que diariamente soportan el sufrimiento que entrañan viviendas, escuelas y asistencia sanitaria deficientes.
En contraste con sus dos predecesores –el santo Nelson Mandela, que hizo hincapié en la curación racial, y el aristocrático Thabo Mbeki, que tranquilizó a los financieros con su profundo dominio de la macroeconomía–, Zuma reconoce la necesidad cumulada de mejora material de la vida de las decenas de millones de pobres de su país.
“Hemos aprendido de los errores de los quince últimos años, en particular que podemos haber desatendido, hasta cierto punto, el movimiento popular”, dijo en abril, antes de que su Congreso Nacional Africano obtuviera una victoria abrumadora.
Hasta ahora, el populismo ha sido la nota inexistente en la cultura política africana.
Resulta alentador que Zuma, quien pasó su juventud haciendo de pastor y no obtuvo una formación escolar hasta que estuvo en la tristemente famosa cárcel de la isla de Robben con Mandela, sea consciente de que el mayor problema de África son sus desigualdades, no su marginación mundial.
En la nación más rica de África –pero también aquella en la que la riqueza está peor repartida– ahora un populista audaz tiene el poder máximo para formular la política del gobierno.
Sin embargo, si bien el atractivo populista de Zuma refleja las diferencias económicas, particularmente marcadas, entre las clases, la amenaza de imponer una subida de los impuestos y otras obligaciones a los empleadores y a los ricos ha despertado temores dentro y fuera del país.
Además, se ha calificado a Zuma de camaleón y se lo ha acusado de decir a sus auditorios lo que quieren oír.
La turbulenta vida de Zuma –muchas esposas y la embarazosa afirmación durante un juicio por violación de que evitaba la infección por el VIH tomando una ducha– lo ha expuesto al ridículo.
En un plano más serio, persisten las dudas sobre su compromiso con la democracia y los críticos sostienen que es un “pez gordo” al antiguo estilo africano, dispuesto a intimidar a sus oponentes y hacer estragos en las arcas públicas con sus amiguetes.
Para desechar las quejas, Zuma insiste: “No hay motivos para sospechar de mí”.
Entretanto, sus defensores señalan dos beneficios que ya ha aportado: el fin de la postura ambivalente de Mbeki en la lucha contra el VIH/SIDA, la mayor amenaza a la salud pública del país, y una alentadora disposición a oponerse al anciano dictador de Zimbabwe, Robert Mugabe, al que Mbeki mimó con un desacertado sentido de la lealtad por su apoyo durante la lucha contra el apartheid .
En un África carente de políticos populistas logrados, los modelos de Zuma pueden proceder de la América latina, donde las desigualdades de ingresos son también extremas y el movimiento sindical es, como en Sudáfrica, fuerte y militante.
Zuma el populista, con una enorme presión de las personas comunes y corrientes para que les brinde beneficios tangibles, no tardará en afrontar una prueba importante: ¿emulará a Lula del Brasil, que ha logrado un admirable equilibrio entre una buena gestión económica y redistribución de la riqueza para los pobres?
¿O seguirá la vía de Hugo Chávez, autócrata popular que parece preferir le creación de un culto a la personalidad al aumento de los niveles de vida para los pobres?
Lo que está en juego en África es enorme.
Sudáfrica tiene la mayor economía del continente y hasta que llegó la crisis financiera mundial contó con diez años de continuo crecimiento económico.
En un momento de grave desaceleración económica, el grave problema de la delincuencia que padece el país sólo podría empeorar, como también el desempleo, que ya supera el 20 por ciento en el sector estructurado de la economía.
Zuma advierte la urgencia de la situación.
Al fin y al cabo, tiene 67 años de edad y es probable que sólo ocupe el cargo durante un mandato.
“No podemos desperdiciar el tiempo”, dice.
Sin embargo, según el experto en economía política Moeletsi Mbeki, en el fondo “Zuma es un conservador”.
A ese respecto, Zuma representa la Sudáfrica del pasado.
Forma parte de la generación orgullosa de haber derrotado al régimen del apartheid ... y después haber organizado  pacíficamente una transición a un gobierno duradero de mayoría negra.
Su logro sigue siendo uno de los mayores de la historia reciente.
Al mismo tiempo, la generación revolucionaria de Zuma sigue pareciendo incómoda al dirigir a Sudáfrica en una era post- apartheid que ya ha cumplido quince años.
En una región que reverencia a los ancianos, el apego de Zuma a sus tradiciones rurales debe ir acompañado de una igual apertura a los deseos de la juventud del país.
Tres de cada diez sudafricanos tienen menos de quince años de edad, lo que significa que no han vivido nunca bajo el apartheid .
Zuma debe encontrar de algún modo una vía para honrar el compromiso de su generación con la justicia racial y la liberación nacional, sin por ello dejar de atender mejor las necesidades de las masas que sufren diariamente la quemazón de las diferencias de clase y anhelan beneficios materiales.
